Note regarding coverage and payment indicators for codes in CMS’ 2020 HCPCS Update and DMEPOS Fee Schedule Files

If specific Medicare coverage or payment indicators or values have not been established for any new HCPCS codes, this may be because a n






  HCPC/MOD         ACTION CD       SHORT DESCRIPTION              LONG DESCRIPTION
      A1           No Change       Dressing for one wound         Dressing for one wound
      A2           No Change       Dressing for two wounds        Dressing for two wounds
      A3           No Change       Dressing for three wounds      Dressing for three wounds
      A4           No Change       Dressing for four wounds       Dressing for four wounds
      A5           No Change       Dressing for five wounds       Dressing for five wounds
      A6           No Change       Dressing for six wounds        Dressing for six wounds
      A7           No Change       Dressing for seven wounds      Dressing for seven wounds
      A8           No Change       Dressing for eight wounds      Dressing for eight wounds
      A9           No Change       Dressing for 9 or more wound   Dressing for nine or more wounds
      AA           No Change       Anesthesia perf by anesgst     Anesthesia services performed personally by anesthesiologist
      AD           No Change       Md supervision, >4 anes proc   Medical supervision by a physician: more than four concurrent anesthes
      AE           No Change       Registered dietician           Registered dietician
      AF           No Change       Specialty physician            Specialty physician
      AG           No Change       Primary physician              Primary physician
      AH           No Change       Clinical psychologist          Clinical psychologist
      AI           No Change       Principal physician of rec     Principal physician of record
      AJ           No Change       Clinical social worker         Clinical social worker
      AK           No Change       Non participating physician    Non participating physician
      AM           No Change       Physician, team member svc     Physician, team member service
      AO           No Change       Prov declined alt pmt method   Alternate payment method declined by provider of service
      AP           No Change       No dtmn of refractive state    Determination of refractive state was not performed in the course of d
      AQ           No Change       Physician service hpsa area    Physician providing a service in an unlisted health professional short
      AR           No Change       Physician scarcity area        Physician provider services in a physician scarcity area
      AS           No Change       Assistant at surgery service   Physician assistant, nurse practitioner, or clinical nurse specialist
      AT           No Change       Acute treatment                Acute treatment (this modifier should be used when reporting service 9
      AU           No Change       Uro, ostomy or trach item      Item furnished in conjunction with a urological, ostomy, or tracheosto
      AV           No Change       Item w prosthetic/orthotic     Item furnished in conjunction with a prosthetic device, prosthetic or
      AW           No Change       Item w a surgical dressing     Item furnished in conjunction with a surgical dressing
      AX           No Change       Item w dialysis services       Item furnished in conjunction with dialysis services
      AY           No Change       Item/service not for esrd tx   Item or service furnished to an esrd patient that is not for the treat
      AZ           No Change       Physician serv in dent hpsa    Physician providing a service in a dental health professional shortage
      BA           No Change       Item w pen services            Item furnished in conjunction with parenteral enteral nutrition (pen)
      BL           No Change       Spec acquisition blood prods   Special acquisition of blood and blood products
      BO           No Change       Nutrition oral admin no tube   Orally administered nutrition, not by feeding tube
      BP           No Change       Bene electd to purchase item   The beneficiary has been informed of the purchase and rental options a
      BR           No Change       Bene elected to rent item      The beneficiary has been informed of the purchase and rental options a
      BU           No Change       Bene undecided on purch/rent   The beneficiary has been informed of the purchase and rental options a
      CA           No Change       Procedure payable inpatient    Procedure payable only in the inpatient setting when performed emergen
      CB           No Change       Esrd bene part a snf-sep pay   Service ordered by a renal dialysis facility (rdf) physician as part o
      CC           No Change       Procedure code change          Procedure code change (use 'cc' when the procedure code submitted was
      CD           No Change       Amcc test for esrd or mcp md   Amcc test has been ordered by an esrd facility or mcp physician that i
      CE           No Change       Med neces amcc tst sep reimb   Amcc test has been ordered by an esrd facility or mcp physician that i
      CF           No Change       Amcc tst not composite rate    Amcc test has been ordered by an esrd facility or mcp physician that i
      CG           No Change       Policy criteria applied        Policy criteria applied
      CH           No Change       0 percent impaired, ltd, res   0 percent impaired, limited or restricted
      CI           No Change       1 to <20 percent impaired      At least 1 percent but less than 20 percent impaired, limited or restr
      CJ           No Change       20 to <40 percent impaired     At least 20 percent but less than 40 percent impaired, limited or rest
      CK           No Change       40 to <60 percent impaired     At least 40 percent but less than 60 percent impaired, limited or rest
      CL           No Change       60 to <80 percent impaired     At least 60 percent but less than 80 percent impaired, limited or rest
      CM           No Change       80 to <100 percent impaired    At least 80 percent but less than 100 percent impaired, limited or res
      CN           No Change       100 percent impaired, ltd      100 percent impaired, limited or restricted
      CO           No Change       Outpatient ot service by ota   Outpatient occupational therapy services furnished in whole or in part
      CP           No Change       C-apc adjunctive service       Adjunctive service related to a procedure assigned to a comprehensive
      CQ           No Change       Outpatient pt service by pta   Outpatient physical therapy services furnished in whole or in part by
      CR           No Change       Catastrophe/disaster related   Catastrophe/disaster related
      CS           No Change       Gulf oil 2010 spill related    Item or service related, in whole or in part, to an illness, injury, o
      CT           No Change       Ct does not meet nema standa   Computed tomography services furnished using equipment that does not m
      DA           No Change       Oral health assess, not dent   Oral health assessment by a licensed health professional other than a
      E1           No Change       Upper left eyelid              Upper left, eyelid
      E2           No Change       Lower left eyelid              Lower left, eyelid
      E3           No Change       Upper right eyelid             Upper right, eyelid
      E4           No Change       Lower right eyelid             Lower right, eyelid
      EA           No Change       Esa, anemia, chemo-induced     Erythropoetic stimulating agent (esa) administered to treat anemia due
      EB           No Change       Esa, anemia, radio-induced     Erythropoetic stimulating agent (esa) administered to treat anemia due
      EC           No Change       Esa, anemia, non-chemo/radio   Erythropoetic stimulating agent (esa) administered to treat anemia not
      ED           No Change       Hct>39% or hgb>13g>=3 cycle    Hematocrit level has exceeded 39% (or hemoglobin level has exceeded 13
      EE           No Change       Hct>39% or hgb>13g<3 cycle     Hematocrit level has not exceeded 39% (or hemoglobin level has not exc
      EJ           No Change       Subsequent claim               Subsequent claims for a defined course of therapy, e.g., epo, sodium h
      EM           No Change       Emer reserve supply (esrd)     Emergency reserve supply (for esrd benefit only)
      EP           No Change       Medicaid epsdt program svc     Service provided as part of medicaid early periodic screening diagnosi
      ER           No Change       Off-campus ed service          Items and services furnished by a provider-based, off-campus emergency
      ET           No Change       Emergency services             Emergency services
      EX           No Change       Expatriate beneficiary         Expatriate beneficiary
      EY           No Change       No md order for item/service   No physician or other licensed health care provider order for this ite
      F1           No Change       Left hand, second digit        Left hand, second digit
      F2           No Change       Left hand, third digit         Left hand, third digit
      F3           No Change       Left hand, fourth digit        Left hand, fourth digit
      F4           No Change       Left hand, fifth digit         Left hand, fifth digit
      F5           No Change       Right hand, thumb              Right hand, thumb
      F6           No Change       Right hand, second digit       Right hand, second digit
      F7           No Change       Right hand, third digit        Right hand, third digit
      F8           No Change       Right hand, fourth digit       Right hand, fourth digit
      F9           No Change       Right hand, fifth digit        Right hand, fifth digit
      FA           No Change       Left hand, thumb               Left hand, thumb
      FB           No Change       Item provided without cost     Item provided without cost to provider, supplier or practitioner, or f
      FC           No Change       Part credit, replaced device   Partial credit received for replaced device
      FP           No Change       Svc part of family plan pgm    Service provided as part of family planning program
      FX           No Change       X-ray taken using film         X-ray taken using film
      FY           No Change       Computed radiography x-ray     X-ray taken using computed radiography technology/cassette-based imagi
      G0           No Change       Telestroke                     Telehealth services for diagnosis, evaluation, or treatment, of sympto
      G1           No Change       Urr reading of less than 60    Most recent urr reading of less than 60
      G2           No Change       Urr reading of 60 to 64.9      Most recent urr reading of 60 to 64.9
      G3           No Change       Urr  reading of 65 to 69.9     Most recent urr reading of 65 to 69.9
      G4           No Change       Urr reading of 70 to 74.9      Most recent urr reading of 70 to 74.9
      G5           No Change       Urr reading of 75 or greater   Most recent urr reading of 75 or greater
      G6           No Change       Esrd patient <6 dialysis/mth   Esrd patient for whom less than six dialysis sessions have been provid
      G7           No Change       Payment limits do not apply    Pregnancy resulted from rape or incest or pregnancy certified by physi
      G8           No Change       Monitored anesthesia care      Monitored anesthesia care (mac) for deep complex, complicated, or mark
      G9           No Change       Mac for at risk patient        Monitored anesthesia care for patient who has history of severe cardio
      GA           No Change       Liability waiver ind case      Waiver of liability statement issued as required by payer policy, indi
      GB           No Change       Claim resubmitted              Claim being re-submitted for payment because it is no longer covered u
      GC           No Change       Resident/teaching phys serv    This service has been performed in part by a resident under the direct
      GD         Discontinued      Unit of service > mue value    Units of service exceeds medically unlikely edit value and represents
      GE           No Change       Resident prim care exception   This service has been performed by a resident without the presence of
      GF           No Change       Nonphysician serv c a hosp     Non-physician (e.g. nurse practitioner (np), certified registered nurs
      GG           No Change       Payment screen mam + diagmam   Performance and payment of a screening mammogram and diagnostic mammog
      GH           No Change       Diag mammo to screening mamo   Diagnostic mammogram converted from screening mammogram on same day
      GJ           No Change       Opt out provider of er srvc    "opt out" physician or practitioner emergency or urgent service
      GK           No Change       Actual item/service ordered    Reasonable and necessary item/service associated with a ga or gz modif
      GL           No Change       Upgraded item, no charge       Medically unnecessary upgrade provided instead of non-upgraded item, n
      GM           No Change       Multiple transports            Multiple patients on one ambulance trip
      GN           No Change       Op speech language service     Services delivered under an outpatient speech language pathology plan
      GO           No Change       Op occupational therapy serv   Services delivered under an outpatient occupational therapy plan of ca
      GP           No Change       Op pt services                 Services delivered under an outpatient physical therapy plan of care
      GQ           No Change       Telehealth store and forward   Via asynchronous telecommunications system
      GR           No Change       Service by va resident         This service was performed in whole or in part by a resident in a depa
      GS           No Change       Epo/darbepoietin reduced 25%   Dosage of erythropoietin stimulating agent has been reduced and mainta
      GT           No Change       Interactivetelecommunication   Via interactive audio and video telecommunication systems
      GU           No Change       Liability waiver rout notice   Waiver of liability statement issued as required by payer policy, rout
      GV           No Change       Attending phys not hospice     Attending physician not employed or paid under arrangement by the pati
      GW           No Change       Service unrelated to term co   Service not related to the hospice patient's terminal condition
      GX           No Change       Voluntary liability notice     Notice of liability issued, voluntary under payer policy
      GY           No Change       Statutorily excluded           Item or service statutorily excluded, does not meet the definition of
      GZ           No Change       Not reasonable and necessary   Item or service expected to be denied as not reasonable and necessary
      H9           No Change       Court-ordered                  Court-ordered
      HA           No Change       Child/adolescent program       Child/adolescent program
      HB           No Change       Adult program non-geriatric    Adult program, non geriatric
      HC           No Change       Adult program geriatric        Adult program, geriatric
      HD           No Change       Pregnant/parenting program     Pregnant/parenting women's program
      HE           No Change       Mental health program          Mental health program
      HF           No Change       Substance abuse program        Substance abuse program
      HG           No Change       Opioid addiction tx program    Opioid addiction treatment program
      HH           No Change       Mental hlth/substance abs pr   Integrated mental health/substance abuse program
      HI           No Change       Men hlth intel/dev disab pgm   Integrated mental health and intellectual disability/developmental dis
      HJ           No Change       Employee assistance program    Employee assistance program
      HK           No Change       Spec hgh rsk mntl hlth pop p   Specialized mental health programs for high-risk populations
      HL           No Change       Intern                         Intern
      HM           No Change       Less than bachelor degree lv   Less than bachelor degree level
      HN           No Change       Bachelors degree level         Bachelors degree level
      HO           No Change       Masters degree level           Masters degree level
      HP           No Change       Doctoral level                 Doctoral level
      HQ           No Change       Group setting                  Group setting
      HR           No Change       Family/couple w client prsnt   Family/couple with client present
      HS           No Change       Family/couple w/o client prs   Family/couple without client present
      HT           No Change       Multi-disciplinary team        Multi-disciplinary team
      HU           No Change       Child welfare agency funded    Funded by child welfare agency
      HV           No Change       Funded state addiction agncy   Funded state addictions agency
      HW           No Change       State mntl hlth agncy funded   Funded by state mental health agency
      HX           No Change       County/local agency funded     Funded by county/local agency
      HY           No Change       Funded by juvenile justice     Funded by juvenile justice agency
      HZ           No Change       Criminal justice agncy fund    Funded by criminal justice agency
      J1           No Change       Cap no-pay for prescript num   Competitive acquisition program no-pay submission for a prescription n
      J2           No Change       Cap restock of emerg drugs     Competitive acquisition program, restocking of emergency drugs after e
      J3           No Change       Cap drug unavail thru cap      Competitive acquisition program (cap), drug not available through cap
      J4           No Change       Dmepos comp bid furn by hosp   Dmepos item subject to dmepos competitive bidding program that is furn
      JA           No Change       Administered intravenously     Administered intravenously
      JB           No Change       Administered subcutaneously    Administered subcutaneously
      JC           No Change       Skin substitute graft          Skin substitute used as a graft
      JD           No Change       Skin sub not used as a graft   Skin substitute not used as a graft
      JE           No Change       Administered via dialysate     Administered via dialysate
      JF           No Change       Compounded drug                Compounded drug
      JG           No Change       340b acquired drug             Drug or biological acquired with 340b drug pricing program discount
      JW           No Change       Discarded drug not administe   Drug amount discarded/not administered to any patient
      K0           No Change       Lwr ext prost functnl lvl 0    Lower extremity prosthesis functional level 0 - does not have the abil
      K1           No Change       Lwr ext prost functnl lvl 1    Lower extremity prosthesis functional level 1 - has the ability or pot
      K2           No Change       Lwr ext prost functnl lvl 2    Lower extremity prosthesis functional level 2 - has the ability or pot
      K3           No Change       Lwr ext prost functnl lvl 3    Lower extremity prosthesis functional level 3 - has the ability or pot
      K4           No Change       Lwr ext prost functnl lvl 4    Lower extremity prosthesis functional level 4 - has the ability or pot
      KA           No Change       Wheelchair add-on option/acc   Add on option/accessory for wheelchair
      KB           No Change       >4 modifiers on claim          Beneficiary requested upgrade for abn, more than 4 modifiers identifie
      KC           No Change       Repl special pwr wc intrface   Replacement of special power wheelchair interface
      KD           No Change       Drug/biological dme infused    Drug or biological infused through dme
      KE           No Change       Bid under round 1 dmepos cb    Bid under round one of the dmepos competitive bidding program for use
      KF           No Change       Fda class iii device           Item designated by fda as class iii device
      KG           No Change       Dmepos comp bid prgm no 1      Dmepos item subject to dmepos competitive bidding program number 1
      KH           No Change       Dmepos ini clm, pur/1 mo rnt   Dmepos item, initial claim, purchase or first month rental
      KI           No Change       Dmepos 2nd or 3rd mo rental    Dmepos item, second or third month rental
      KJ           No Change       Dmepos pen pmp or 4-15mo rnt   Dmepos item, parenteral enteral nutrition (pen) pump or capped rental,
      KK           No Change       Dmepos comp bid prgm no 2      Dmepos item subject to dmepos competitive bidding program number 2
      KL           No Change       Dmepos mailorder comp bid      Dmepos item delivered via mail
      KM           No Change       Rplc facial prosth new imp     Replacement of facial prosthesis including new impression/moulage
      KN           No Change       Rplc facial prosth old mod     Replacement of facial prosthesis using previous master model
      KO           No Change       Single drug unit dose form     Single drug unit dose formulation
      KP           No Change       First drug of multi drug u d   First drug of a multiple drug unit dose formulation
      KQ           No Change       2nd/subsqnt drg multi drg ud   Second or subsequent drug of a multiple drug unit dose formulation
      KR           No Change       Rental item partial month      Rental item, billing for partial month
      KS           No Change       Glucose monitor supply         Glucose monitor supply for diabetic beneficiary not treated with insul
      KT           No Change       Item from noncontract supply   Beneficiary resides in a competitive bidding area and travels outside
      KU           No Change       Dmepos comp bid prgm no 3      Dmepos item subject to dmepos competitive bidding program number 3
      KV           No Change       Dmepos item, profession serv   Dmepos item subject to dmepos competitive bidding program that is furn
      KW           No Change       Dmepos comp bid prgm no 4      Dmepos item subject to dmepos competitive bidding program number 4
      KX           No Change       Documentation on file          Requirements specified in the medical policy have been met
      KY           No Change       Dmepos comp bid prgm no 5      Dmepos item subject to dmepos competitive bidding program number 5
      KZ           No Change       New cov not implement by m+c   New coverage not implemented by managed care
      L1           No Change       Separately payable lab test    Provider attestation that the hospital laboratory test(s) is not packa
      LC           No Change       Lft circum coronary artery     Left circumflex coronary artery
      LD           No Change       Left ant des coronary artery   Left anterior descending coronary artery
      LL           No Change       Lease/rental (appld to pur)    Lease/rental (use the 'll' modifier when dme equipment rental is to be
      LM           No Change       Left main coronary artery      Left main coronary artery
      LR           No Change       Laboratory round trip          Laboratory round trip
      LS           No Change       Fda-monitored iol implant      Fda-monitored intraocular lens implant
      LT           No Change       Left side                      Left side (used to identify procedures performed on the left side of t
      M2           No Change       Medicare secondary payer       Medicare secondary payer (msp)
      MA              ADD          Emer med cond susp/confirm     Ordering professional is not required to consult a clinical decision s
      MB              ADD          Auc hardship, insuf internet   Ordering professional is not required to consult a clinical decision s
      MC              ADD          Auc hardship, vendor issues    Ordering professional is not required to consult a clinical decision s
      MD              ADD          Auc hardship, extreme circ     Ordering professional is not required to consult a clinical decision s
      ME              ADD          Order adheres to auc           The order for this service adheres to appropriate use criteria in the
      MF              ADD          Order does not adhere to auc   The order for this service does not adhere to the appropriate use crit
      MG              ADD          Auc not applicable to order    The order for this service does not have applicable appropriate use cr
      MH              ADD          Auc consult not provided       Unknown if ordering professional consulted a clinical decision support
      MS           No Change       6-mo maint/svc fee parts/lbr   Six month maintenance and servicing fee for reasonable and necessary p
      NB           No Change       Drug specific nebulizer        Nebulizer system, any type, fda-cleared for use with specific drug
      NR           No Change       New when rented                New when rented (use the 'nr' modifier when dme which was new at the t
      NU           No Change       New equipment                  New equipment
      P1           No Change       Normal healthy patient         A normal healthy patient
      P2           No Change       Patient w/mild syst disease    A patient with mild systemic disease
      P3           No Change       Patient w/severe sys disease   A patient with severe systemic disease
      P4           No Change       Pt w/sev sys dis threat life   A patient with severe systemic disease that is a constant threat to li
      P5           No Change       Pt not expect surv w/o oper    A moribund patient who is not expected to survive without the operatio
      P6           No Change       Brain-dead pt organs removed   A declared brain-dead patient whose organs are being removed for donor
      PA           No Change       Surgery, wrong body part       Surgical or other invasive procedure on wrong body part
      PB           No Change       Surgery, wrong patient         Surgical or other invasive procedure on wrong patient
      PC           No Change       Wrong surgery on patient       Wrong surgery or other invasive procedure on patient
      PD           No Change       Inp admit w/in 3 days          Diagnostic or related non diagnostic item or service provided in a who
      PI           No Change       Pet tumor init tx strat        Positron emission tomography (pet) or pet/computed tomography (ct) to
      PL           No Change       Progressive addition lenses    Progressive addition lenses
      PM           No Change       Post mortem                    Post mortem
      PN           No Change       Non-excepted off-campus svc    Non-excepted service provided at an off-campus, outpatient, provider-b
      PO           No Change       Excepted off-campus service    Excepted service provided at an off-campus, outpatient, provider-based
      PS           No Change       Pet tumor subsq tx strategy    Positron emission tomography (pet) or pet/computed tomography (ct) to
      PT           No Change       Clrctal screen to diagn        Colorectal cancer screening test; converted to diagnostic test or othe
      Q0           No Change       Invest clinical research       Investigational clinical service provided in a clinical research study
      Q1           No Change       Routine clinical research      Routine clinical service provided in a clinical research study that is
      Q2           No Change       Demo procedure, service        Demonstration procedure/service
      Q3           No Change       Live donor surgery/services    Live kidney donor surgery and related services
      Q4           No Change       Svc exempt - ordrg/rfrng md    Service for ordering/referring physician qualifies as a service exempt
      Q5           No Change       Recip bill arr subs md or pt   Service furnished under a reciprocal billing arrangement by a substitu
      Q6           No Change       Fee/time comp subst md or pt   Service furnished under a fee-for-time compensation arrangement by a s
      Q7           No Change       One class a finding            One class a finding
      Q8           No Change       Two class b findings           Two class b findings
      Q9           No Change       1 class b & 2 class c fndngs   One class b and two class c findings
      QA           No Change       Avg sta day/night o2 < 1 lpm   Prescribed amounts of stationary oxygen for daytime use while at rest
      QB           No Change       Avg day/nite o2 > 4 lpm/port   Prescribed amounts of stationary oxygen for daytime use while at rest
      QC           No Change       Single channel monitoring      Single channel monitoring
      QD           No Change       Rcrdg/strg in sld st memory    Recording and storage in solid state memory by a digital recorder
      QE           No Change       Stationary o2 @ rest <1 lpm    Prescribed amount of stationary oxygen while at rest is less than 1 li
      QF           No Change       Station o2 @ rest >4lpm/port   Prescribed amount of stationary oxygen while at rest exceeds 4 liters
      QG           No Change       Station o2 @ rest > 4 lpm      Prescribed amount of stationary oxygen while at rest is greater than 4
      QH           No Change       Oxygen cnsrvg dvc w del sys    Oxygen conserving device is being used with an oxygen delivery system
      QJ           No Change       Patient in state/locl custod   Services/items provided to a prisoner or patient in state or local cus
      QK           No Change       Med dir 2-4 cncrnt anes proc   Medical direction of two, three, or four concurrent anesthesia procedu
      QL           No Change       Patient died after amb call    Patient pronounced dead after ambulance called
      QM           No Change       Ambulance arr by provider      Ambulance service provided under arrangement by a provider of services
      QN           No Change       Ambulance furn by provider     Ambulance service furnished directly by a provider of services
      QP           No Change       Individually ordered lab tst   Documentation is on file showing that the laboratory test(s) was order
      QQ           No Change       Qualified cdsm consulted       Ordering professional consulted a qualified clinical decision support
      QR           No Change       Avg sta day/night o2 > 4 lpm   Prescribed amounts of stationary oxygen for daytime use while at rest
      QS           No Change       Monitored anesthesia care      Monitored anesthesia care service
      QT           No Change       Rcrdg/strg tape analog recdr   Recording and storage on tape by an analog tape recorder
      QW           No Change       Clia waived test               Clia waived test
      QX           No Change       Crna svc w/ md med direction   Crna service: with medical direction by a physician
      QY           No Change       Medically directed crna        Medical direction of one certified registered nurse anesthetist (crna)
      QZ           No Change       Crna svc w/o med dir by md     Crna service: without medical direction by a physician
      RA           No Change       Replacement of dme item        Replacement of a dme, orthotic or prosthetic item
      RB           No Change       Replacement part, dme item     Replacement of a part of a dme, orthotic or prosthetic item furnished
      RC           No Change       Right coronary artery          Right coronary artery
      RD           No Change       Drug admin not incident-to     Drug provided to beneficiary, but not administered "incident-to"
      RE           No Change       Furnish full compliance rems   Furnished in full compliance with fda-mandated risk evaluation and mit
      RI           No Change       Ramus intermedius cor artery   Ramus intermedius coronary artery
      RR           No Change       Rental (dme)                   Rental (use the 'rr' modifier when dme is to be rented)
      RT           No Change       Right side                     Right side (used to identify procedures performed on the right side of
      SA           No Change       Nurse practitioner w physici   Nurse practitioner rendering service in collaboration with a physician
      SB           No Change       Nurse midwife                  Nurse midwife
      SC           No Change       Medically necessary serv/sup   Medically necessary service or supply
      SD           No Change       Serv by home infusion rn       Services provided by registered nurse with specialized, highly technic
      SE           No Change       State/fed funded program/ser   State and/or federally-funded programs/services
      SF           No Change       2nd opinion ordered by pro     Second opinion ordered by a professional review organization (pro) per
      SG           No Change       Asc facility service           Ambulatory surgical center (asc) facility service
      SH           No Change       2nd concurrent infusion ther   Second concurrently administered infusion therapy
      SJ           No Change       3rd concurrent infusion ther   Third or more concurrently administered infusion therapy
      SK           No Change       High risk population           Member of high risk population (use only with codes for immunization)
      SL           No Change       State supplied vaccine         State supplied vaccine
      SM           No Change       Second opinion                 Second surgical opinion
      SN           No Change       Third opinion                  Third surgical opinion
      SQ           No Change       Item ordered by home health    Item ordered by home health
      SS           No Change       Hit in infusion suite          Home infusion services provided in the infusion suite of the iv therap
      ST           No Change       Related to trauma or injury    Related to trauma or injury
      SU           No Change       Performed in phys office       Procedure performed in physician's office (to denote use of facility a
      SV           No Change       Drugs delivered not used       Pharmaceuticals delivered to patient's home but not utilized
      SW           No Change       Serv by cert diab educator     Services provided by a certified diabetic educator
      SY           No Change       Contact w/high-risk pop        Persons who are in close contact with member of high-risk population (
      SZ           No Change       Habilitative services          Habilitative services
      T1           No Change       Left foot, second digit        Left foot, second digit
      T2           No Change       Left foot, third digit         Left foot, third digit
      T3           No Change       Left foot, fourth digit        Left foot, fourth digit
      T4           No Change       Left foot, fifth digit         Left foot, fifth digit
      T5           No Change       Right foot, great toe          Right foot, great toe
      T6           No Change       Right foot, second digit       Right foot, second digit
      T7           No Change       Right foot, third digit        Right foot, third digit
      T8           No Change       Right foot, fourth digit       Right foot, fourth digit
      T9           No Change       Right foot, fifth digit        Right foot, fifth digit
      TA           No Change       Left foot, great toe           Left foot, great toe
      TB           No Change       Tracking 340b acquired drug    Drug or biological acquired with 340b drug pricing program discount, r
      TC           No Change       Technical component            Technical component; under certain circumstances, a charge may be made
      TD           No Change       Rn                             Rn
      TE           No Change       Lpn/lvn                        Lpn/lvn
      TF           No Change       Intermediate level of care     Intermediate level of care
      TG           No Change       Complex/high tech level care   Complex/high tech level of care
      TH           No Change       Ob tx/srvcs prenatl/postpart   Obstetrical treatment/services, prenatal or postpartum
      TJ           No Change       Child/adolescent program gp    Program group, child and/or adolescent
      TK           No Change       Extra patient or passenger     Extra patient or passenger, non-ambulance
      TL           No Change       Early intervention ifsp        Early intervention/individualized family service plan (ifsp)
      TM           No Change       Individualized ed prgrm(iep)   Individualized education program (iep)
      TN           No Change       Rural/out of service area      Rural/outside providers' customary service area
      TP           No Change       Med transprt unloaded vehicl   Medical transport, unloaded vehicle
      TQ           No Change       Bls by volunteer amb providr   Basic life support transport by a volunteer ambulance provider
      TR           No Change       School-based iep out of dist   School-based individualized education program (iep) services provided
      TS           No Change       Follow-up service              Follow-up service
      TT           No Change       Additional patient             Individualized service provided to more than one patient in same setti
      TU           No Change       Overtime payment rate          Special payment rate, overtime
      TV           No Change       Holiday/weekend payment rate   Special payment rates, holidays/weekends
      TW           No Change       Back-up equipment              Back-up equipment
      U1           No Change       M/caid care lev 1 state def    Medicaid level of care 1, as defined by each state
      U2           No Change       M/caid care lev 2 state def    Medicaid level of care 2, as defined by each state
      U3           No Change       M/caid care lev 3 state def    Medicaid level of care 3, as defined by each state
      U4           No Change       M/caid care lev 4 state def    Medicaid level of care 4, as defined by each state
      U5           No Change       M/caid care lev 5 state def    Medicaid level of care 5, as defined by each state
      U6           No Change       M/caid care lev 6 state def    Medicaid level of care 6, as defined by each state
      U7           No Change       M/caid care lev 7 state def    Medicaid level of care 7, as defined by each state
      U8           No Change       M/caid care lev 8 state def    Medicaid level of care 8, as defined by each state
      U9           No Change       M/caid care lev 9 state def    Medicaid level of care 9, as defined by each state
      UA           No Change       M/caid care lev 10 state def   Medicaid level of care 10, as defined by each state
      UB           No Change       M/caid care lev 11 state def   Medicaid level of care 11, as defined by each state
      UC           No Change       M/caid care lev 12 state def   Medicaid level of care 12, as defined by each state
      UD           No Change       M/caid care lev 13 state def   Medicaid level of care 13, as defined by each state
      UE           No Change       Used durable med equipment     Used durable medical equipment
      UF           No Change       Services provided, morning     Services provided in the morning
      UG           No Change       Services provided, afternoon   Services provided in the afternoon
      UH           No Change       Services provided, evening     Services provided in the evening
      UJ           No Change       Services provided, night       Services provided at night
      UK           No Change       Svc on behalf client-collat    Services provided on behalf of the client to someone other than the cl
      UN           No Change       Two patients served            Two patients served
      UP           No Change       Three patients served          Three patients served
      UQ           No Change       Four patients served           Four patients served
      UR           No Change       Five patients served           Five patients served
      US           No Change       Six or more patients served    Six or more patients served
      V1           No Change       Demonstration modifier 1       Demonstration modifier 1
      V2           No Change       Demonstration modifier 2       Demonstration modifier 2
      V3           No Change       Demonstration modifier 3       Demonstration modifier 3
      V5           No Change       Vascular catheter              Vascular catheter (alone or with any other vascular access)
      V6           No Change       Arteriovenous graft            Arteriovenous graft (or other vascular access not including a vascular
      V7           No Change       Arteriovenous fistula          Arteriovenous fistula only (in use with two needles)
      V8           No Change       Infection present              Infection present
      V9           No Change       No infection present           No infection present
      VM           No Change       Mdpp virtual make-up session   Medicare diabetes prevention program (mdpp) virtual make-up session
      VP           No Change       Aphakic patient                Aphakic patient
      X1           No Change       Continuous/broad services      Continuous/broad services: for reporting services by clinicians, who p
      X2           No Change       Continuous/focused services    Continuous/focused services: for reporting services by clinicians whos
      X3           No Change       Episodic/broad services        Episodic/broad servies: for reporting services by clinicians who have
      X4           No Change       Episodic/focused services      Episodic/focused services: for reporting services by clinicians who pr
      X5           No Change       Svc req by another clinician   Diagnostic services requested by another clinician: for reporting serv
      XE           No Change       Separate encounter             Separate encounter, a service that is distinct because it occurred dur
      XP           No Change       Separate practitioner          Separate practitioner, a service that is distinct because it was perfo
      XS           No Change       Separate organ/structure       Separate structure, a service that is distinct because it was performe
      XU           No Change       Unusual separate service       Unusual non-overlapping service, the use of a service that is distinct
      ZA           No Change       Novartis/sandoz                Novartis/sandoz
      ZB           No Change       Pfizer/hospira                 Pfizer/hospira
      ZC           No Change       Merck/samsung bioepis          Merck/samsung bioepis
   A0021           No Change       Outside state ambulance serv   Ambulance service, outside state per mile, transport (medicaid only)
   A0080           No Change       Noninterest escort in non er   Non-emergency transportation, per mile - vehicle provided by volunteer
   A0090           No Change       Interest escort in non er      Non-emergency transportation, per mile - vehicle provided by individua
   A0100           No Change       Nonemergency transport taxi    Non-emergency transportation; taxi
   A0110           No Change       Nonemergency transport bus     Non-emergency transportation and bus, intra or inter state carrier
   A0120           No Change       Noner transport mini-bus       Non-emergency transportation: mini-bus, mountain area transports, or o
   A0130           No Change       Noner transport wheelch van    Non-emergency transportation: wheelchair van
   A0140           No Change       Nonemergency transport air     Non-emergency transportation and air travel (private or commercial) in
   A0160           No Change       Noner transport case worker    Non-emergency transportation: per mile - case worker or social worker
   A0170           No Change       Transport parking fees/tolls   Transportation ancillary: parking fees, tolls, other
   A0180           No Change       Noner transport lodgng recip   Non-emergency transportation: ancillary: lodging-recipient
   A0190           No Change       Noner transport meals recip    Non-emergency transportation: ancillary: meals-recipient
   A0200           No Change       Noner transport lodgng escrt   Non-emergency transportation: ancillary: lodging escort
   A0210           No Change       Noner transport meals escort   Non-emergency transportation: ancillary: meals-escort
   A0225           No Change       Neonatal emergency transport   Ambulance service, neonatal transport, base rate, emergency transport,
   A0380           No Change       Basic life support mileage     Bls mileage (per mile)
   A0382           No Change       Basic support routine suppls   Bls routine disposable supplies
   A0384           No Change       Bls defibrillation supplies    Bls specialized service disposable supplies; defibrillation (used by a
   A0390           No Change       Advanced life support mileag   Als mileage (per mile)
   A0392           No Change       Als defibrillation supplies    Als specialized service disposable supplies; defibrillation (to be use
   A0394           No Change       Als iv drug therapy supplies   Als specialized service disposable supplies; iv drug therapy
   A0396           No Change       Als esophageal intub suppls    Als specialized service disposable supplies; esophageal intubation
   A0398           No Change       Als routine disposble suppls   Als routine disposable supplies
   A0420           No Change       Ambulance waiting 1/2 hr       Ambulance waiting time (als or bls), one half (1/2) hour increments
   A0422           No Change       Ambulance 02 life sustaining   Ambulance (als or bls) oxygen and oxygen supplies, life sustaining sit
   A0424           No Change       Extra ambulance attendant      Extra ambulance attendant, ground (als or bls) or air (fixed or rotary
   A0425           No Change       Ground mileage                 Ground mileage, per statute mile
   A0426           No Change       Als 1                          Ambulance service, advanced life support, non-emergency transport, lev
   A0427           No Change       Als1-emergency                 Ambulance service, advanced life support, emergency transport, level 1
   A0428           No Change       Bls                            Ambulance service, basic life support, non-emergency transport, (bls)
   A0429           No Change       Bls-emergency                  Ambulance service, basic life support, emergency transport (bls-emerge
   A0430           No Change       Fixed wing air transport       Ambulance service, conventional air services, transport, one way (fixe
   A0431           No Change       Rotary wing air transport      Ambulance service, conventional air services, transport, one way (rota
   A0432           No Change       Pi volunteer ambulance co      Paramedic intercept (pi), rural area, transport furnished by a volunte
   A0433           No Change       Als 2                          Advanced life support, level 2 (als 2)
   A0434           No Change       Specialty care transport       Specialty care transport (sct)
   A0435           No Change       Fixed wing air mileage         Fixed wing air mileage, per statute mile
   A0436           No Change       Rotary wing air mileage        Rotary wing air mileage, per statute mile
   A0888           No Change       Noncovered ambulance mileage   Noncovered ambulance mileage, per mile (e.g., for miles traveled beyon
   A0998           No Change       Ambulance response/treatment   Ambulance response and treatment, no transport
   A0999           No Change       Unlisted ambulance service     Unlisted ambulance service
   A4206           No Change       1 cc sterile syringe&needle    Syringe with needle, sterile, 1 cc or less, each
   A4207           No Change       2 cc sterile syringe&needle    Syringe with needle, sterile 2 cc, each
   A4208           No Change       3 cc sterile syringe&needle    Syringe with needle, sterile 3 cc, each
   A4209           No Change       5+ cc sterile syringe&needle   Syringe with needle, sterile 5 cc or greater, each
   A4210           No Change       Nonneedle injection device     Needle-free injection device, each
   A4211           No Change       Supp for self-adm injections   Supplies for self-administered injections
   A4212           No Change       Non coring needle or stylet    Non-coring needle or stylet with or without catheter
   A4213           No Change       20+ cc syringe only            Syringe, sterile, 20 cc or greater, each
   A4215           No Change       Sterile needle                 Needle, sterile, any size, each
   A4216           No Change       Sterile water/saline, 10 ml    Sterile water, saline and/or dextrose, diluent/flush, 10 ml
   A4217           No Change       Sterile water/saline, 500 ml   Sterile water/saline, 500 ml
   A4218           No Change       Sterile saline or water        Sterile saline or water, metered dose dispenser, 10 ml
   A4220           No Change       Infusion pump refill kit       Refill kit for implantable infusion pump
   A4221           No Change       Supp non-insulin inf cath/wk   Supplies for maintenance of non-insulin drug infusion catheter, per we
   A4222           No Change       Infusion supplies with pump    Infusion supplies for external drug infusion pump, per cassette or bag
   A4223           No Change       Infusion supplies w/o pump     Infusion supplies not used with external infusion pump, per cassette o
   A4224           No Change       Supply insulin inf cath/wk     Supplies for maintenance of insulin infusion catheter, per week
   A4225           No Change       Sup/ext insulin inf pump syr   Supplies for external insulin infusion pump, syringe type cartridge, s
   A4226              ADD          Weekly supply maint cgs pump   Supplies for maintenance of insulin infusion pump with dosage rate adj
   A4230           No Change       Infus insulin pump non needl   Infusion set for external insulin pump, non needle cannula type
   A4231           No Change       Infusion insulin pump needle   Infusion set for external insulin pump, needle type
   A4232           No Change       Syringe w/needle insulin 3cc   Syringe with needle for external insulin pump, sterile, 3 cc
   A4233           No Change       Alkalin batt for glucose mon   Replacement battery, alkaline (other than j cell), for use with medica
   A4234           No Change       J-cell batt for glucose mon    Replacement battery, alkaline, j cell, for use with medically necessar
   A4235           No Change       Lithium batt for glucose mon   Replacement battery, lithium, for use with medically necessary home bl
   A4236           No Change       Silvr oxide batt glucose mon   Replacement battery, silver oxide, for use with medically necessary ho
   A4244           No Change       Alcohol or peroxide per pint   Alcohol or peroxide, per pint
   A4245           No Change       Alcohol wipes per box          Alcohol wipes, per box
   A4246           No Change       Betadine/phisohex solution     Betadine or phisohex solution, per pint
   A4247           No Change       Betadine/iodine swabs/wipes    Betadine or iodine swabs/wipes, per box
   A4248           No Change       Chlorhexidine antisept         Chlorhexidine containing antiseptic, 1 ml
   A4250           No Change       Urine reagent strips/tablets   Urine test or reagent strips or tablets (100 tablets or strips)
   A4252           No Change       Blood ketone test or strip     Blood ketone test or reagent strip, each
   A4253           No Change       Blood glucose/reagent strips   Blood glucose test or reagent strips for home blood glucose monitor, p
   A4255           No Change       Glucose monitor platforms      Platforms for home blood glucose monitor, 50 per box
   A4256           No Change       Calibrator solution/chips      Normal, low and high calibrator solution / chips
   A4257           No Change       Replace lensshield cartridge   Replacement lens shield cartridge for use with laser skin piercing dev
   A4258           No Change       Lancet device each             Spring-powered device for lancet, each
   A4259           No Change       Lancets per box                Lancets, per box of 100
   A4261           No Change       Cervical cap contraceptive     Cervical cap for contraceptive use
   A4262           No Change       Temporary tear duct plug       Temporary, absorbable lacrimal duct implant, each
   A4263           No Change       Permanent tear duct plug       Permanent, long term, non-dissolvable lacrimal duct implant, each
   A4264           No Change       Intratubal occlusion device    Permanent implantable contraceptive intratubal occlusion device(s) and
   A4265           No Change       Paraffin                       Paraffin, per pound
   A4266           No Change       Diaphragm                      Diaphragm for contraceptive use
   A4267           No Change       Male condom                    Contraceptive supply, condom, male, each
   A4268           No Change       Female condom                  Contraceptive supply, condom, female, each
   A4269           No Change       Spermicide                     Contraceptive supply, spermicide (e.g., foam, gel), each
   A4270           No Change       Disposable endoscope sheath    Disposable endoscope sheath, each
   A4280           No Change       Brst prsths adhsv attchmnt     Adhesive skin support attachment for use with external breast prosthes
   A4281           No Change       Replacement breastpump tube    Tubing for breast pump, replacement
   A4282           No Change       Replacement breastpump adpt    Adapter for breast pump, replacement
   A4283           No Change       Replacement breastpump cap     Cap for breast pump bottle, replacement
   A4284           No Change       Replcmnt breast pump shield    Breast shield and splash protector for use with breast pump, replaceme
   A4285           No Change       Replcmnt breast pump bottle    Polycarbonate bottle for use with breast pump, replacement
   A4286           No Change       Replcmnt breastpump lok ring   Locking ring for breast pump, replacement
   A4290           No Change       Sacral nerve stim test lead    Sacral nerve stimulation test lead, each
   A4300           No Change       Cath impl vasc access portal   Implantable access catheter, (e.g., venous, arterial, epidural subarac
   A4301           No Change       Implantable access syst perc   Implantable access total catheter, port/reservoir (e.g., venous, arter
   A4305           No Change       Drug delivery system >=50 ml   Disposable drug delivery system, flow rate of 50 ml or greater per hou
   A4306           No Change       Drug delivery system <=50 ml   Disposable drug delivery system, flow rate of less than 50 ml per hour
   A4310           No Change       Insert tray w/o bag/cath       Insertion tray without drainage bag and without catheter (accessories
   A4311           No Change       Catheter w/o bag 2-way latex   Insertion tray without drainage bag with indwelling catheter, foley ty
   A4312           No Change       Cath w/o bag 2-way silicone    Insertion tray without drainage bag with indwelling catheter, foley ty
   A4313           No Change       Catheter w/bag 3-way           Insertion tray without drainage bag with indwelling catheter, foley ty
   A4314           No Change       Cath w/drainage 2-way latex    Insertion tray with drainage bag with indwelling catheter, foley type,
   A4315           No Change       Cath w/drainage 2-way silcne   Insertion tray with drainage bag with indwelling catheter, foley type,
   A4316           No Change       Cath w/drainage 3-way          Insertion tray with drainage bag with indwelling catheter, foley type,
   A4320           No Change       Irrigation tray                Irrigation tray with bulb or piston syringe, any purpose
   A4321           No Change       Cath therapeutic irrig agent   Therapeutic agent for urinary catheter irrigation
   A4322           No Change       Irrigation syringe             Irrigation syringe, bulb or piston, each
   A4326           No Change       Male external catheter         Male external catheter with integral collection chamber, any type, eac
   A4327           No Change       Fem urinary collect dev cup    Female external urinary collection device; meatal cup, each
   A4328           No Change       Fem urinary collect pouch      Female external urinary collection device; pouch, each
   A4330           No Change       Stool collection pouch         Perianal fecal collection pouch with adhesive, each
   A4331           No Change       Extension drainage tubing      Extension drainage tubing, any type, any length, with connector/adapto
   A4332           No Change       Lube sterile packet            Lubricant, individual sterile packet, each
   A4333           No Change       Urinary cath anchor device     Urinary catheter anchoring device, adhesive skin attachment, each
   A4334           No Change       Urinary cath leg strap         Urinary catheter anchoring device, leg strap, each
   A4335           No Change       Incontinence supply            Incontinence supply; miscellaneous
   A4336           No Change       Urethral insert                Incontinence supply, urethral insert, any type, each
   A4337           No Change       Incontinent rectal insert      Incontinence supply, rectal insert, any type, each
   A4338           No Change       Indwelling catheter latex      Indwelling catheter; foley type, two-way latex with coating (teflon, s
   A4340           No Change       Indwelling catheter special    Indwelling catheter; specialty type, (e.g., coude, mushroom, wing, etc
   A4344           No Change       Cath indw foley 2 way silicn   Indwelling catheter, foley type, two-way, all silicone, each
   A4346           No Change       Cath indw foley 3 way          Indwelling catheter; foley type, three way for continuous irrigation,
   A4349           No Change       Disposable male external cat   Male external catheter, with or without adhesive, disposable, each
   A4351           No Change       Straight tip urine catheter    Intermittent urinary catheter; straight tip, with or without coating (
   A4352           No Change       Coude tip urinary catheter     Intermittent urinary catheter; coude (curved) tip, with or without coa
   A4353           No Change       Intermittent urinary cath      Intermittent urinary catheter, with insertion supplies
   A4354           No Change       Cath insertion tray w/bag      Insertion tray with drainage bag but without catheter
   A4355           No Change       Bladder irrigation tubing      Irrigation tubing set for continuous bladder irrigation through a thre
   A4356           No Change       Ext ureth clmp or compr dvc    External urethral clamp or compression device (not to be used for cath
   A4357           No Change       Bedside drainage bag           Bedside drainage bag, day or night, with or without anti-reflux device
   A4358           No Change       Urinary leg or abdomen bag     Urinary drainage bag, leg or abdomen, vinyl, with or without tube, wit
   A4360           No Change       Disposable ext urethral dev    Disposable external urethral clamp or compression device, with pad and
   A4361           No Change       Ostomy face plate              Ostomy faceplate, each
   A4362           No Change       Solid skin barrier             Skin barrier; solid, 4 x 4 or equivalent; each
   A4363           No Change       Ostomy clamp, replacement      Ostomy clamp, any type, replacement only, each
   A4364           No Change       Adhesive, liquid or equal      Adhesive, liquid or equal, any type, per oz
   A4366           No Change       Ostomy vent                    Ostomy vent, any type, each
   A4367           No Change       Ostomy belt                    Ostomy belt, each
   A4368           No Change       Ostomy filter                  Ostomy filter, any type, each
   A4369           No Change       Skin barrier liquid per oz     Ostomy skin barrier, liquid (spray, brush, etc.), per oz
   A4371           No Change       Skin barrier powder per oz     Ostomy skin barrier, powder, per oz
   A4372           No Change       Skin barrier solid 4x4 equiv   Ostomy skin barrier, solid 4 x 4 or equivalent, standard wear, with bu
   A4373           No Change       Skin barrier with flange       Ostomy skin barrier, with flange (solid, flexible or accordion), with
   A4375           No Change       Drainable plastic pch w fcpl   Ostomy pouch, drainable, with faceplate attached, plastic, each
   A4376           No Change       Drainable rubber pch w fcplt   Ostomy pouch, drainable, with faceplate attached, rubber, each
   A4377           No Change       Drainable plstic pch w/o fp    Ostomy pouch, drainable, for use on faceplate, plastic, each
   A4378           No Change       Drainable rubber pch w/o fp    Ostomy pouch, drainable, for use on faceplate, rubber, each
   A4379           No Change       Urinary plastic pouch w fcpl   Ostomy pouch, urinary, with faceplate attached, plastic, each
   A4380           No Change       Urinary rubber pouch w fcplt   Ostomy pouch, urinary, with faceplate attached, rubber, each
   A4381           No Change       Urinary plastic pouch w/o fp   Ostomy pouch, urinary, for use on faceplate, plastic, each
   A4382           No Change       Urinary hvy plstc pch w/o fp   Ostomy pouch, urinary, for use on faceplate, heavy plastic, each
   A4383           No Change       Urinary rubber pouch w/o fp    Ostomy pouch, urinary, for use on faceplate, rubber, each
   A4384           No Change       Ostomy faceplt/silicone ring   Ostomy faceplate equivalent, silicone ring, each
   A4385           No Change       Ost skn barrier sld ext wear   Ostomy skin barrier, solid 4 x 4 or equivalent, extended wear, without
   A4387           No Change       Ost clsd pouch w att st barr   Ostomy pouch, closed, with barrier attached, with built-in convexity (
   A4388           No Change       Drainable pch w ex wear barr   Ostomy pouch, drainable, with extended wear barrier attached, (1 piece
   A4389           No Change       Drainable pch w st wear barr   Ostomy pouch, drainable, with barrier attached, with built-in convexit
   A4390           No Change       Drainable pch ex wear convex   Ostomy pouch, drainable, with extended wear barrier attached, with bui
   A4391           No Change       Urinary pouch w ex wear barr   Ostomy pouch, urinary, with extended wear barrier attached (1 piece),
   A4392           No Change       Urinary pouch w st wear barr   Ostomy pouch, urinary, with standard wear barrier attached, with built
   A4393           No Change       Urine pch w ex wear bar conv   Ostomy pouch, urinary, with extended wear barrier attached, with built
   A4394           No Change       Ostomy pouch liq deodorant     Ostomy deodorant, with or without lubricant, for use in ostomy pouch,
   A4395           No Change       Ostomy pouch solid deodorant   Ostomy deodorant for use in ostomy pouch, solid, per tablet
   A4396           No Change       Peristomal hernia supprt blt   Ostomy belt with peristomal hernia support
   A4397           No Change       Irrigation supply sleeve       Irrigation supply; sleeve, each
   A4398           No Change       Ostomy irrigation bag          Ostomy irrigation supply; bag, each
   A4399           No Change       Ostomy irrig cone/cath w brs   Ostomy irrigation supply; cone/catheter, with or without brush
   A4400           No Change       Ostomy irrigation set          Ostomy irrigation set
   A4402           No Change       Lubricant per ounce            Lubricant, per ounce
   A4404           No Change       Ostomy ring each               Ostomy ring, each
   A4405           No Change       Nonpectin based ostomy paste   Ostomy skin barrier, non-pectin based, paste, per ounce
   A4406           No Change       Pectin based ostomy paste      Ostomy skin barrier, pectin-based, paste, per ounce
   A4407           No Change       Ext wear ost skn barr <=4sq"   Ostomy skin barrier, with flange (solid, flexible, or accordion), exte
   A4408           No Change       Ext wear ost skn barr >4sq"    Ostomy skin barrier, with flange (solid, flexible or accordion), exten
   A4409           No Change       Ost skn barr convex <=4 sq i   Ostomy skin barrier, with flange (solid, flexible or accordion), exten
   A4410           No Change       Ost skn barr extnd >4 sq       Ostomy skin barrier, with flange (solid, flexible or accordion), exten
   A4411           No Change       Ost skn barr extnd =4sq        Ostomy skin barrier, solid 4 x 4 or equivalent, extended wear, with bu
   A4412           No Change       Ost pouch drain high output    Ostomy pouch, drainable, high output, for use on a barrier with flange
   A4413           No Change       2 pc drainable ost pouch       Ostomy pouch, drainable, high output, for use on a barrier with flange
   A4414           No Change       Ost sknbar w/o conv<=4 sq in   Ostomy skin barrier, with flange (solid, flexible or accordion), witho
   A4415           No Change       Ost skn barr w/o conv >4 sqi   Ostomy skin barrier, with flange (solid, flexible or accordion), witho
   A4416           No Change       Ost pch clsd w barrier/filtr   Ostomy pouch, closed, with barrier attached, with filter (1 piece), ea
   A4417           No Change       Ost pch w bar/bltinconv/fltr   Ostomy pouch, closed, with barrier attached, with built-in convexity,
   A4418           No Change       Ost pch clsd w/o bar w filtr   Ostomy pouch, closed; without barrier attached, with filter (1 piece),
   A4419           No Change       Ost pch for bar w flange/flt   Ostomy pouch, closed; for use on barrier with non-locking flange, with
   A4420           No Change       Ost pch clsd for bar w lk fl   Ostomy pouch, closed; for use on barrier with locking flange (2 piece)
   A4421           No Change       Ostomy supply misc             Ostomy supply; miscellaneous
   A4422           No Change       Ost pouch absorbent material   Ostomy absorbent material (sheet/pad/crystal packet) for use in ostomy
   A4423           No Change       Ost pch for bar w lk fl/fltr   Ostomy pouch, closed; for use on barrier with locking flange, with fil
   A4424           No Change       Ost pch drain w bar & filter   Ostomy pouch, drainable, with barrier attached, with filter (1 piece),
   A4425           No Change       Ost pch drain for barrier fl   Ostomy pouch, drainable; for use on barrier with non-locking flange, w
   A4426           No Change       Ost pch drain 2 piece system   Ostomy pouch, drainable; for use on barrier with locking flange (2 pie
   A4427           No Change       Ost pch drain/barr lk flng/f   Ostomy pouch, drainable; for use on barrier with locking flange, with
   A4428           No Change       Urine ost pouch w faucet/tap   Ostomy pouch, urinary, with extended wear barrier attached, with fauce
   A4429           No Change       Urine ost pouch w bltinconv    Ostomy pouch, urinary, with barrier attached, with built-in convexity,
   A4430           No Change       Ost urine pch w b/bltin conv   Ostomy pouch, urinary, with extended wear barrier attached, with built
   A4431           No Change       Ost pch urine w barrier/tapv   Ostomy pouch, urinary; with barrier attached, with faucet-type tap wit
   A4432           No Change       Os pch urine w bar/fange/tap   Ostomy pouch, urinary; for use on barrier with non-locking flange, wit
   A4433           No Change       Urine ost pch bar w lock fln   Ostomy pouch, urinary; for use on barrier with locking flange (2 piece
   A4434           No Change       Ost pch urine w lock flng/ft   Ostomy pouch, urinary; for use on barrier with locking flange, with fa
   A4435           No Change       1pc ost pch drain hgh output   Ostomy pouch, drainable, high output, with extended wear barrier (one-
   A4450           No Change       Non-waterproof tape            Tape, non-waterproof, per 18 square inches
   A4452           No Change       Waterproof tape                Tape, waterproof, per 18 square inches
   A4455           No Change       Adhesive remover per ounce     Adhesive remover or solvent (for tape, cement or other adhesive), per
   A4456           No Change       Adhesive remover, wipes        Adhesive remover, wipes, any type, each
   A4458           No Change       Reusable enema bag             Enema bag with tubing, reusable
   A4459           No Change       Manual pump enema, reusable    Manual pump-operated enema system, includes balloon, catheter and all
   A4461           No Change       Surgicl dress hold non-reuse   Surgical dressing holder, non-reusable, each
   A4463           No Change       Surgical dress holder reuse    Surgical dressing holder, reusable, each
   A4465           No Change       Non-elastic extremity binder   Non-elastic binder for extremity
   A4466           No Change       Elastic garment/covering       Garment, belt, sleeve or other covering, elastic or similar stretchabl
   A4467           No Change       Belt strap sleev grmnt cover   Belt, strap, sleeve, garment, or covering, any type
   A4470           No Change       Gravlee jet washer             Gravlee jet washer
   A4480           No Change       Vabra aspirator                Vabra aspirator
   A4481           No Change       Tracheostoma filter            Tracheostoma filter, any type, any size, each
   A4483           No Change       Moisture exchanger             Moisture exchanger, disposable, for use with invasive mechanical venti
   A4490           No Change       Above knee surgical stocking   Surgical stockings above knee length, each
   A4495           No Change       Thigh length surg stocking     Surgical stockings thigh length, each
   A4500           No Change       Below knee surgical stocking   Surgical stockings below knee length, each
   A4510           No Change       Full length surg stocking      Surgical stockings full length, each
   A4520           No Change       Incontinence garment anytype   Incontinence garment, any type, (e.g., brief, diaper), each
   A4550           No Change       Surgical trays                 Surgical trays
   A4553           No Change       Nondisp underpads, all sizes   Non-disposable underpads, all sizes
   A4554           No Change       Disposable underpads           Disposable underpads, all sizes
   A4555           No Change       Ca tx e-stim electr/transduc   Electrode/transducer for use with electrical stimulation device used f
   A4556           No Change       Electrodes, pair               Electrodes, (e.g., apnea monitor), per pair
   A4557           No Change       Lead wires, pair               Lead wires, (e.g., apnea monitor), per pair
   A4558           No Change       Conductive gel or paste        Conductive gel or paste, for use with electrical device (e.g., tens, n
   A4559           No Change       Coupling gel or paste          Coupling gel or paste, for use with ultrasound device, per oz
   A4561           No Change       Pessary rubber, any type       Pessary, rubber, any type
   A4562           No Change       Pessary, non rubber,any type   Pessary, non rubber, any type
   A4563           No Change       Vag inser rectal control sys   Rectal control system for vaginal insertion, for long term use, includ
   A4565           No Change       Slings                         Slings
   A4566           No Change       Should sling/vest/abrestrain   Shoulder sling or vest design, abduction restrainer, with or without s
   A4570           No Change       Splint                         Splint
   A4575           No Change       Hyperbaric o2 chamber disps    Topical hyperbaric oxygen chamber, disposable
   A4580           No Change       Cast supplies (plaster)        Cast supplies (e.g., plaster)
   A4590           No Change       Special casting material       Special casting material (e.g., fiberglass)
   A4595           No Change       Tens suppl 2 lead per month    Electrical stimulator supplies, 2 lead, per month, (e.g., tens, nmes)
   A4600           No Change       Sleeve, inter limb comp dev    Sleeve for intermittent limb compression device, replacement only, eac
   A4601           No Change       Lith ion non prosth recharge   Lithium ion battery, rechargeable, for non-prosthetic use, replacement
   A4602           No Change       Replace lithium battery 1.5v   Replacement battery for external infusion pump owned by patient, lithi
   A4604           No Change       Tubing with heating element    Tubing with integrated heating element for use with positive airway pr
   A4605           No Change       Trach suction cath close sys   Tracheal suction catheter, closed system, each
   A4606           No Change       Oxygen probe used w oximeter   Oxygen probe for use with oximeter device, replacement
   A4608           No Change       Transtracheal oxygen cath      Transtracheal oxygen catheter, each
   A4611           No Change       Heavy duty battery             Battery, heavy duty; replacement for patient owned ventilator
   A4612           No Change       Battery cables                 Battery cables; replacement for patient-owned ventilator
   A4613           No Change       Battery charger                Battery charger; replacement for patient-owned ventilator
   A4614           No Change       Hand-held pefr meter           Peak expiratory flow rate meter, hand held
   A4615           No Change       Cannula nasal                  Cannula, nasal
   A4616           No Change       Tubing (oxygen) per foot       Tubing (oxygen), per foot
   A4617           No Change       Mouth piece                    Mouth piece
   A4618           No Change       Breathing circuits             Breathing circuits
   A4619           No Change       Face tent                      Face tent
   A4620           No Change       Variable concentration mask    Variable concentration mask
   A4623           No Change       Tracheostomy inner cannula     Tracheostomy, inner cannula
   A4624           No Change       Tracheal suction tube          Tracheal suction catheter, any type other than closed system, each
   A4625           No Change       Trach care kit for new trach   Tracheostomy care kit for new tracheostomy
   A4626           No Change       Tracheostomy cleaning brush    Tracheostomy cleaning brush, each
   A4627           No Change       Spacer bag/reservoir           Spacer, bag or reservoir, with or without mask, for use with metered d
   A4628           No Change       Oropharyngeal suction cath     Oropharyngeal suction catheter, each
   A4629           No Change       Tracheostomy care kit          Tracheostomy care kit for established tracheostomy
   A4630           No Change       Repl bat t.e.n.s. own by pt    Replacement batteries, medically necessary, transcutaneous electrical
   A4633           No Change       Uvl replacement bulb           Replacement bulb/lamp for ultraviolet light therapy system, each
   A4634           No Change       Replacement bulb th lightbox   Replacement bulb for therapeutic light box, tabletop model
   A4635           No Change       Underarm crutch pad            Underarm pad, crutch, replacement, each
   A4636           No Change       Handgrip for cane etc          Replacement, handgrip, cane, crutch, or walker, each
   A4637           No Change       Repl tip cane/crutch/walker    Replacement, tip, cane, crutch, walker, each.
   A4638           No Change       Repl batt pulse gen sys        Replacement battery for patient-owned ear pulse generator, each
   A4639           No Change       Infrared ht sys replcmnt pad   Replacement pad for infrared heating pad system, each
   A4640           No Change       Alternating pressure pad       Replacement pad for use with medically necessary alternating pressure
   A4641           No Change       Radiopharm dx agent noc        Radiopharmaceutical, diagnostic, not otherwise classified
   A4642           No Change       In111 satumomab                Indium in-111 satumomab pendetide, diagnostic, per study dose, up to 6
   A4648           No Change       Implantable tissue marker      Tissue marker, implantable, any type, each
   A4649           No Change       Surgical supplies              Surgical supply; miscellaneous
   A4650           No Change       Implant radiation dosimeter    Implantable radiation dosimeter, each
   A4651           No Change       Calibrated microcap tube       Calibrated microcapillary tube, each
   A4652           No Change       Microcapillary tube sealant    Microcapillary tube sealant
   A4653           No Change       Pd catheter anchor belt        Peritoneal dialysis catheter anchoring device, belt, each
   A4657           No Change       Syringe w/wo needle            Syringe, with or without needle, each
   A4660           No Change       Sphyg/bp app w cuff and stet   Sphygmomanometer/blood pressure apparatus with cuff and stethoscope
   A4663           No Change       Dialysis blood pressure cuff   Blood pressure cuff only
   A4670           No Change       Automatic bp monitor, dial     Automatic blood pressure monitor
   A4671           No Change       Disposable cycler set          Disposable cycler set used with cycler dialysis machine, each
   A4672           No Change       Drainage ext line, dialysis    Drainage extension line, sterile, for dialysis, each
   A4673           No Change       Ext line w easy lock connect   Extension line with easy lock connectors, used with dialysis
   A4674           No Change       Chem/antisept solution, 8oz    Chemicals/antiseptics solution used to clean/sterilize dialysis equipm
   A4680           No Change       Activated carbon filter, ea    Activated carbon filter for hemodialysis, each
   A4690           No Change       Dialyzer, each                 Dialyzer (artificial kidneys), all types, all sizes, for hemodialysis,
   A4706           No Change       Bicarbonate conc sol per gal   Bicarbonate concentrate, solution, for hemodialysis, per gallon
   A4707           No Change       Bicarbonate conc pow per pac   Bicarbonate concentrate, powder, for hemodialysis, per packet
   A4708           No Change       Acetate conc sol per gallon    Acetate concentrate solution, for hemodialysis, per gallon
   A4709           No Change       Acid conc sol per gallon       Acid concentrate, solution, for hemodialysis, per gallon
   A4714           No Change       Treated water per gallon       Treated water (deionized, distilled, or reverse osmosis) for peritonea
   A4719           No Change       "y set" tubing                 "y set" tubing for peritoneal dialysis
   A4720           No Change       Dialysat sol fld vol > 249cc   Dialysate solution, any concentration of dextrose, fluid volume greate
   A4721           No Change       Dialysat sol fld vol > 999cc   Dialysate solution, any concentration of dextrose, fluid volume greate
   A4722           No Change       Dialys sol fld vol > 1999cc    Dialysate solution, any concentration of dextrose, fluid volume greate
   A4723           No Change       Dialys sol fld vol > 2999cc    Dialysate solution, any concentration of dextrose, fluid volume greate
   A4724           No Change       Dialys sol fld vol > 3999cc    Dialysate solution, any concentration of dextrose, fluid volume greate
   A4725           No Change       Dialys sol fld vol > 4999cc    Dialysate solution, any concentration of dextrose, fluid volume greate
   A4726           No Change       Dialys sol fld vol > 5999cc    Dialysate solution, any concentration of dextrose, fluid volume greate
   A4728           No Change       Dialysate solution, non-dex    Dialysate solution, non-dextrose containing, 500 ml
   A4730           No Change       Fistula cannulation set, ea    Fistula cannulation set for hemodialysis, each
   A4736           No Change       Topical anesthetic, per gram   Topical anesthetic, for dialysis, per gram
   A4737           No Change       Inj anesthetic per 10 ml       Injectable anesthetic, for dialysis, per 10 ml
   A4740           No Change       Shunt accessory                Shunt accessory, for hemodialysis, any type, each
   A4750           No Change       Art or venous blood tubing     Blood tubing, arterial or venous, for hemodialysis, each
   A4755           No Change       Comb art/venous blood tubing   Blood tubing, arterial and venous combined, for hemodialysis, each
   A4760           No Change       Dialysate sol test kit, each   Dialysate solution test kit, for peritoneal dialysis, any type, each
   A4765           No Change       Dialysate conc pow per pack    Dialysate concentrate, powder, additive for peritoneal dialysis, per p
   A4766           No Change       Dialysate conc sol add 10 ml   Dialysate concentrate, solution, additive for peritoneal dialysis, per
   A4770           No Change       Blood collection tube/vacuum   Blood collection tube, vacuum, for dialysis, per 50
   A4771           No Change       Serum clotting time tube       Serum clotting time tube, for dialysis, per 50
   A4772           No Change       Blood glucose test strips      Blood glucose test strips, for dialysis, per 50
   A4773           No Change       Occult blood test strips       Occult blood test strips, for dialysis, per 50
   A4774           No Change       Ammonia test strips            Ammonia test strips, for dialysis, per 50
   A4802           No Change       Protamine sulfate per 50 mg    Protamine sulfate, for hemodialysis, per 50 mg
   A4860           No Change       Disposable catheter tips       Disposable catheter tips for peritoneal dialysis, per 10
   A4870           No Change       Plumb/elec wk hm hemo equip    Plumbing and/or electrical work for home hemodialysis equipment
   A4890           No Change       Repair/maint cont hemo equip   Contracts, repair and maintenance, for hemodialysis equipment
   A4911           No Change       Drain bag/bottle               Drain bag/bottle, for dialysis, each
   A4913           No Change       Misc dialysis supplies noc     Miscellaneous dialysis supplies, not otherwise specified
   A4918           No Change       Venous pressure clamp          Venous pressure clamp, for hemodialysis, each
   A4927           No Change       Non-sterile gloves             Gloves, non-sterile, per 100
   A4928           No Change       Surgical mask                  Surgical mask, per 20
   A4929           No Change       Tourniquet for dialysis, ea    Tourniquet for dialysis, each
   A4930           No Change       Sterile, gloves per pair       Gloves, sterile, per pair
   A4931           No Change       Reusable oral thermometer      Oral thermometer, reusable, any type, each
   A4932           No Change       Reusable rectal thermometer    Rectal thermometer, reusable, any type, each
   A5051           No Change       Pouch clsd w barr attached     Ostomy pouch, closed; with barrier attached (1 piece), each
   A5052           No Change       Clsd ostomy pouch w/o barr     Ostomy pouch, closed; without barrier attached (1 piece), each
   A5053           No Change       Clsd ostomy pouch faceplate    Ostomy pouch, closed; for use on faceplate, each
   A5054           No Change       Clsd ostomy pouch w/flange     Ostomy pouch, closed; for use on barrier with flange (2 piece), each
   A5055           No Change       Stoma cap                      Stoma cap
   A5056           No Change       1 pc ost pouch w filter        Ostomy pouch, drainable, with extended wear barrier attached, with fil
   A5057           No Change       1 pc ost pou w built-in conv   Ostomy pouch, drainable, with extended wear barrier attached, with bui
   A5061           No Change       Pouch drainable w barrier at   Ostomy pouch, drainable; with barrier attached, (1 piece), each
   A5062           No Change       Drnble ostomy pouch w/o barr   Ostomy pouch, drainable; without barrier attached (1 piece), each
   A5063           No Change       Drain ostomy pouch w/flange    Ostomy pouch, drainable; for use on barrier with flange (2 piece syste
   A5071           No Change       Urinary pouch w/barrier        Ostomy pouch, urinary; with barrier attached (1 piece), each
   A5072           No Change       Urinary pouch w/o barrier      Ostomy pouch, urinary; without barrier attached (1 piece), each
   A5073           No Change       Urinary pouch on barr w/flng   Ostomy pouch, urinary; for use on barrier with flange (2 piece), each
   A5081           No Change       Stoma plug or seal, any type   Stoma plug or seal, any type
   A5082           No Change       Continent stoma catheter       Continent device; catheter for continent stoma
   A5083           No Change       Stoma absorptive cover         Continent device, stoma absorptive cover for continent stoma
   A5093           No Change       Ostomy accessory convex inse   Ostomy accessory; convex insert
   A5102           No Change       Bedside drain btl w/wo tube    Bedside drainage bottle with or without tubing, rigid or expandable, e
   A5105           No Change       Urinary suspensory             Urinary suspensory with leg bag, with or without tube, each
   A5112           No Change       Urinary leg bag                Urinary drainage bag, leg or abdomen, latex, with or without tube, wit
   A5113           No Change       Latex leg strap                Leg strap; latex, replacement only, per set
   A5114           No Change       Foam/fabric leg strap          Leg strap; foam or fabric, replacement only, per set
   A5120           No Change       Skin barrier, wipe or swab     Skin barrier, wipes or swabs, each
   A5121           No Change       Solid skin barrier 6x6         Skin barrier; solid, 6 x 6 or equivalent, each
   A5122           No Change       Solid skin barrier 8x8         Skin barrier; solid, 8 x 8 or equivalent, each
   A5126           No Change       Disk/foam pad +or- adhesive    Adhesive or non-adhesive; disk or foam pad
   A5131           No Change       Appliance cleaner              Appliance cleaner, incontinence and ostomy appliances, per 16 oz.
   A5200           No Change       Percutaneous catheter anchor   Percutaneous catheter/tube anchoring device, adhesive skin attachment
   A5500           No Change       Diab shoe for density insert   For diabetics only, fitting (including follow-up), custom preparation
   A5501           No Change       Diabetic custom molded shoe    For diabetics only, fitting (including follow-up), custom preparation
   A5503           No Change       Diabetic shoe w/roller/rockr   For diabetics only, modification (including fitting) of off-the-shelf
   A5504           No Change       Diabetic shoe with wedge       For diabetics only, modification (including fitting) of off-the-shelf
   A5505           No Change       Diab shoe w/metatarsal bar     For diabetics only, modification (including fitting) of off-the-shelf
   A5506           No Change       Diabetic shoe w/off set heel   For diabetics only, modification (including fitting) of off-the-shelf
   A5507           No Change       Modification diabetic shoe     For diabetics only, not otherwise specified modification (including fi
   A5508           No Change       Diabetic deluxe shoe           For diabetics only, deluxe feature of off-the-shelf depth-inlay shoe o
   A5510           No Change       Compression form shoe insert   For diabetics only, direct formed, compression molded to patient's foo
   A5512           No Change       Multi den insert direct form   For diabetics only, multiple density insert, direct formed, molded to
   A5513           No Change       Multi den insert custom mold   For diabetics only, multiple density insert, custom molded from model
   A5514           No Change       Mult den insert dir carv/cam   For diabetics only, multiple density insert, made by direct carving wi
   A6000           No Change       Wound warming wound cover      Non-contact wound warming wound cover for use with the non-contact wou
   A6010           No Change       Collagen based wound filler    Collagen based wound filler, dry form, sterile, per gram of collagen
   A6011           No Change       Collagen gel/paste wound fil   Collagen based wound filler, gel/paste, per gram of collagen
   A6021           No Change       Collagen dressing <=16 sq in   Collagen dressing, sterile, size 16 sq. in. or less, each
   A6022           No Change       Collagen drsg>16<=48 sq in     Collagen dressing, sterile, size more than 16 sq. in. but less than or
   A6023           No Change       Collagen dressing >48 sq in    Collagen dressing, sterile, size more than 48 sq. in., each
   A6024           No Change       Collagen dsg wound filler      Collagen dressing wound filler, sterile, per 6 inches
   A6025           No Change       Silicone gel sheet, each       Gel sheet for dermal or epidermal application, (e.g., silicone, hydrog
   A6154           No Change       Wound pouch each               Wound pouch, each
   A6196           No Change       Alginate dressing <=16 sq in   Alginate or other fiber gelling dressing, wound cover, sterile, pad si
   A6197           No Change       Alginate drsg >16 <=48 sq in   Alginate or other fiber gelling dressing, wound cover, sterile, pad si
   A6198           No Change       Alginate dressing > 48 sq in   Alginate or other fiber gelling dressing, wound cover, sterile, pad si
   A6199           No Change       Alginate drsg wound filler     Alginate or other fiber gelling dressing, wound filler, sterile, per 6
   A6203           No Change       Composite drsg <= 16 sq in     Composite dressing, sterile, pad size 16 sq. in. or less, with any siz
   A6204           No Change       Composite drsg >16<=48 sq in   Composite dressing, sterile, pad size more than 16 sq. in. but less th
   A6205           No Change       Composite drsg > 48 sq in      Composite dressing, sterile, pad size more than 48 sq. in., with any s
   A6206           No Change       Contact layer <= 16 sq in      Contact layer, sterile, 16 sq. in. or less, each dressing
   A6207           No Change       Contact layer >16<= 48 sq in   Contact layer, sterile, more than 16 sq. in. but less than or equal to
   A6208           No Change       Contact layer > 48 sq in       Contact layer, sterile, more than 48 sq. in., each dressing
   A6209           No Change       Foam drsg <=16 sq in w/o bdr   Foam dressing, wound cover, sterile, pad size 16 sq. in. or less, with
   A6210           No Change       Foam drg >16<=48 sq in w/o b   Foam dressing, wound cover, sterile, pad size more than 16 sq. in. but
   A6211           No Change       Foam drg > 48 sq in w/o brdr   Foam dressing, wound cover, sterile, pad size more than 48 sq. in., wi
   A6212           No Change       Foam drg <=16 sq in w/border   Foam dressing, wound cover, sterile, pad size 16 sq. in. or less, with
   A6213           No Change       Foam drg >16<=48 sq in w/bdr   Foam dressing, wound cover, sterile, pad size more than 16 sq. in. but
   A6214           No Change       Foam drg > 48 sq in w/border   Foam dressing, wound cover, sterile, pad size more than 48 sq. in., wi
   A6215           No Change       Foam dressing wound filler     Foam dressing, wound filler, sterile, per gram
   A6216           No Change       Non-sterile gauze<=16 sq in    Gauze, non-impregnated, non-sterile, pad size 16 sq. in. or less, with
   A6217           No Change       Non-sterile gauze>16<=48 sq    Gauze, non-impregnated, non-sterile, pad size more than 16 sq. in. but
   A6218           No Change       Non-sterile gauze > 48 sq in   Gauze, non-impregnated, non-sterile, pad size more than 48 sq. in., wi
   A6219           No Change       Gauze <= 16 sq in w/border     Gauze, non-impregnated, sterile, pad size 16 sq. in. or less, with any
   A6220           No Change       Gauze >16 <=48 sq in w/bordr   Gauze, non-impregnated, sterile, pad size more than 16 sq. in. but les
   A6221           No Change       Gauze > 48 sq in w/border      Gauze, non-impregnated, sterile, pad size more than 48 sq. in., with a
   A6222           No Change       Gauze <=16 in no w/sal w/o b   Gauze, impregnated with other than water, normal saline, or hydrogel,
   A6223           No Change       Gauze >16<=48 no w/sal w/o b   Gauze, impregnated with other than water, normal saline, or hydrogel,
   A6224           No Change       Gauze > 48 in no w/sal w/o b   Gauze, impregnated with other than water, normal saline, or hydrogel,
   A6228           No Change       Gauze <= 16 sq in water/sal    Gauze, impregnated, water or normal saline, sterile, pad size 16 sq. i
   A6229           No Change       Gauze >16<=48 sq in watr/sal   Gauze, impregnated, water or normal saline, sterile, pad size more tha
   A6230           No Change       Gauze > 48 sq in water/salne   Gauze, impregnated, water or normal saline, sterile, pad size more tha
   A6231           No Change       Hydrogel dsg<=16 sq in         Gauze, impregnated, hydrogel, for direct wound contact, sterile, pad s
   A6232           No Change       Hydrogel dsg>16<=48 sq in      Gauze, impregnated, hydrogel, for direct wound contact, sterile, pad s
   A6233           No Change       Hydrogel dressing >48 sq in    Gauze, impregnated, hydrogel, for direct wound contact, sterile, pad s
   A6234           No Change       Hydrocolld drg <=16 w/o bdr    Hydrocolloid dressing, wound cover, sterile, pad size 16 sq. in. or le
   A6235           No Change       Hydrocolld drg >16<=48 w/o b   Hydrocolloid dressing, wound cover, sterile, pad size more than 16 sq.
   A6236           No Change       Hydrocolld drg > 48 in w/o b   Hydrocolloid dressing, wound cover, sterile, pad size more than 48 sq.
   A6237           No Change       Hydrocolld drg <=16 in w/bdr   Hydrocolloid dressing, wound cover, sterile, pad size 16 sq. in. or le
   A6238           No Change       Hydrocolld drg >16<=48 w/bdr   Hydrocolloid dressing, wound cover, sterile, pad size more than 16 sq.
   A6239           No Change       Hydrocolld drg > 48 in w/bdr   Hydrocolloid dressing, wound cover, sterile, pad size more than 48 sq.
   A6240           No Change       Hydrocolld drg filler paste    Hydrocolloid dressing, wound filler, paste, sterile, per ounce
   A6241           No Change       Hydrocolloid drg filler dry    Hydrocolloid dressing, wound filler, dry form, sterile, per gram
   A6242           No Change       Hydrogel drg <=16 in w/o bdr   Hydrogel dressing, wound cover, sterile, pad size 16 sq. in. or less,
   A6243           No Change       Hydrogel drg >16<=48 w/o bdr   Hydrogel dressing, wound cover, sterile, pad size more than 16 sq. in.
   A6244           No Change       Hydrogel drg >48 in w/o bdr    Hydrogel dressing, wound cover, sterile, pad size more than 48 sq. in.
   A6245           No Change       Hydrogel drg <= 16 in w/bdr    Hydrogel dressing, wound cover, sterile, pad size 16 sq. in. or less,
   A6246           No Change       Hydrogel drg >16<=48 in w/b    Hydrogel dressing, wound cover, sterile, pad size more than 16 sq. in.
   A6247           No Change       Hydrogel drg > 48 sq in w/b    Hydrogel dressing, wound cover, sterile, pad size more than 48 sq. in.
   A6248           No Change       Hydrogel drsg gel filler       Hydrogel dressing, wound filler, gel, per fluid ounce
   A6250           No Change       Skin seal protect moisturizr   Skin sealants, protectants, moisturizers, ointments, any type, any siz
   A6251           No Change       Absorpt drg <=16 sq in w/o b   Specialty absorptive dressing, wound cover, sterile, pad size 16 sq. i
   A6252           No Change       Absorpt drg >16 <=48 w/o bdr   Specialty absorptive dressing, wound cover, sterile, pad size more tha
   A6253           No Change       Absorpt drg > 48 sq in w/o b   Specialty absorptive dressing, wound cover, sterile, pad size more tha
   A6254           No Change       Absorpt drg <=16 sq in w/bdr   Specialty absorptive dressing, wound cover, sterile, pad size 16 sq. i
   A6255           No Change       Absorpt drg >16<=48 in w/bdr   Specialty absorptive dressing, wound cover, sterile, pad size more tha
   A6256           No Change       Absorpt drg > 48 sq in w/bdr   Specialty absorptive dressing, wound cover, sterile, pad size more tha
   A6257           No Change       Transparent film <= 16 sq in   Transparent film, sterile, 16 sq. in. or less, each dressing
   A6258           No Change       Transparent film >16<=48 in    Transparent film, sterile, more than 16 sq. in. but less than or equal
   A6259           No Change       Transparent film > 48 sq in    Transparent film, sterile, more than 48 sq. in., each dressing
   A6260           No Change       Wound cleanser any type/size   Wound cleansers, any type, any size
   A6261           No Change       Wound filler gel/paste /oz     Wound filler, gel/paste, per fluid ounce, not otherwise specified
   A6262           No Change       Wound filler dry form / gram   Wound filler, dry form, per gram, not otherwise specified
   A6266           No Change       Impreg gauze no h20/sal/yard   Gauze, impregnated, other than water, normal saline, or zinc paste, st
   A6402           No Change       Sterile gauze <= 16 sq in      Gauze, non-impregnated, sterile, pad size 16 sq. in. or less, without
   A6403           No Change       Sterile gauze>16 <= 48 sq in   Gauze, non-impregnated, sterile, pad size more than 16 sq. in. less th
   A6404           No Change       Sterile gauze > 48 sq in       Gauze, non-impregnated, sterile, pad size more than 48 sq. in., withou
   A6407           No Change       Packing strips, non-impreg     Packing strips, non-impregnated, sterile, up to 2 inches in width, per
   A6410           No Change       Sterile eye pad                Eye pad, sterile, each
   A6411           No Change       Non-sterile eye pad            Eye pad, non-sterile, each
   A6412           No Change       Occlusive eye patch            Eye patch, occlusive, each
   A6413           No Change       Adhesive bandage, first-aid    Adhesive bandage, first-aid type, any size, each
   A6441           No Change       Pad band w>=3" <5"/yd          Padding bandage, non-elastic, non-woven/non-knitted, width greater tha
   A6442           No Change       Conform band n/s w<3"/yd       Conforming bandage, non-elastic, knitted/woven, non-sterile, width les
   A6443           No Change       Conform band n/s w>=3"<5"/yd   Conforming bandage, non-elastic, knitted/woven, non-sterile, width gre
   A6444           No Change       Conform band n/s w>=5"/yd      Conforming bandage, non-elastic, knitted/woven, non-sterile, width gre
   A6445           No Change       Conform band s w <3"/yd        Conforming bandage, non-elastic, knitted/woven, sterile, width less th
   A6446           No Change       Conform band s w>=3" <5"/yd    Conforming bandage, non-elastic, knitted/woven, sterile, width greater
   A6447           No Change       Conform band s w >=5"/yd       Conforming bandage, non-elastic, knitted/woven, sterile, width greater
   A6448           No Change       Lt compres band <3"/yd         Light compression bandage, elastic, knitted/woven, width less than thr
   A6449           No Change       Lt compres band >=3" <5"/yd    Light compression bandage, elastic, knitted/woven, width greater than
   A6450           No Change       Lt compres band >=5"/yd        Light compression bandage, elastic, knitted/woven, width greater than
   A6451           No Change       Mod compres band w>=3"<5"/yd   Moderate compression bandage, elastic, knitted/woven, load resistance
   A6452           No Change       High compres band w>=3"<5"yd   High compression bandage, elastic, knitted/woven, load resistance grea
   A6453           No Change       Self-adher band w <3"/yd       Self-adherent bandage, elastic, non-knitted/non-woven, width less than
   A6454           No Change       Self-adher band w>=3" <5"/yd   Self-adherent bandage, elastic, non-knitted/non-woven, width greater t
   A6455           No Change       Self-adher band >=5"/yd        Self-adherent bandage, elastic, non-knitted/non-woven, width greater t
   A6456           No Change       Zinc paste band w >=3"<5"/yd   Zinc paste impregnated bandage, non-elastic, knitted/woven, width grea
   A6457           No Change       Tubular dressing               Tubular dressing with or without elastic, any width, per linear yard
   A6460           No Change       Synthetic drsg <= 16 sq in     Synthetic resorbable wound dressing, sterile, pad size 16 sq. in. or l
   A6461           No Change       Synthetic drsg >16<=48 sq in   Synthetic resorbable wound dressing, sterile, pad size more than 16 sq
   A6501           No Change       Compres burngarment bodysuit   Compression burn garment, bodysuit (head to foot), custom fabricated
   A6502           No Change       Compres burngarment chinstrp   Compression burn garment, chin strap, custom fabricated
   A6503           No Change       Compres burngarment facehood   Compression burn garment, facial hood, custom fabricated
   A6504           No Change       Cmprsburngarment glove-wrist   Compression burn garment, glove to wrist, custom fabricated
   A6505           No Change       Cmprsburngarment glove-elbow   Compression burn garment, glove to elbow, custom fabricated
   A6506           No Change       Cmprsburngrmnt glove-axilla    Compression burn garment, glove to axilla, custom fabricated
   A6507           No Change       Cmprs burngarment foot-knee    Compression burn garment, foot to knee length, custom fabricated
   A6508           No Change       Cmprs burngarment foot-thigh   Compression burn garment, foot to thigh length, custom fabricated
   A6509           No Change       Compres burn garment jacket    Compression burn garment, upper trunk to waist including arm openings
   A6510           No Change       Compres burn garment leotard   Compression burn garment, trunk, including arms down to leg openings (
   A6511           No Change       Compres burn garment panty     Compression burn garment, lower trunk including leg openings (panty),
   A6512           No Change       Compres burn garment, noc      Compression burn garment, not otherwise classified
   A6513           No Change       Compress burn mask face/neck   Compression burn mask, face and/or neck, plastic or equal, custom fabr
   A6530           No Change       Compression stocking bk18-30   Gradient compression stocking, below knee, 18-30 mmhg, each
   A6531           No Change       Compression stocking bk30-40   Gradient compression stocking, below knee, 30-40 mmhg, each
   A6532           No Change       Compression stocking bk40-50   Gradient compression stocking, below knee, 40-50 mmhg, each
   A6533           No Change       Gc stocking thighlngth 18-30   Gradient compression stocking, thigh length, 18-30 mmhg, each
   A6534           No Change       Gc stocking thighlngth 30-40   Gradient compression stocking, thigh length, 30-40 mmhg, each
   A6535           No Change       Gc stocking thighlngth 40-50   Gradient compression stocking, thigh length, 40-50 mmhg, each
   A6536           No Change       Gc stocking full lngth 18-30   Gradient compression stocking, full length/chap style, 18-30 mmhg, eac
   A6537           No Change       Gc stocking full lngth 30-40   Gradient compression stocking, full length/chap style, 30-40 mmhg, eac
   A6538           No Change       Gc stocking full lngth 40-50   Gradient compression stocking, full length/chap style, 40-50 mmhg, eac
   A6539           No Change       Gc stocking waistlngth 18-30   Gradient compression stocking, waist length, 18-30 mmhg, each
   A6540           No Change       Gc stocking waistlngth 30-40   Gradient compression stocking, waist length, 30-40 mmhg, each
   A6541           No Change       Gc stocking waistlngth 40-50   Gradient compression stocking, waist length, 40-50 mmhg, each
   A6544           No Change       Gc stocking garter belt        Gradient compression stocking, garter belt
   A6545           No Change       Grad comp non-elastic bk       Gradient compression wrap, non-elastic, below knee, 30-50 mm hg, each
   A6549           No Change       G compression stocking         Gradient compression stocking/sleeve, not otherwise specified
   A6550           No Change       Neg pres wound ther drsg set   Wound care set, for negative pressure wound therapy electrical pump, i
   A7000           No Change       Disposable canister for pump   Canister, disposable, used with suction pump, each
   A7001           No Change       Nondisposable pump canister    Canister, non-disposable, used with suction pump, each
   A7002           No Change       Tubing used w suction pump     Tubing, used with suction pump, each
   A7003           No Change       Nebulizer administration set   Administration set, with small volume nonfiltered pneumatic nebulizer,
   A7004           No Change       Disposable nebulizer sml vol   Small volume nonfiltered pneumatic nebulizer, disposable
   A7005           No Change       Nondisposable nebulizer set    Administration set, with small volume nonfiltered pneumatic nebulizer,
   A7006           No Change       Filtered nebulizer admin set   Administration set, with small volume filtered pneumatic nebulizer
   A7007           No Change       Lg vol nebulizer disposable    Large volume nebulizer, disposable, unfilled, used with aerosol compre
   A7008           No Change       Disposable nebulizer prefill   Large volume nebulizer, disposable, prefilled, used with aerosol compr
   A7009           No Change       Nebulizer reservoir bottle     Reservoir bottle, non-disposable, used with large volume ultrasonic ne
   A7010           No Change       Disposable corrugated tubing   Corrugated tubing, disposable, used with large volume nebulizer, 100 f
   A7011           No Change       Nondispos corrugated tubing    Corrugated tubing, non-disposable, used with large volume nebulizer, 1
   A7012           No Change       Nebulizer water collec devic   Water collection device, used with large volume nebulizer
   A7013           No Change       Disposable compressor filter   Filter, disposable, used with aerosol compressor or ultrasonic generat
   A7014           No Change       Compressor nondispos filter    Filter, nondisposable, used with aerosol compressor or ultrasonic gene
   A7015           No Change       Aerosol mask used w nebulize   Aerosol mask, used with dme nebulizer
   A7016           No Change       Nebulizer dome & mouthpiece    Dome and mouthpiece, used with small volume ultrasonic nebulizer
   A7017           No Change       Nebulizer not used w oxygen    Nebulizer, durable, glass or autoclavable plastic, bottle type, not us
   A7018           No Change       Water distilled w/nebulizer    Water, distilled, used with large volume nebulizer, 1000 ml
   A7020           No Change       Interface, cough stim device   Interface for cough stimulating device, includes all components, repla
   A7025           No Change       Replace chest compress vest    High frequency chest wall oscillation system vest, replacement for use
   A7026           No Change       Replace chst cmprss sys hose   High frequency chest wall oscillation system hose, replacement for use
   A7027           No Change       Combination oral/nasal mask    Combination oral/nasal mask, used with continuous positive airway pres
   A7028           No Change       Repl oral cushion combo mask   Oral cushion for combination oral/nasal mask, replacement only, each
   A7029           No Change       Repl nasal pillow comb mask    Nasal pillows for combination oral/nasal mask, replacement only, pair
   A7030           No Change       Cpap full face mask            Full face mask used with positive airway pressure device, each
   A7031           No Change       Replacement facemask interfa   Face mask interface, replacement for full face mask, each
   A7032           No Change       Replacement nasal cushion      Cushion for use on nasal mask interface, replacement only, each
   A7033           No Change       Replacement nasal pillows      Pillow for use on nasal cannula type interface, replacement only, pair
   A7034           No Change       Nasal application device       Nasal interface (mask or cannula type) used with positive airway press
   A7035           No Change       Pos airway press headgear      Headgear used with positive airway pressure device
   A7036           No Change       Pos airway press chinstrap     Chinstrap used with positive airway pressure device
   A7037           No Change       Pos airway pressure tubing     Tubing used with positive airway pressure device
   A7038           No Change       Pos airway pressure filter     Filter, disposable, used with positive airway pressure device
   A7039           No Change       Filter, non disposable w pap   Filter, non disposable, used with positive airway pressure device
   A7040           No Change       One way chest drain valve      One way chest drain valve
   A7041           No Change       Water seal drain container     Water seal drainage container and tubing for use with implanted chest
   A7042           No Change       Implanted pleural catheter     Implanted pleural catheter, each
   A7043           No Change       Vacuum drainagebottle/tubing   Vacuum drainage bottle and tubing for use with implanted catheter
   A7044           No Change       Pap oral interface             Oral interface used with positive airway pressure device, each
   A7045           No Change       Repl exhalation port for pap   Exhalation port with or without swivel used with accessories for posit
   A7046           No Change       Repl water chamber, pap dev    Water chamber for humidifier, used with positive airway pressure devic
   A7047           No Change       Resp suction oral interface    Oral interface used with respiratory suction pump, each
   A7048           No Change       Vacuum drain bottle/tube kit   Vacuum drainage collection unit and tubing kit, including all supplies
   A7501           No Change       Tracheostoma valve w diaphra   Tracheostoma valve, including diaphragm, each
   A7502           No Change       Replacement diaphragm/fplate   Replacement diaphragm/faceplate for tracheostoma valve, each
   A7503           No Change       Hmes filter holder or cap      Filter holder or filter cap, reusable, for use in a tracheostoma heat
   A7504           No Change       Tracheostoma hmes filter       Filter for use in a tracheostoma heat and moisture exchange system, ea
   A7505           No Change       Hmes or trach valve housing    Housing, reusable without adhesive, for use in a heat and moisture exc
   A7506           No Change       Hmes/trachvalve adhesivedisk   Adhesive disc for use in a heat and moisture exchange system and/or wi
   A7507           No Change       Integrated filter & holder     Filter holder and integrated filter without adhesive, for use in a tra
   A7508           No Change       Housing & integrated adhesiv   Housing and integrated adhesive, for use in a tracheostoma heat and mo
   A7509           No Change       Heat & moisture exchange sys   Filter holder and integrated filter housing, and adhesive, for use as
   A7520           No Change       Trach/laryn tube non-cuffed    Tracheostomy/laryngectomy tube, non-cuffed, polyvinylchloride (pvc), s
   A7521           No Change       Trach/laryn tube cuffed        Tracheostomy/laryngectomy tube, cuffed, polyvinylchloride (pvc), silic
   A7522           No Change       Trach/laryn tube stainless     Tracheostomy/laryngectomy tube, stainless steel or equal (sterilizable
   A7523           No Change       Tracheostomy shower protect    Tracheostomy shower protector, each
   A7524           No Change       Tracheostoma stent/stud/bttn   Tracheostoma stent/stud/button, each
   A7525           No Change       Tracheostomy mask              Tracheostomy mask, each
   A7526           No Change       Tracheostomy tube collar       Tracheostomy tube collar/holder, each
   A7527           No Change       Trach/laryn tube plug/stop     Tracheostomy/laryngectomy tube plug/stop, each
   A8000           No Change       Soft protect helmet prefab     Helmet, protective, soft, prefabricated, includes all components and a
   A8001           No Change       Hard protect helmet prefab     Helmet, protective, hard, prefabricated, includes all components and a
   A8002           No Change       Soft protect helmet custom     Helmet, protective, soft, custom fabricated, includes all components a
   A8003           No Change       Hard protect helmet custom     Helmet, protective, hard, custom fabricated, includes all components a
   A8004           No Change       Repl soft interface, helmet    Soft interface for helmet, replacement only
   A9150           No Change       Misc/exper non-prescript dru   Non-prescription drugs
   A9152           No Change       Single vitamin nos             Single vitamin/mineral/trace element, oral, per dose, not otherwise sp
   A9153           No Change       Multi-vitamin nos              Multiple vitamins, with or without minerals and trace elements, oral,
   A9155           No Change       Artificial saliva              Artificial saliva, 30 ml
   A9180           No Change       Lice treatment, topical        Pediculosis (lice infestation) treatment, topical, for administration
   A9270           No Change       Non-covered item or service    Non-covered item or service
   A9272           No Change       Disp wound suct, drsg/access   Wound suction, disposable, includes dressing, all accessories and comp
   A9273           No Change       Hot/cold botle/cap/col/wrap    Cold or hot fluid bottle, ice cap or collar, heat and/or cold wrap, an
   A9274           No Change       Ext amb insulin delivery sys   External ambulatory insulin delivery system, disposable, each, include
   A9275           No Change       Disp home glucose monitor      Home glucose disposable monitor, includes test strips
   A9276           No Change       Disposable sensor, cgm sys     Sensor; invasive (e.g., subcutaneous), disposable, for use with inters
   A9277           No Change       External transmitter, cgm      Transmitter; external, for use with interstitial continuous glucose mo
   A9278           No Change       External receiver, cgm sys     Receiver (monitor); external, for use with interstitial continuous glu
   A9279           No Change       Monitoring feature/devicenoc   Monitoring feature/device, stand-alone or integrated, any type, includ
   A9280           No Change       Alert device, noc              Alert or alarm device, not otherwise classified
   A9281           No Change       Reaching/grabbing device       Reaching/grabbing device, any type, any length, each
   A9282           No Change       Wig any type                   Wig, any type, each
   A9283           No Change       Foot press off load supp dev   Foot pressure off loading/supportive device, any type, each
   A9284           No Change       Non-electronic spirometer      Spirometer, non-electronic, includes all accessories
   A9285           No Change       Inversion eversion cor devic   Inversion/eversion correction device
   A9286           No Change       Any hygienic item, device      Hygienic item or device, disposable or non-disposable, any type, each
   A9300           No Change       Exercise equipment             Exercise equipment
   A9500           No Change       Tc99m sestamibi                Technetium tc-99m sestamibi, diagnostic, per study dose
   A9501           No Change       Technetium tc-99m teboroxime   Technetium tc-99m teboroxime, diagnostic, per study dose
   A9502           No Change       Tc99m tetrofosmin              Technetium tc-99m tetrofosmin, diagnostic, per study dose
   A9503           No Change       Tc99m medronate                Technetium tc-99m medronate, diagnostic, per study dose, up to 30 mill
   A9504           No Change       Tc99m apcitide                 Technetium tc-99m apcitide, diagnostic, per study dose, up to 20 milli
   A9505           No Change       Tl201 thallium                 Thallium tl-201 thallous chloride, diagnostic, per millicurie
   A9507           No Change       In111 capromab                 Indium in-111 capromab pendetide, diagnostic, per study dose, up to 10
   A9508           No Change       I131 iodobenguate, dx          Iodine i-131 iobenguane sulfate, diagnostic, per 0.5 millicurie
   A9509           No Change       Iodine i-123 sod iodide mil    Iodine i-123 sodium iodide, diagnostic, per millicurie
   A9510           No Change       Tc99m disofenin                Technetium tc-99m disofenin, diagnostic, per study dose, up to 15 mill
   A9512           No Change       Tc99m pertechnetate            Technetium tc-99m pertechnetate, diagnostic, per millicurie
   A9513           No Change       Lutetium lu 177 dotatat ther   Lutetium lu 177, dotatate, therapeutic, 1 millicurie
   A9515           No Change       Choline c-11                   Choline c-11, diagnostic, per study dose up to 20 millicuries
   A9516           No Change       Iodine i-123 sod iodide mic    Iodine i-123 sodium iodide, diagnostic, per 100 microcuries, up to 999
   A9517           No Change       I131 iodide cap, rx            Iodine i-131 sodium iodide capsule(s), therapeutic, per millicurie
   A9520           No Change       Tc99 tilmanocept diag 0.5mci   Technetium tc-99m tilmanocept, diagnostic, up to 0.5 millicuries
   A9521           No Change       Tc99m exametazime              Technetium tc-99m exametazime, diagnostic, per study dose, up to 25 mi
   A9524           No Change       I131 serum albumin, dx         Iodine i-131 iodinated serum albumin, diagnostic, per 5 microcuries
   A9526           No Change       Nitrogen n-13 ammonia          Nitrogen n-13 ammonia, diagnostic, per study dose, up to 40 millicurie
   A9527           No Change       Iodine i-125 sodium iodide     Iodine i-125, sodium iodide solution, therapeutic, per millicurie
   A9528           No Change       Iodine i-131 iodide cap, dx    Iodine i-131 sodium iodide capsule(s), diagnostic, per millicurie
   A9529           No Change       I131 iodide sol, dx            Iodine i-131 sodium iodide solution, diagnostic, per millicurie
   A9530           No Change       I131 iodide sol, rx            Iodine i-131 sodium iodide solution, therapeutic, per millicurie
   A9531           No Change       I131 max 100uci                Iodine i-131 sodium iodide, diagnostic, per microcurie (up to 100 micr
   A9532           No Change       I125 serum albumin, dx         Iodine i-125 serum albumin, diagnostic, per 5 microcuries
   A9536           No Change       Tc99m depreotide               Technetium tc-99m depreotide, diagnostic, per study dose, up to 35 mil
   A9537           No Change       Tc99m mebrofenin               Technetium tc-99m mebrofenin, diagnostic, per study dose, up to 15 mil
   A9538           No Change       Tc99m pyrophosphate            Technetium tc-99m pyrophosphate, diagnostic, per study dose, up to 25
   A9539           No Change       Tc99m pentetate                Technetium tc-99m pentetate, diagnostic, per study dose, up to 25 mill
   A9540           No Change       Tc99m maa                      Technetium tc-99m macroaggregated albumin, diagnostic, per study dose,
   A9541           No Change       Tc99m sulfur colloid           Technetium tc-99m sulfur colloid, diagnostic, per study dose, up to 20
   A9542           No Change       In111 ibritumomab, dx          Indium in-111 ibritumomab tiuxetan, diagnostic, per study dose, up to
   A9543           No Change       Y90 ibritumomab, rx            Yttrium y-90 ibritumomab tiuxetan, therapeutic, per treatment dose, up
   A9544           No Change       I131 tositumomab, dx           Iodine i-131 tositumomab, diagnostic, per study dose
   A9545           No Change       I131 tositumomab, rx           Iodine i-131 tositumomab, therapeutic, per treatment dose
   A9546           No Change       Co57/58                        Cobalt co-57/58, cyanocobalamin, diagnostic, per study dose, up to 1 m
   A9547           No Change       In111 oxyquinoline             Indium in-111 oxyquinoline, diagnostic, per 0.5 millicurie
   A9548           No Change       In111 pentetate                Indium in-111 pentetate, diagnostic, per 0.5 millicurie
   A9550           No Change       Tc99m gluceptate               Technetium tc-99m sodium gluceptate, diagnostic, per study dose, up to
   A9551           No Change       Tc99m succimer                 Technetium tc-99m succimer, diagnostic, per study dose, up to 10 milli
   A9552           No Change       F18 fdg                        Fluorodeoxyglucose f-18 fdg, diagnostic, per study dose, up to 45 mill
   A9553           No Change       Cr51 chromate                  Chromium cr-51 sodium chromate, diagnostic, per study dose, up to 250
   A9554           No Change       I125 iothalamate, dx           Iodine i-125 sodium iothalamate, diagnostic, per study dose, up to 10
   A9555           No Change       Rb82 rubidium                  Rubidium rb-82, diagnostic, per study dose, up to 60 millicuries
   A9556           No Change       Ga67 gallium                   Gallium ga-67 citrate, diagnostic, per millicurie
   A9557           No Change       Tc99m bicisate                 Technetium tc-99m bicisate, diagnostic, per study dose, up to 25 milli
   A9558           No Change       Xe133 xenon 10mci              Xenon xe-133 gas, diagnostic, per 10 millicuries
   A9559           No Change       Co57 cyano                     Cobalt co-57 cyanocobalamin, oral, diagnostic, per study dose, up to 1
   A9560           No Change       Tc99m labeled rbc              Technetium tc-99m labeled red blood cells, diagnostic, per study dose,
   A9561           No Change       Tc99m oxidronate               Technetium tc-99m oxidronate, diagnostic, per study dose, up to 30 mil
   A9562           No Change       Tc99m mertiatide               Technetium tc-99m mertiatide, diagnostic, per study dose, up to 15 mil
   A9563           No Change       P32 na phosphate               Sodium phosphate p-32, therapeutic, per millicurie
   A9564           No Change       P32 chromic phosphate          Chromic phosphate p-32 suspension, therapeutic, per millicurie
   A9566           No Change       Tc99m fanolesomab              Technetium tc-99m fanolesomab, diagnostic, per study dose, up to 25 mi
   A9567           No Change       Technetium tc-99m aerosol      Technetium tc-99m pentetate, diagnostic, aerosol, per study dose, up t
   A9568           No Change       Technetium tc99m arcitumomab   Technetium tc-99m arcitumomab, diagnostic, per study dose, up to 45 mi
   A9569           No Change       Technetium tc-99m auto wbc     Technetium tc-99m exametazime labeled autologous white blood cells, di
   A9570           No Change       Indium in-111 auto wbc         Indium in-111 labeled autologous white blood cells, diagnostic, per st
   A9571           No Change       Indium in-111 auto platelet    Indium in-111 labeled autologous platelets, diagnostic, per study dose
   A9572           No Change       Indium in-111 pentetreotide    Indium in-111 pentetreotide, diagnostic, per study dose, up to 6 milli
   A9575           No Change       Inj gadoterate meglumi 0.1ml   Injection, gadoterate meglumine, 0.1 ml
   A9576           No Change       Inj prohance multipack         Injection, gadoteridol, (prohance multipack), per ml
   A9577           No Change       Inj multihance                 Injection, gadobenate dimeglumine (multihance), per ml
   A9578           No Change       Inj multihance multipack       Injection, gadobenate dimeglumine (multihance multipack), per ml
   A9579           No Change       Gad-base mr contrast nos,1ml   Injection, gadolinium-based magnetic resonance contrast agent, not oth
   A9580           No Change       Sodium fluoride f-18           Sodium fluoride f-18, diagnostic, per study dose, up to 30 millicuries
   A9581           No Change       Gadoxetate disodium inj        Injection, gadoxetate disodium, 1 ml
   A9582           No Change       Iodine i-123 iobenguane        Iodine i-123 iobenguane, diagnostic, per study dose, up to 15 millicur
   A9583           No Change       Gadofosveset trisodium inj     Injection, gadofosveset trisodium, 1 ml
   A9584           No Change       Iodine i-123 ioflupane         Iodine 1-123 ioflupane, diagnostic, per study dose, up to 5 millicurie
   A9585           No Change       Gadobutrol injection           Injection, gadobutrol, 0.1 ml
   A9586           No Change       Florbetapir f18                Florbetapir f18, diagnostic, per study dose, up to 10 millicuries
   A9587           No Change       Gallium ga-68                  Gallium ga-68, dotatate, diagnostic, 0.1 millicurie
   A9588           No Change       Fluciclovine f-18              Fluciclovine f-18, diagnostic, 1 millicurie
   A9589           No Change       Insti hexaminolevulinate hcl   Instillation, hexaminolevulinate hydrochloride, 100 mg
   A9590              ADD          Iodine i-131 iobenguane 1mci   Iodine i-131, iobenguane, 1 millicurie
   A9597           No Change       Pet, dx, for tumor id, noc     Positron emission tomography radiopharmaceutical, diagnostic, for tumo
   A9598           No Change       Pet dx for non-tumor id, noc   Positron emission tomography radiopharmaceutical, diagnostic, for non-
   A9599           No Change       Radioph dx b amyloid pet nos   Radiopharmaceutical, diagnostic, for beta-amyloid positron emission to
   A9600           No Change       Sr89 strontium                 Strontium sr-89 chloride, therapeutic, per millicurie
   A9604           No Change       Sm 153 lexidronam              Samarium sm-153 lexidronam, therapeutic, per treatment dose, up to 150
   A9606           No Change       Radium ra223 dichloride ther   Radium ra-223 dichloride, therapeutic, per microcurie
   A9698           No Change       Non-rad contrast materialnoc   Non-radioactive contrast imaging material, not otherwise classified, p
   A9699           No Change       Radiopharm rx agent noc        Radiopharmaceutical, therapeutic, not otherwise classified
   A9700           No Change       Echocardiography contrast      Supply of injectable contrast material for use in echocardiography, pe
   A9900           No Change       Supply/accessory/service       Miscellaneous dme supply, accessory, and/or service component of anoth
   A9901           No Change       Delivery/set up/dispensing     Dme delivery, set up, and/or dispensing service component of another h
   A9999           No Change       Dme supply or accessory, nos   Miscellaneous dme supply or accessory, not otherwise specified
   B4034           No Change       Enter feed supkit syr by day   Enteral feeding supply kit; syringe fed, per day, includes but not lim
   B4035           No Change       Enteral feed supp pump per d   Enteral feeding supply kit; pump fed, per day, includes but not limite
   B4036           No Change       Enteral feed sup kit grav by   Enteral feeding supply kit; gravity fed, per day, includes but not lim
   B4081           No Change       Enteral ng tubing w/ stylet    Nasogastric tubing with stylet
   B4082           No Change       Enteral ng tubing w/o stylet   Nasogastric tubing without stylet
   B4083           No Change       Enteral stomach tube levine    Stomach tube - levine type
   B4087           No Change       Gastro/jejuno tube, std        Gastrostomy/jejunostomy tube, standard, any material, any type, each
   B4088           No Change       Gastro/jejuno tube, low-pro    Gastrostomy/jejunostomy tube, low-profile, any material, any type, eac
   B4100           No Change       Food thickener oral            Food thickener, administered orally, per ounce
   B4102           No Change       Ef adult fluids and electro    Enteral formula, for adults, used to replace fluids and electrolytes (
   B4103           No Change       Ef ped fluid and electrolyte   Enteral formula, for pediatrics, used to replace fluids and electrolyt
   B4104           No Change       Additive for enteral formula   Additive for enteral formula (e.g., fiber)
   B4105           No Change       Enzyme cartridge enteral nut   In-line cartridge containing digestive enzyme(s) for enteral feeding,
   B4149           No Change       Ef blenderized foods           Enteral formula, manufactured blenderized natural foods with intact nu
   B4150           No Change       Ef complet w/intact nutrient   Enteral formula, nutritionally complete with intact nutrients, include
   B4152           No Change       Ef calorie dense>/=1.5kcal     Enteral formula, nutritionally complete, calorically dense (equal to o
   B4153           No Change       Ef hydrolyzed/amino acids      Enteral formula, nutritionally complete, hydrolyzed proteins (amino ac
   B4154           No Change       Ef spec metabolic noninherit   Enteral formula, nutritionally complete, for special metabolic needs,
   B4155           No Change       Ef incomplete/modular          Enteral formula, nutritionally incomplete/modular nutrients, includes
   B4157           No Change       Ef special metabolic inherit   Enteral formula, nutritionally complete, for special metabolic needs f
   B4158           No Change       Ef ped complete intact nut     Enteral formula, for pediatrics, nutritionally complete with intact nu
   B4159           No Change       Ef ped complete soy based      Enteral formula, for pediatrics, nutritionally complete soy based with
   B4160           No Change       Ef ped caloric dense>/=0.7kc   Enteral formula, for pediatrics, nutritionally complete calorically de
   B4161           No Change       Ef ped hydrolyzed/amino acid   Enteral formula, for pediatrics, hydrolyzed/amino acids and peptide ch
   B4162           No Change       Ef ped specmetabolic inherit   Enteral formula, for pediatrics, special metabolic needs for inherited
   B4164           No Change       Parenteral 50% dextrose solu   Parenteral nutrition solution: carbohydrates (dextrose), 50% or less (
   B4168           No Change       Parenteral sol amino acid 3.   Parenteral nutrition solution; amino acid, 3.5%, (500 ml = 1 unit) - h
   B4172           No Change       Parenteral sol amino acid 5.   Parenteral nutrition solution; amino acid, 5.5% through 7%, (500 ml =
   B4176           No Change       Parenteral sol amino acid 7-   Parenteral nutrition solution; amino acid, 7% through 8.5%, (500 ml =
   B4178           No Change       Parenteral sol amino acid >    Parenteral nutrition solution: amino acid, greater than 8.5% (500 ml =
   B4180           No Change       Parenteral sol carb > 50%      Parenteral nutrition solution; carbohydrates (dextrose), greater than
   B4185    Long Description ChangePn soln nos 10 grams lipids    Parenteral nutrition solution, not otherwise specified, 10 grams lipid
   B4187              ADD          Omegaven, 10 grams lipids      Omegaven, 10 grams lipids
   B4189           No Change       Parenteral sol amino acid &    Parenteral nutrition solution; compounded amino acid and carbohydrates
   B4193           No Change       Parenteral sol 52-73 gm prot   Parenteral nutrition solution; compounded amino acid and carbohydrates
   B4197           No Change       Parenteral sol 74-100 gm pro   Parenteral nutrition solution; compounded amino acid and carbohydrates
   B4199           No Change       Parenteral sol > 100gm prote   Parenteral nutrition solution; compounded amino acid and carbohydrates
   B4216           No Change       Parenteral nutrition additiv   Parenteral nutrition; additives (vitamins, trace elements, heparin, el
   B4220           No Change       Parenteral supply kit premix   Parenteral nutrition supply kit; premix, per day
   B4222           No Change       Parenteral supply kit homemi   Parenteral nutrition supply kit; home mix, per day
   B4224           No Change       Parenteral administration ki   Parenteral nutrition administration kit, per day
   B5000           No Change       Parenteral sol renal-amirosy   Parenteral nutrition solution compounded amino acid and carbohydrates
   B5100           No Change       Parenteral solution hepatic    Parenteral nutrition solution compounded amino acid and carbohydrates
   B5200           No Change       Parenteral sol hepatic fream   Parenteral nutrition solution compounded amino acid and carbohydrates
   B9000           No Change       Enter infusion pump w/o alrm   Enteral nutrition infusion pump - without alarm
   B9002           No Change       Enter nutr inf pump any type   Enteral nutrition infusion pump, any type
   B9004           No Change       Parenteral infus pump portab   Parenteral nutrition infusion pump, portable
   B9006           No Change       Parenteral infus pump statio   Parenteral nutrition infusion pump, stationary
   B9998           No Change       Enteral supp not otherwise c   Noc for enteral supplies
   B9999           No Change       Parenteral supp not othrws c   Noc for parenteral supplies
   C1300           No Change       Hyperbaric oxygen              Hyperbaric oxygen under pressure, full body chamber, per 30 minute int
   C1713           No Change       Anchor/screw bn/bn,tis/bn      Anchor/screw for opposing bone-to-bone or soft tissue-to-bone (implant
   C1714           No Change       Cath, trans atherectomy, dir   Catheter, transluminal atherectomy, directional
   C1715           No Change       Brachytherapy needle           Brachytherapy needle
   C1716           No Change       Brachytx, non-str, gold-198    Brachytherapy source, non-stranded, gold-198, per source
   C1717           No Change       Brachytx, non-str,hdr ir-192   Brachytherapy source, non-stranded, high dose rate iridium-192, per so
   C1719           No Change       Brachytx, ns, non-hdrir-192    Brachytherapy source, non-stranded, non-high dose rate iridium-192, pe
   C1721           No Change       Aicd, dual chamber             Cardioverter-defibrillator, dual chamber (implantable)
   C1722           No Change       Aicd, single chamber           Cardioverter-defibrillator, single chamber (implantable)
   C1724           No Change       Cath, trans atherec,rotation   Catheter, transluminal atherectomy, rotational
   C1725           No Change       Cath, translumin non-laser     Catheter, transluminal angioplasty, non-laser (may include guidance, i
   C1726           No Change       Cath, bal dil, non-vascular    Catheter, balloon dilatation, non-vascular
   C1727           No Change       Cath, bal tis dis, non-vas     Catheter, balloon tissue dissector, non-vascular (insertable)
   C1728           No Change       Cath, brachytx seed adm        Catheter, brachytherapy seed administration
   C1729           No Change       Cath, drainage                 Catheter, drainage
   C1730           No Change       Cath, ep, 19 or few elect      Catheter, electrophysiology, diagnostic, other than 3d mapping (19 or
   C1731           No Change       Cath, ep, 20 or more elec      Catheter, electrophysiology, diagnostic, other than 3d mapping (20 or
   C1732           No Change       Cath, ep, diag/abl, 3d/vect    Catheter, electrophysiology, diagnostic/ablation, 3d or vector mapping
   C1733           No Change       Cath, ep, othr than cool-tip   Catheter, electrophysiology, diagnostic/ablation, other than 3d or vec
   C1734              ADD          Orth/devic/drug bn/bn,tis/bn   Orthopedic/device/drug matrix for opposing bone-to-bone or soft tissue
   C1749           No Change       Endo, colon, retro imaging     Endoscope, retrograde imaging/illumination colonoscope device (implant
   C1750           No Change       Cath, hemodialysis,long-term   Catheter, hemodialysis/peritoneal, long-term
   C1751           No Change       Cath, inf, per/cent/midline    Catheter, infusion, inserted peripherally, centrally or midline (other
   C1752           No Change       Cath,hemodialysis,short-term   Catheter, hemodialysis/peritoneal, short-term
   C1753           No Change       Cath, intravas ultrasound      Catheter, intravascular ultrasound
   C1754           No Change       Catheter, intradiscal          Catheter, intradiscal
   C1755           No Change       Catheter, intraspinal          Catheter, intraspinal
   C1756           No Change       Cath, pacing, transesoph       Catheter, pacing, transesophageal
   C1757           No Change       Cath, thrombectomy/embolect    Catheter, thrombectomy/embolectomy
   C1758           No Change       Catheter, ureteral             Catheter, ureteral
   C1759           No Change       Cath, intra echocardiography   Catheter, intracardiac echocardiography
   C1760           No Change       Closure dev, vasc              Closure device, vascular (implantable/insertable)
   C1762           No Change       Conn tiss, human(inc fascia)   Connective tissue, human (includes fascia lata)
   C1763           No Change       Conn tiss, non-human           Connective tissue, non-human (includes synthetic)
   C1764           No Change       Event recorder, cardiac        Event recorder, cardiac (implantable)
   C1765           No Change       Adhesion barrier               Adhesion barrier
   C1766           No Change       Intro/sheath,strble,non-peel   Introducer/sheath, guiding, intracardiac electrophysiological, steerab
   C1767           No Change       Generator, neuro non-recharg   Generator, neurostimulator (implantable), non-rechargeable
   C1768           No Change       Graft, vascular                Graft, vascular
   C1769           No Change       Guide wire                     Guide wire
   C1770           No Change       Imaging coil, mr, insertable   Imaging coil, magnetic resonance (insertable)
   C1771           No Change       Rep dev, urinary, w/sling      Repair device, urinary, incontinence, with sling graft
   C1772           No Change       Infusion pump, programmable    Infusion pump, programmable (implantable)
   C1773           No Change       Ret dev, insertable            Retrieval device, insertable (used to retrieve fractured medical devic
   C1776           No Change       Joint device (implantable)     Joint device (implantable)
   C1777           No Change       Lead, aicd, endo single coil   Lead, cardioverter-defibrillator, endocardial single coil (implantable
   C1778           No Change       Lead, neurostimulator          Lead, neurostimulator (implantable)
   C1779           No Change       Lead, pmkr, transvenous vdd    Lead, pacemaker, transvenous vdd single pass
   C1780           No Change       Lens, intraocular (new tech)   Lens, intraocular (new technology)
   C1781           No Change       Mesh (implantable)             Mesh (implantable)
   C1782           No Change       Morcellator                    Morcellator
   C1783           No Change       Ocular imp, aqueous drain de   Ocular implant, aqueous drainage assist device
   C1784           No Change       Ocular dev, intraop, det ret   Ocular device, intraoperative, detached retina
   C1785           No Change       Pmkr, dual, rate-resp          Pacemaker, dual chamber, rate-responsive (implantable)
   C1786           No Change       Pmkr, single, rate-resp        Pacemaker, single chamber, rate-responsive (implantable)
   C1787           No Change       Patient progr, neurostim       Patient programmer, neurostimulator
   C1788           No Change       Port, indwelling, imp          Port, indwelling (implantable)
   C1789           No Change       Prosthesis, breast, imp        Prosthesis, breast (implantable)
   C1813           No Change       Prosthesis, penile, inflatab   Prosthesis, penile, inflatable
   C1814           No Change       Retinal tamp, silicone oil     Retinal tamponade device, silicone oil
   C1815           No Change       Pros, urinary sph, imp         Prosthesis, urinary sphincter (implantable)
   C1816           No Change       Receiver/transmitter, neuro    Receiver and/or transmitter, neurostimulator (implantable)
   C1817           No Change       Septal defect imp sys          Septal defect implant system, intracardiac
   C1818           No Change       Integrated keratoprosthesis    Integrated keratoprosthesis
   C1819           No Change       Tissue localization-excision   Surgical tissue localization and excision device (implantable)
   C1820           No Change       Generator neuro rechg bat sy   Generator, neurostimulator (implantable), with rechargeable battery an
   C1821           No Change       Interspinous implant           Interspinous process distraction device (implantable)
   C1822           No Change       Gen, neuro, hf, rechg bat      Generator, neurostimulator (implantable), high frequency, with recharg
   C1823           No Change       Gen, neuro, trans sen/stim     Generator, neurostimulator (implantable), non-rechargeable, with trans
   C1824              ADD          Generator, ccm, implant        Generator, cardiac contractility modulation (implantable)
   C1830           No Change       Power bone marrow bx needle    Powered bone marrow biopsy needle
   C1839              ADD          Iris prosthesis                Iris prosthesis
   C1840           No Change       Telescopic intraocular lens    Lens, intraocular (telescopic)
   C1841           No Change       Retinal prosth int/ext comp    Retinal prosthesis, includes all internal and external components
   C1842           No Change       Retinal prosth, add-on         Retinal prosthesis, includes all internal and external components; add
   C1874           No Change       Stent, coated/cov w/del sys    Stent, coated/covered, with delivery system
   C1875           No Change       Stent, coated/cov w/o del sy   Stent, coated/covered, without delivery system
   C1876           No Change       Stent, non-coa/non-cov w/del   Stent, non-coated/non-covered, with delivery system
   C1877           No Change       Stent, non-coat/cov w/o del    Stent, non-coated/non-covered, without delivery system
   C1878           No Change       Matrl for vocal cord           Material for vocal cord medialization, synthetic (implantable)
   C1880           No Change       Vena cava filter               Vena cava filter
   C1881           No Change       Dialysis access system         Dialysis access system (implantable)
   C1882           No Change       Aicd, other than sing/dual     Cardioverter-defibrillator, other than single or dual chamber (implant
   C1883           No Change       Adapt/ext, pacing/neuro lead   Adapter/extension, pacing lead or neurostimulator lead (implantable)
   C1884           No Change       Embolization protect syst      Embolization protective system
   C1885           No Change       Cath, translumin angio laser   Catheter, transluminal angioplasty, laser
   C1886           No Change       Catheter, ablation             Catheter, extravascular tissue ablation, any modality (insertable)
   C1887           No Change       Catheter, guiding              Catheter, guiding (may include infusion/perfusion capability)
   C1888           No Change       Endovas non-cardiac abl cath   Catheter, ablation, non-cardiac, endovascular (implantable)
   C1889           No Change       Implant/insert device, noc     Implantable/insertable device, not otherwise classified
   C1890           No Change       No device w/dev-intensive px   No implantable/insertable device used with device-intensive procedures
   C1891           No Change       Infusion pump,non-prog, perm   Infusion pump, non-programmable, permanent (implantable)
   C1892           No Change       Intro/sheath,fixed,peel-away   Introducer/sheath, guiding, intracardiac electrophysiological, fixed-c
   C1893           No Change       Intro/sheath, fixed,non-peel   Introducer/sheath, guiding, intracardiac electrophysiological, fixed-c
   C1894           No Change       Intro/sheath, non-laser        Introducer/sheath, other than guiding, other than intracardiac electro
   C1895           No Change       Lead, aicd, endo dual coil     Lead, cardioverter-defibrillator, endocardial dual coil (implantable)
   C1896           No Change       Lead, aicd, non sing/dual      Lead, cardioverter-defibrillator, other than endocardial single or dua
   C1897           No Change       Lead, neurostim test kit       Lead, neurostimulator test kit (implantable)
   C1898           No Change       Lead, pmkr, other than trans   Lead, pacemaker, other than transvenous vdd single pass
   C1899           No Change       Lead, pmkr/aicd combination    Lead, pacemaker/cardioverter-defibrillator combination (implantable)
   C1900           No Change       Lead, coronary venous          Lead, left ventricular coronary venous system
   C1982              ADD          Cath, pressure,valve-occlu     Catheter, pressure-generating, one-way valve, intermittently occlusive
   C2596              ADD          Probe, robotic, water-jet      Probe, image-guided, robotic, waterjet ablation
   C2613           No Change       Lung bx plug w/del sys         Lung biopsy plug with delivery system
   C2614           No Change       Probe, perc lumb disc          Probe, percutaneous lumbar discectomy
   C2615           No Change       Sealant, pulmonary, liquid     Sealant, pulmonary, liquid
   C2616           No Change       Brachytx, non-str,yttrium-90   Brachytherapy source, non-stranded, yttrium-90, per source
   C2617           No Change       Stent, non-cor, tem w/o del    Stent, non-coronary, temporary, without delivery system
   C2618           No Change       Probe/needle, cryo             Probe/needle, cryoablation
   C2619           No Change       Pmkr, dual, non rate-resp      Pacemaker, dual chamber, non rate-responsive (implantable)
   C2620           No Change       Pmkr, single, non rate-resp    Pacemaker, single chamber, non rate-responsive (implantable)
   C2621           No Change       Pmkr, other than sing/dual     Pacemaker, other than single or dual chamber (implantable)
   C2622           No Change       Prosthesis, penile, non-inf    Prosthesis, penile, non-inflatable
   C2623           No Change       Cath, translumin, drug-coat    Catheter, transluminal angioplasty, drug-coated, non-laser
   C2624           No Change       Wireless pressure sensor       Implantable wireless pulmonary artery pressure sensor with delivery ca
   C2625           No Change       Stent, non-cor, tem w/del sy   Stent, non-coronary, temporary, with delivery system
   C2626           No Change       Infusion pump, non-prog,temp   Infusion pump, non-programmable, temporary (implantable)
   C2627           No Change       Cath, suprapubic/cystoscopic   Catheter, suprapubic/cystoscopic
   C2628           No Change       Catheter, occlusion            Catheter, occlusion
   C2629           No Change       Intro/sheath, laser            Introducer/sheath, other than guiding, other than intracardiac electro
   C2630           No Change       Cath, ep, cool-tip             Catheter, electrophysiology, diagnostic/ablation, other than 3d or vec
   C2631           No Change       Rep dev, urinary, w/o sling    Repair device, urinary, incontinence, without sling graft
   C2634           No Change       Brachytx, non-str, ha, i-125   Brachytherapy source, non-stranded, high activity, iodine-125, greater
   C2635           No Change       Brachytx, non-str, ha, p-103   Brachytherapy source, non-stranded, high activity, palladium-103, grea
   C2636           No Change       Brachy linear, non-str,p-103   Brachytherapy linear source, non-stranded, palladium-103, per 1 mm
   C2637           No Change       Brachy,non-str,ytterbium-169   Brachytherapy source, non-stranded, ytterbium-169, per source
   C2638           No Change       Brachytx, stranded, i-125      Brachytherapy source, stranded, iodine-125, per source
   C2639           No Change       Brachytx, non-stranded,i-125   Brachytherapy source, non-stranded, iodine-125, per source
   C2640           No Change       Brachytx, stranded, p-103      Brachytherapy source, stranded, palladium-103, per source
   C2641           No Change       Brachytx, non-stranded,p-103   Brachytherapy source, non-stranded, palladium-103, per source
   C2642           No Change       Brachytx, stranded, c-131      Brachytherapy source, stranded, cesium-131, per source
   C2643           No Change       Brachytx, non-stranded,c-131   Brachytherapy source, non-stranded, cesium-131, per source
   C2644           No Change       Brachytx cesium-131 chloride   Brachytherapy source, cesium-131 chloride solution, per millicurie
   C2645           No Change       Brachytx planar, p-103         Brachytherapy planar source, palladium-103, per square millimeter
   C2698           No Change       Brachytx, stranded, nos        Brachytherapy source, stranded, not otherwise specified, per source
   C2699           No Change       Brachytx, non-stranded, nos    Brachytherapy source, non-stranded, not otherwise specified, per sourc
   C5271           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to trunk, arms, legs, to
   C5272           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to trunk, arms, legs, to
   C5273           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to trunk, arms, legs, to
   C5274           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to trunk, arms, legs, to
   C5275           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to face, scalp, eyelids,
   C5276           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to face, scalp, eyelids,
   C5277           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to face, scalp, eyelids,
   C5278           No Change       Low cost skin substitute app   Application of low cost skin substitute graft to face, scalp, eyelids,
   C8900           No Change       Mra w/cont, abd                Magnetic resonance angiography with contrast, abdomen
   C8901           No Change       Mra w/o cont, abd              Magnetic resonance angiography without contrast, abdomen
   C8902           No Change       Mra w/o fol w/cont, abd        Magnetic resonance angiography without contrast followed by with contr
   C8903           No Change       Mri w/cont, breast,  uni       Magnetic resonance imaging with contrast, breast; unilateral
   C8904           No Change       Mri w/o cont, breast, uni      Magnetic resonance imaging without contrast, breast; unilateral
   C8905           No Change       Mri w/o fol w/cont, brst, un   Magnetic resonance imaging without contrast followed by with contrast,
   C8906           No Change       Mri w/cont, breast,  bi        Magnetic resonance imaging with contrast, breast; bilateral
   C8907           No Change       Mri w/o cont, breast, bi       Magnetic resonance imaging without contrast, breast; bilateral
   C8908           No Change       Mri w/o fol w/cont, breast,    Magnetic resonance imaging without contrast followed by with contrast,
   C8909           No Change       Mra w/cont, chest              Magnetic resonance angiography with contrast, chest (excluding myocard
   C8910           No Change       Mra w/o cont, chest            Magnetic resonance angiography without contrast, chest (excluding myoc
   C8911           No Change       Mra w/o fol w/cont, chest      Magnetic resonance angiography without contrast followed by with contr
   C8912           No Change       Mra w/cont, lwr ext            Magnetic resonance angiography with contrast, lower extremity
   C8913           No Change       Mra w/o cont, lwr ext          Magnetic resonance angiography without contrast, lower extremity
   C8914           No Change       Mra w/o fol w/cont, lwr ext    Magnetic resonance angiography without contrast followed by with contr
   C8918           No Change       Mra w/cont, pelvis             Magnetic resonance angiography with contrast, pelvis
   C8919           No Change       Mra w/o cont, pelvis           Magnetic resonance angiography without contrast, pelvis
   C8920           No Change       Mra w/o fol w/cont, pelvis     Magnetic resonance angiography without contrast followed by with contr
   C8921           No Change       Tte w or w/o fol w/cont, com   Transthoracic echocardiography with contrast, or without contrast foll
   C8922           No Change       Tte w or w/o fol w/cont, f/u   Transthoracic echocardiography with contrast, or without contrast foll
   C8923           No Change       2d tte w or w/o fol w/con,co   Transthoracic echocardiography with contrast, or without contrast foll
   C8924           No Change       2d tte w or w/o fol w/con,fu   Transthoracic echocardiography with contrast, or without contrast foll
   C8925           No Change       2d tee w or w/o fol w/con,in   Transesophageal echocardiography (tee) with contrast, or without contr
   C8926           No Change       Tee w or w/o fol w/cont,cong   Transesophageal echocardiography (tee) with contrast, or without contr
   C8927           No Change       Tee w or w/o fol w/cont, mon   Transesophageal echocardiography (tee) with contrast, or without contr
   C8928           No Change       Tte w or w/o fol w/con,stres   Transthoracic echocardiography with contrast, or without contrast foll
   C8929           No Change       Tte w or wo fol wcon,doppler   Transthoracic echocardiography with contrast, or without contrast foll
   C8930           No Change       Tte w or w/o contr, cont ecg   Transthoracic echocardiography, with contrast, or without contrast fol
   C8931           No Change       Mra, w/dye, spinal canal       Magnetic resonance angiography with contrast, spinal canal and content
   C8932           No Change       Mra, w/o dye, spinal canal     Magnetic resonance angiography without contrast, spinal canal and cont
   C8933           No Change       Mra, w/o&w/dye, spinal canal   Magnetic resonance angiography without contrast followed by with contr
   C8934           No Change       Mra, w/dye, upper extremity    Magnetic resonance angiography with contrast, upper extremity
   C8935           No Change       Mra, w/o dye, upper extr       Magnetic resonance angiography without contrast, upper extremity
   C8936           No Change       Mra, w/o&w/dye, upper extr     Magnetic resonance angiography without contrast followed by with contr
   C8937           No Change       Cad breast mri                 Computer-aided detection, including computer algorithm analysis of bre
   C8957           No Change       Prolonged iv inf, req pump     Intravenous infusion for therapy/diagnosis; initiation of prolonged in
   C9014           No Change       Injection, cerliponase alfa    Injection, cerliponase alfa, 1 mg
   C9015           No Change       C-1 esterase, haegarda         Injection, c-1 esterase inhibitor (human), haegarda, 10 units
   C9016           No Change       Inj, triptorelin ext rel       Injection, triptorelin extended release, 3.75 mg
   C9021           No Change       Injection, obinutuzumab        Injection, obinutuzumab, 10 mg
   C9022           No Change       Injection, elosulfase alfa     Injection, elosulfase alfa, 1mg
   C9023           No Change       Inj testosterone undecanoate   Injection, testosterone undecanoate, 1 mg
   C9024           No Change       Inj, daunorubicin-cytarabine   Injection, liposomal, 1 mg daunorubicin and 2.27 mg cytarabine
   C9025           No Change       Injection, ramucirumab         Injection, ramucirumab, 5 mg
   C9026           No Change       Injection, vedolizumab         Injection, vedolizumab, 1 mg
   C9027           No Change       Injection, pembrolizumab       Injection, pembrolizumab, 1 mg
   C9028           No Change       Inj. inotuzumab ozogamicin     Injection, inotuzumab ozogamicin, 0.1 mg
   C9029           No Change       Injection, guselkumab          Injection, guselkumab, 1 mg
   C9030           No Change       Inj copanlisib                 Injection, copanlisib, 1 mg
   C9031           No Change       Lutetium lu 177 dotatate, tx   Lutetium lu 177, dotatate, therapeutic, 1 mci
   C9032           No Change       Voretigene neparvovec-rzyl     Injection, voretigene neparvovec-rzyl, 1 billion vector genome
   C9033           No Change       Inj, akynzeo                   Injection, fosnetupitant 235 mg and palonosetron 0.25 mg
   C9034           No Change       Injection, dexamethasone 9%    Injection, dexamethasone 9%, intraocular, 1 mcg
   C9035         Discontinued      Injection, aristada initio     Injection, aripiprazole lauroxil (aristada initio), 1 mg
   C9036         Discontinued      Injection, patisiran           Injection, patisiran, 0.1 mg
   C9037         Discontinued      Injection, risperidone         Injection, risperidone (perseris), 0.5 mg
   C9038         Discontinued      Inj mogamulizumab-kpkc         Injection, mogamulizumab-kpkc, 1 mg
   C9039         Discontinued      Injection, plazomicin          Injection, plazomicin, 5 mg
   C9040         Discontinued      Injection, fremanezumab-vfrm   Injection, fremanezumab-vfrm, 1mg
   C9041              ADD          Inj, coagulation factor xa     Injection, coagulation factor xa (recombinant), inactivated (andexxa),
   C9042         Discontinued      Inj., belrapzo 1 mg            Injection, bendamustine hcl (belrapzo), 1 mg
   C9043         Discontinued      Injection, levoleucovorin      Injection, levoleucovorin, 1 mg
   C9044         Discontinued      Injection, cemiplimab-rwlc     Injection, cemiplimab-rwlc, 1 mg
   C9045         Discontinued      Moxetumomab pasudotox-tdfk     Injection, moxetumomab pasudotox-tdfk, 0.01 mg
   C9046              ADD          Cocaine hcl nasal solution     Cocaine hydrochloride nasal solution for topical administration, 1 mg
   C9047              ADD          Injection, caplacizumab-yhdp   Injection, caplacizumab-yhdp, 1 mg
   C9048         Discontinued      Dexamethasone ophth insert     Dexamethasone, lacrimal ophthalmic insert, 0.1 mg
   C9049         Discontinued      Injection, tagraxofusp-erzs    Injection, tagraxofusp-erzs, 10 mcg
   C9050         Discontinued      Injection, emapalumab-lzsg     Injection, emapalumab-lzsg, 1 mg
   C9051         Discontinued      Injection, omadacycline        Injection, omadacycline, 1 mg
   C9052         Discontinued      Injection, ravulizumab-cwv     Injection, ravulizumab-cwvz, 10 mg
   C9054              ADD          Injection, lefamulin           Injection, lefamulin (xenleta), 1 mg
   C9055              ADD          Inj, brexanolone               Injection, brexanolone, 1mg
   C9113           No Change       Inj pantoprazole sodium, via   Injection, pantoprazole sodium, per vial
   C9121           No Change       Injection, argatroban          Injection, argatroban, per 5 mg
   C9132           No Change       Kcentra, per i.u.              Prothrombin complex concentrate (human), kcentra, per i.u. of factor i
   C9133           No Change       Factor ix recombinant          Factor ix (antihemophilic factor, recombinant), rixubis, per i.u.
   C9134           No Change       Factor xiii a-subunit recomb   Factor xiii (antihemophilic factor, recombinant), tretten, per 10 i.u.
   C9135           No Change       Factor ix (alprolix)           Factor ix (antihemophilic factor, recombinant), alprolix, per i.u.
   C9136           No Change       Factor viii (eloctate)         Injection, factor viii, fc fusion protein, (recombinant), per i.u.
   C9137           No Change       Adynovate factor viii recom    Injection, factor viii (antihemophilic factor, recombinant) pegylated,
   C9138           No Change       Nuwiq factor viii recomb       Injection, factor viii (antihemophilic factor, recombinant) (nuwiq), 1
   C9139           No Change       Idelvion, 1 i.u.               Injection, factor ix, albumin fusion protein (recombinant), idelvion,
   C9140           No Change       Afstyla factor viii recomb     Injection, factor viii (antihemophilic factor, recombinant) (afstyla),
   C9141         Discontinued      Factor viii pegylated-aucl     Injection, factor viii, (antihemophilic factor, recombinant), pegylate
   C9248           No Change       Inj, clevidipine butyrate      Injection, clevidipine butyrate, 1 mg
   C9250           No Change       Artiss fibrin sealant          Human plasma fibrin sealant, vapor-heated, solvent-detergent (artiss),
   C9254           No Change       Injection, lacosamide          Injection, lacosamide, 1 mg
   C9257           No Change       Bevacizumab injection          Injection, bevacizumab, 0.25 mg
   C9275           No Change       Hexaminolevulinate hcl         Injection, hexaminolevulinate hydrochloride, 100 mg, per study dose
   C9285           No Change       Patch, lidocaine/tetracaine    Lidocaine 70 mg/tetracaine 70 mg, per patch
   C9290           No Change       Inj, bupivacaine liposome      Injection, bupivacaine liposome, 1 mg
   C9293           No Change       Injection, glucarpidase        Injection, glucarpidase, 10 units
   C9349           No Change       Puraply, puraply antimic       Puraply, and puraply antimicrobial, any type, per square centimeter
   C9352           No Change       Neuragen nerve guide, per cm   Microporous collagen implantable tube (neuragen nerve guide), per cent
   C9353           No Change       Neurawrap nerve protector,cm   Microporous collagen implantable slit tube (neurawrap nerve protector)
   C9354           No Change       Veritas collagen matrix, cm2   Acellular pericardial tissue matrix of non-human origin (veritas), per
   C9355           No Change       Neuromatrix nerve cuff, cm     Collagen nerve cuff (neuromatrix), per 0.5 centimeter length
   C9356           No Change       Tenoglide tendon prot, cm2     Tendon, porous matrix of cross-linked collagen and glycosaminoglycan m
   C9358           No Change       Surgimend, fetal               Dermal substitute, native, non-denatured collagen, fetal bovine origin
   C9359           No Change       Implnt,bon void filler-putty   Porous purified collagen matrix bone void filler (integra mozaik osteo
   C9360           No Change       Surgimend, neonatal            Dermal substitute, native, non-denatured collagen, neonatal bovine ori
   C9361           No Change       Neuromend nerve wrap           Collagen matrix nerve wrap (neuromend collagen nerve wrap), per 0.5 ce
   C9362           No Change       Implnt,bon void filler-strip   Porous purified collagen matrix bone void filler (integra mozaik osteo
   C9363           No Change       Integra meshed bil wound mat   Skin substitute, integra meshed bilayer wound matrix, per square centi
   C9364           No Change       Porcine implant, permacol      Porcine implant, permacol, per square centimeter
   C9399           No Change       Unclassified drugs or biolog   Unclassified drugs or biologicals
   C9407         Discontinued      Iodine i-131 iobenguane, dx    Iodine i-131 iobenguane, diagnostic, 1 millicurie
   C9408         Discontinued      Iodine i-131 iobenguane, tx    Iodine i-131 iobenguane, therapeutic, 1 millicurie
   C9441           No Change       Inj, ferric carboxymaltose     Injection, ferric carboxymaltose, 1 mg
   C9442           No Change       Injection, belinostat          Injection, belinostat, 10 mg
   C9443           No Change       Injection, dalbavancin         Injection, dalbavancin, 10 mg
   C9444           No Change       Injection, oritavancin         Injection, oritavancin, 10 mg
   C9445           No Change       C-1 esterase, ruconest         Injection, c-1 esterase inhibitor (recombinant), ruconest, 10 units
   C9446           No Change       Inj, tedizolid phosphate       Injection, tedizolid phosphate, 1 mg
   C9447         Discontinued      Inj, phenylephrine ketorolac   Injection, phenylephrine and ketorolac, 4 ml vial
   C9448           No Change       Oral netupitant palonosetron   Netupitant 300 mg and palonosetron 0.5 mg, oral
   C9449           No Change       Inj, blinatumomab              Injection, blinatumomab, 1 mcg
   C9450           No Change       Fluocinolone acetonide implt   Injection, fluocinolone acetonide intravitreal implant, 0.01 mg
   C9451           No Change       Injection, peramivir           Injection, peramivir, 1 mg
   C9452           No Change       Inj, ceftolozane/tazobactam    Injection, ceftolozane 50 mg and tazobactam 25 mg
   C9453           No Change       Injection, nivolumab           Injection, nivolumab, 1 mg
   C9454           No Change       Inj, pasireotide long acting   Injection, pasireotide long acting, 1 mg
   C9455           No Change       Injection, siltuximab          Injection, siltuximab, 10 mg
   C9456           No Change       Inj, isavuconazonium sulfate   Injection, isavuconazonium sulfate, 1 mg
   C9457           No Change       Lumason contrast agent         Injection, sulfur hexafluoride lipid microsphere, per ml
   C9458           No Change       Florbetaben f18                Florbetaben f18, diagnostic, per study dose, up to 8.1 millicuries
   C9459           No Change       Flutemetamol f18               Flutemetamol f18, diagnostic, per study dose, up to 5 millicuries
   C9460           No Change       Injection, cangrelor           Injection, cangrelor, 1 mg
   C9461           No Change       Choline c 11, diagnostic       Choline c 11, diagnostic, per study dose
   C9462           No Change       Injection, delafloxacin        Injection, delafloxacin, 1 mg
   C9463           No Change       Injection, aprepitant          Injection, aprepitant, 1 mg
   C9464           No Change       Injection, rolapitant          Injection, rolapitant, 0.5 mg
   C9465           No Change       Injection, durolane            Hyaluronan or derivative, durolane, for intra-articular injection, per
   C9466           No Change       Injection, benralizumab        Injection, benralizumab, 1 mg
   C9467           No Change       Inj rituximab hyaluronidase    Injection, rituximab and hyaluronidase, 10 mg
   C9468           No Change       Inj, factor ix, rebinyn        Injection, factor ix (antihemophilic factor, recombinant), glycopegyla
   C9469           No Change       Inj triamcinolone acetonide    Injection, triamcinolone acetonide, preservative-free, extended-releas
   C9470           No Change       Aripiprazole lauroxil im       Injection, aripiprazole lauroxil, 1 mg
   C9471           No Change       Hymovis, 1 mg                  Hyaluronan or derivative, hymovis, for intra-articular injection, 1 mg
   C9472           No Change       Inj talimogene laherparepvec   Injection, talimogene laherparepvec, 1 million plaque forming units (p
   C9473           No Change       Injection, mepolizumab         Injection, mepolizumab, 1 mg
   C9474           No Change       Inj, irinotecan liposome       Injection, irinotecan liposome, 1 mg
   C9475           No Change       Injection, necitumumab         Injection, necitumumab, 1 mg
   C9476           No Change       Injection, daratumumab         Injection, daratumumab, 10 mg
   C9477           No Change       Injection, elotuzumab          Injection, elotuzumab, 1 mg
   C9478           No Change       Injection, sebelipase alfa     Injection, sebelipase alfa, 1 mg
   C9479           No Change       Instill, ciprofloxacin otic    Instillation, ciprofloxacin otic suspension, 6 mg
   C9480           No Change       Injection, trabectedin         Injection, trabectedin, 0.1 mg
   C9481           No Change       Injection, reslizumab          Injection, reslizumab, 1 mg
   C9482           No Change       Sotalol hydrochloride iv       Injection, sotalol hydrochloride, 1 mg
   C9483           No Change       Injection, atezolizumab        Injection, atezolizumab, 10 mg
   C9484           No Change       Injection, eteplirsen          Injection, eteplirsen, 10 mg
   C9485           No Change       Injection, olaratumab          Injection, olaratumab, 10 mg
   C9486           No Change       Inj, granisetron ext           Injection, granisetron extended release, 0.1 mg
   C9487           No Change       Ustekinumab iv inj, 1 mg       Ustekinumab, for intravenous injection, 1 mg
   C9488           No Change       Conivaptan hcl                 Injection, conivaptan hydrochloride, 1 mg
   C9489           No Change       Injection, nusinersen          Injection, nusinersen, 0.1 mg
   C9490           No Change       Injection, bezlotoxumab        Injection, bezlotoxumab, 10 mg
   C9491           No Change       Injection, avelumab            Injection, avelumab, 10 mg
   C9492           No Change       Injection, durvalumab          Injection, durvalumab, 10 mg
   C9493           No Change       Injection, edaravone           Injection, edaravone, 1 mg
   C9494           No Change       Injection, ocrelizumab         Injection, ocrelizumab, 1 mg
   C9497           No Change       Loxapine, inhalation powder    Loxapine, inhalation powder, 10 mg
   C9600        Payment Change     Perc drug-el cor stent sing    Percutaneous transcatheter placement of drug eluting intracoronary ste
   C9601           No Change       Perc drug-el cor stent bran    Percutaneous transcatheter placement of drug-eluting intracoronary ste
   C9602           No Change       Perc d-e cor stent ather s     Percutaneous transluminal coronary atherectomy, with drug eluting intr
   C9603           No Change       Perc d-e cor stent ather br    Percutaneous transluminal coronary atherectomy, with drug-eluting intr
   C9604           No Change       Perc d-e cor revasc t cabg s   Percutaneous transluminal revascularization of or through coronary art
   C9605           No Change       Perc d-e cor revasc t cabg b   Percutaneous transluminal revascularization of or through coronary art
   C9606           No Change       Perc d-e cor revasc w ami s    Percutaneous transluminal revascularization of acute total/subtotal oc
   C9607           No Change       Perc d-e cor revasc chro sin   Percutaneous transluminal revascularization of chronic total occlusion
   C9608           No Change       Perc d-e cor revasc chro add   Percutaneous transluminal revascularization of chronic total occlusion
   C9724           No Change       Eps stomach plic               Endoscopic full-thickness plication of the stomach using endoscopic pl
   C9725           No Change       Place endorectal app           Placement of endorectal intracavitary applicator for high intensity br
   C9726           No Change       Rxt breast appl place/remov    Placement and removal (if performed) of applicator into breast for int
   C9727           No Change       Insert palate implants         Insertion of implants into the soft palate; minimum of three implants
   C9728           No Change       Place device/marker, non pro   Placement of interstitial device(s) for radiation therapy/surgery guid
   C9733           No Change       Non-ophthalmic fva             Non-ophthalmic fluorescent vascular angiography
   C9734           No Change       U/s trtmt, not leiomyomata     Focused ultrasound ablation/therapeutic intervention, other than uteri
   C9735           No Change       Anoscopy, submucosal inj       Anoscopy; with directed submucosal injection(s), any substance
   C9737           No Change       Lap esoph augmentation         Laparoscopy, surgical, esophageal sphincter augmentation with device (
   C9738           No Change       Blue light cysto imag agent    Adjunctive blue light cystoscopy with fluorescent imaging agent  (list
   C9739           No Change       Cystoscopy prostatic imp 1-3   Cystourethroscopy, with insertion of transprostatic implant; 1 to 3 im
   C9740           No Change       Cysto impl 4 or more           Cystourethroscopy, with insertion of transprostatic implant; 4 or more
   C9741           No Change       Impl pressure sensor w/angio   Right heart catheterization with implantation of wireless pressure sen
   C9742           No Change       Laryngoscopy with injection    Laryngoscopy, flexible fiberoptic, with injection into vocal cord(s),
   C9743           No Change       Bulking/spacer material impl   Injection/implantation of bulking or spacer material (any type) with o
   C9744           No Change       Abd us w/contrast              Ultrasound, abdominal, with contrast
   C9745           No Change       Nasal endo eustachian tube     Nasal endoscopy, surgical; balloon dilation of eustachian tube
   C9746         Discontinued      Trans imp balloon cont         Transperineal implantation of permanent adjustable balloon continence
   C9747           No Change       Ablation, hifu, prostate       Ablation of prostate, transrectal, high intensity focused ultrasound (
   C9748           No Change       Prostatic rf water vapor tx    Transurethral destruction of prostate tissue; by radiofrequency water
   C9749           No Change       Repair nasal stenosis w/imp    Repair of nasal vestibular lateral wall stenosis with implant(s)
   C9750           No Change       Ins/rem-replace compl iims     Insertion or removal and replacement of intracardiac ischemia monitori
   C9751           No Change       Microwave bronch, 3d, ebus     Bronchoscopy, rigid or flexible, transbronchial ablation of lesion(s)
   C9752           No Change       Intraosseous des lumb/sacrum   Destruction of intraosseous basivertebral nerve, first two vertebral b
   C9753           No Change       Intraosseous destruct add'l    Destruction of intraosseous basivertebral nerve, each additional verte
   C9754           No Change       Perc av fistula, direct        Creation of arteriovenous fistula,  percutaneous; direct, any site, in
   C9755           No Change       Rf magnetic-guide av fistula   Creation of arteriovenous fistula, percutaneous using magnetic-guided
   C9756              ADD          Fluorescence lymph map w/icg   Intraoperative near-infrared fluorescence lymphatic mapping of lymph n
   C9757              ADD          Spine/lumbar disk surgery      Laminotomy (hemilaminectomy), with decompression of nerve root(s), inc
   C9758              ADD          Interatrial shunt ide          Blinded procedure for nyha class iii/iv heart failure; transcatheter i
   C9800           No Change       Dermal filler inj px/suppl     Dermal injection procedure(s) for facial lipodystrophy syndrome (lds)
   C9898           No Change       Inpnt stay radiolabeled item   Radiolabeled product provided during a hospital inpatient stay
   C9899           No Change       Inpt implant pros dev,no cov   Implanted prosthetic device, payable only for inpatients who do not ha
   E0100           No Change       Cane adjust/fixed with tip     Cane, includes canes of all materials, adjustable or fixed, with tip
   E0105           No Change       Cane adjust/fixed quad/3 pro   Cane, quad or three prong, includes canes of all materials, adjustable
   E0110           No Change       Crutch forearm pair            Crutches, forearm, includes crutches of various materials, adjustable
   E0111           No Change       Crutch forearm each            Crutch forearm, includes crutches of various materials, adjustable or
   E0112           No Change       Crutch underarm pair wood      Crutches underarm, wood, adjustable or fixed, pair, with pads, tips an
   E0113           No Change       Crutch underarm each wood      Crutch underarm, wood, adjustable or fixed, each, with pad, tip and ha
   E0114           No Change       Crutch underarm pair no wood   Crutches underarm, other than wood, adjustable or fixed, pair, with pa
   E0116           No Change       Crutch underarm each no wood   Crutch, underarm, other than wood, adjustable or fixed, with pad, tip,
   E0117           No Change       Underarm springassist crutch   Crutch, underarm, articulating, spring assisted, each
   E0118           No Change       Crutch substitute              Crutch substitute, lower leg platform, with or without wheels, each
   E0130           No Change       Walker rigid adjust/fixed ht   Walker, rigid (pickup), adjustable or fixed height
   E0135           No Change       Walker folding adjust/fixed    Walker, folding (pickup), adjustable or fixed height
   E0140           No Change       Walker w trunk support         Walker, with trunk support, adjustable or fixed height, any type
   E0141           No Change       Rigid wheeled walker adj/fix   Walker, rigid, wheeled, adjustable or fixed height
   E0143           No Change       Walker folding wheeled w/o s   Walker, folding, wheeled, adjustable or fixed height
   E0144           No Change       Enclosed walker w rear seat    Walker, enclosed, four sided framed, rigid or folding, wheeled with po
   E0147           No Change       Walker variable wheel resist   Walker, heavy duty, multiple braking system, variable wheel resistance
   E0148           No Change       Heavyduty walker no wheels     Walker, heavy duty, without wheels, rigid or folding, any type, each
   E0149           No Change       Heavy duty wheeled walker      Walker, heavy duty, wheeled, rigid or folding, any type
   E0153           No Change       Forearm crutch platform atta   Platform attachment, forearm crutch, each
   E0154           No Change       Walker platform attachment     Platform attachment, walker, each
   E0155           No Change       Walker wheel attachment,pair   Wheel attachment, rigid pick-up walker, per pair
   E0156           No Change       Walker seat attachment         Seat attachment, walker
   E0157           No Change       Walker crutch attachment       Crutch attachment, walker, each
   E0158           No Change       Walker leg extenders set of4   Leg extensions for walker, per set of four (4)
   E0159           No Change       Brake for wheeled walker       Brake attachment for wheeled walker, replacement, each
   E0160           No Change       Sitz type bath or equipment    Sitz type bath or equipment, portable, used with or without commode
   E0161           No Change       Sitz bath/equipment w/faucet   Sitz type bath or equipment, portable, used with or without commode, w
   E0162           No Change       Sitz bath chair                Sitz bath chair
   E0163           No Change       Commode chair with fixed arm   Commode chair, mobile or stationary, with fixed arms
   E0165           No Change       Commode chair with detacharm   Commode chair, mobile or stationary, with detachable arms
   E0167           No Change       Commode chair pail or pan      Pail or pan for use with commode chair, replacement only
   E0168           No Change       Heavyduty/wide commode chair   Commode chair, extra wide and/or heavy duty, stationary or mobile, wit
   E0170           No Change       Commode chair electric         Commode chair with integrated seat lift mechanism, electric, any type
   E0171           No Change       Commode chair non-electric     Commode chair with integrated seat lift mechanism, non-electric, any t
   E0172           No Change       Seat lift mechanism toilet     Seat lift mechanism placed over or on top of toilet, any type
   E0175           No Change       Commode chair foot rest        Foot rest, for use with commode chair, each
   E0181           No Change       Press pad alternating w/ pum   Powered pressure reducing mattress overlay/pad, alternating, with pump
   E0182           No Change       Replace pump, alt press pad    Pump for alternating pressure pad, for replacement only
   E0184           No Change       Dry pressure mattress          Dry pressure mattress
   E0185           No Change       Gel pressure mattress pad      Gel or gel-like pressure pad for mattress, standard mattress length an
   E0186           No Change       Air pressure mattress          Air pressure mattress
   E0187           No Change       Water pressure mattress        Water pressure mattress
   E0188           No Change       Synthetic sheepskin pad        Synthetic sheepskin pad
   E0189           No Change       Lambswool sheepskin pad        Lambswool sheepskin pad, any size
   E0190           No Change       Positioning cushion            Positioning cushion/pillow/wedge, any shape or size, includes all comp
   E0191           No Change       Protector heel or elbow        Heel or elbow protector, each
   E0193           No Change       Powered air flotation bed      Powered air flotation bed (low air loss therapy)
   E0194           No Change       Air fluidized bed              Air fluidized bed
   E0196           No Change       Gel pressure mattress          Gel pressure mattress
   E0197           No Change       Air pressure pad for mattres   Air pressure pad for mattress, standard mattress length and width
   E0198           No Change       Water pressure pad for mattr   Water pressure pad for mattress, standard mattress length and width
   E0199           No Change       Dry pressure pad for mattres   Dry pressure pad for mattress, standard mattress length and width
   E0200           No Change       Heat lamp without stand        Heat lamp, without stand (table model), includes bulb, or infrared ele
   E0202           No Change       Phototherapy light w/ photom   Phototherapy (bilirubin) light with photometer
   E0203           No Change       Therapeutic lightbox tabletp   Therapeutic lightbox, minimum 10,000 lux, table top model
   E0205           No Change       Heat lamp with stand           Heat lamp, with stand, includes bulb, or infrared element
   E0210           No Change       Electric heat pad standard     Electric heat pad, standard
   E0215           No Change       Electric heat pad moist        Electric heat pad, moist
   E0217           No Change       Water circ heat pad w pump     Water circulating heat pad with pump
   E0218           No Change       Fluid circ cold pad w pump     Fluid circulating cold pad with pump, any type
   E0221           No Change       Infrared heating pad system    Infrared heating pad system
   E0225           No Change       Hydrocollator unit             Hydrocollator unit, includes pads
   E0231           No Change       Wound warming device           Non-contact wound warming device (temperature control unit, ac adapter
   E0232           No Change       Warming card for nwt           Warming card for use with the non contact wound warming device and non
   E0235           No Change       Paraffin bath unit portable    Paraffin bath unit, portable (see medical supply code a4265 for paraff
   E0236           No Change       Pump for water circulating p   Pump for water circulating pad
   E0239           No Change       Hydrocollator unit portable    Hydrocollator unit, portable
   E0240           No Change       Bath/shower chair              Bath/shower chair, with or without wheels, any size
   E0241           No Change       Bath tub wall rail             Bath tub wall rail, each
   E0242           No Change       Bath tub rail floor            Bath tub rail, floor base
   E0243           No Change       Toilet rail                    Toilet rail, each
   E0244           No Change       Toilet seat raised             Raised toilet seat
   E0245           No Change       Tub stool or bench             Tub stool or bench
   E0246           No Change       Transfer tub rail attachment   Transfer tub rail attachment
   E0247           No Change       Trans bench w/wo comm open     Transfer bench for tub or toilet with or without commode opening
   E0248           No Change       Hdtrans bench w/wo comm open   Transfer bench, heavy duty, for tub or toilet with or without commode
   E0249           No Change       Pad water circulating heat u   Pad for water circulating heat unit, for replacement only
   E0250           No Change       Hosp bed fixed ht w/ mattres   Hospital bed, fixed height, with any type side rails, with mattress
   E0251           No Change       Hosp bed fixd ht w/o mattres   Hospital bed, fixed height, with any type side rails, without mattress
   E0255           No Change       Hospital bed var ht w/ mattr   Hospital bed, variable height, hi-lo, with any type side rails, with m
   E0256           No Change       Hospital bed var ht w/o matt   Hospital bed, variable height, hi-lo, with any type side rails, withou
   E0260           No Change       Hosp bed semi-electr w/ matt   Hospital bed, semi-electric (head and foot adjustment), with any type
   E0261           No Change       Hosp bed semi-electr w/o mat   Hospital bed, semi-electric (head and foot adjustment), with any type
   E0265           No Change       Hosp bed total electr w/ mat   Hospital bed, total electric (head, foot and height adjustments), with
   E0266           No Change       Hosp bed total elec w/o matt   Hospital bed, total electric (head, foot and height adjustments), with
   E0270           No Change       Hospital bed institutional t   Hospital bed, institutional type includes: oscillating, circulating an
   E0271           No Change       Mattress innerspring           Mattress, innerspring
   E0272           No Change       Mattress foam rubber           Mattress, foam rubber
   E0273           No Change       Bed board                      Bed board
   E0274           No Change       Over-bed table                 Over-bed table
   E0275           No Change       Bed pan standard               Bed pan, standard, metal or plastic
   E0276           No Change       Bed pan fracture               Bed pan, fracture, metal or plastic
   E0277           No Change       Powered pres-redu air mattrs   Powered pressure-reducing air mattress
   E0280           No Change       Bed cradle                     Bed cradle, any type
   E0290           No Change       Hosp bed fx ht w/o rails w/m   Hospital bed, fixed height, without side rails, with mattress
   E0291           No Change       Hosp bed fx ht w/o rail w/o    Hospital bed, fixed height, without side rails, without mattress
   E0292           No Change       Hosp bed var ht no sr w/matt   Hospital bed, variable height, hi-lo, without side rails, with mattres
   E0293           No Change       Hosp bed var ht no sr no mat   Hospital bed, variable height, hi-lo, without side rails, without matt
   E0294           No Change       Hosp bed semi-elect w/ mattr   Hospital bed, semi-electric (head and foot adjustment), without side r
   E0295           No Change       Hosp bed semi-elect w/o matt   Hospital bed, semi-electric (head and foot adjustment), without side r
   E0296           No Change       Hosp bed total elect w/ matt   Hospital bed, total electric (head, foot and height adjustments), with
   E0297           No Change       Hosp bed total elect w/o mat   Hospital bed, total electric (head, foot and height adjustments), with
   E0300           No Change       Enclosed ped crib hosp grade   Pediatric crib, hospital grade, fully enclosed, with or without top en
   E0301           No Change       Hd hosp bed, 350-600 lbs       Hospital bed, heavy duty, extra wide, with weight capacity greater tha
   E0302           No Change       Ex hd hosp bed > 600 lbs       Hospital bed, extra heavy duty, extra wide, with weight capacity great
   E0303           No Change       Hosp bed hvy dty xtra wide     Hospital bed, heavy duty, extra wide, with weight capacity greater tha
   E0304           No Change       Hosp bed xtra hvy dty x wide   Hospital bed, extra heavy duty, extra wide, with weight capacity great
   E0305           No Change       Rails bed side half length     Bed side rails, half length
   E0310           No Change       Rails bed side full length     Bed side rails, full length
   E0315           No Change       Bed accessory brd/tbl/supprt   Bed accessory: board, table, or support device, any type
   E0316           No Change       Bed safety enclosure           Safety enclosure frame/canopy for use with hospital bed, any type
   E0325           No Change       Urinal male jug-type           Urinal; male, jug-type, any material
   E0326           No Change       Urinal female jug-type         Urinal; female, jug-type, any material
   E0328           No Change       Ped hospital bed, manual       Hospital bed, pediatric, manual, 360 degree side enclosures, top of he
   E0329           No Change       Ped hospital bed semi/elect    Hospital bed, pediatric, electric or semi-electric, 360 degree side en
   E0350           No Change       Control unit bowel system      Control unit for electronic bowel irrigation/evacuation system
   E0352           No Change       Disposable pack w/bowel syst   Disposable pack (water reservoir bag, speculum, valving mechanism and
   E0370           No Change       Air elevator for heel          Air pressure elevator for heel
   E0371           No Change       Nonpower mattress overlay      Nonpowered advanced pressure reducing overlay for mattress, standard m
   E0372           No Change       Powered air mattress overlay   Powered air overlay for mattress, standard mattress length and width
   E0373           No Change       Nonpowered pressure mattress   Nonpowered advanced pressure reducing mattress
   E0424           No Change       Stationary compressed gas 02   Stationary compressed gaseous oxygen system, rental; includes containe
   E0425           No Change       Gas system stationary compre   Stationary compressed gas system, purchase; includes regulator, flowme
   E0430           No Change       Oxygen system gas portable     Portable gaseous oxygen system, purchase; includes regulator, flowmete
   E0431           No Change       Portable gaseous 02            Portable gaseous oxygen system, rental; includes portable container, r
   E0433           No Change       Portable liquid oxygen sys     Portable liquid oxygen system, rental; home liquefier used to fill por
   E0434           No Change       Portable liquid 02             Portable liquid oxygen system, rental; includes portable container, su
   E0435           No Change       Oxygen system liquid portabl   Portable liquid oxygen system, purchase; includes portable container,
   E0439           No Change       Stationary liquid 02           Stationary liquid oxygen system, rental; includes container, contents,
   E0440           No Change       Oxygen system liquid station   Stationary liquid oxygen system, purchase; includes use of reservoir,
   E0441           No Change       Stationary o2 contents, gas    Stationary oxygen contents, gaseous, 1 month's supply = 1 unit
   E0442           No Change       Stationary o2 contents, liq    Stationary oxygen contents, liquid, 1 month's supply = 1 unit
   E0443           No Change       Portable 02 contents, gas      Portable oxygen contents, gaseous, 1 month's supply = 1 unit
   E0444           No Change       Portable 02 contents, liquid   Portable oxygen contents, liquid, 1 month's supply = 1 unit
   E0445           No Change       Oximeter non-invasive          Oximeter device for measuring blood oxygen levels non-invasively
   E0446           No Change       Topical ox deliver sys, nos    Topical oxygen delivery system, not otherwise specified, includes all
   E0447           No Change       Port o2 cont, liq over 4 lpm   Portable oxygen contents, liquid, 1 month's supply = 1 unit, prescribe
   E0450           No Change       Vol control vent invasiv int   Volume control ventilator, without pressure support mode, may include
   E0455           No Change       Oxygen tent excl croup/ped t   Oxygen tent, excluding croup or pediatric tents
   E0457           No Change       Chest shell                    Chest shell (cuirass)
   E0459           No Change       Chest wrap                     Chest wrap
   E0460           No Change       Neg press vent portabl/statn   Negative pressure ventilator; portable or stationary
   E0461           No Change       Vol control vent noninv int    Volume control ventilator, without pressure support mode, may include
   E0462           No Change       Rocking bed w/ or w/o side r   Rocking bed with or without side rails
   E0463           No Change       Press supp vent invasive int   Pressure support ventilator with volume control mode, may include pres
   E0464           No Change       Press supp vent noninv int     Pressure support ventilator with volume control mode, may include pres
   E0465           No Change       Home vent invasive interface   Home ventilator, any type, used with invasive interface, (e.g., trache
   E0466           No Change       Home vent non-invasive inter   Home ventilator, any type, used with non-invasive interface, (e.g., ma
   E0467           No Change       Home vent multi-function       Home ventilator, multi-function respiratory device, also performs any
   E0470           No Change       Rad w/o backup non-inv intfc   Respiratory assist device, bi-level pressure capability, without backu
   E0471           No Change       Rad w/backup non inv intrfc    Respiratory assist device, bi-level pressure capability, with back-up
   E0472           No Change       Rad w backup invasive intrfc   Respiratory assist device, bi-level pressure capability, with backup r
   E0480           No Change       Percussor elect/pneum home m   Percussor, electric or pneumatic, home model
   E0481           No Change       Intrpulmnry percuss vent sys   Intrapulmonary percussive ventilation system and related accessories
   E0482           No Change       Cough stimulating device       Cough stimulating device, alternating positive and negative airway pre
   E0483           No Change       Hi freq chest wall oscil sys   High frequency chest wall oscillation system, includes all accessories
   E0484           No Change       Non-elec oscillatory pep dvc   Oscillatory positive expiratory pressure device, non-electric, any typ
   E0485           No Change       Oral device/appliance prefab   Oral device/appliance used to reduce upper airway collapsibility, adju
   E0486           No Change       Oral device/appliance cusfab   Oral device/appliance used to reduce upper airway collapsibility, adju
   E0487           No Change       Electronic spirometer          Spirometer, electronic, includes all accessories
   E0500           No Change       Ippb all types                 Ippb machine, all types, with built-in nebulization; manual or automat
   E0550           No Change       Humidif extens supple w ippb   Humidifier, durable for extensive supplemental humidification during i
   E0555           No Change       Humidifier for use w/ regula   Humidifier, durable, glass or autoclavable plastic bottle type, for us
   E0560           No Change       Humidifier supplemental w/ i   Humidifier, durable for supplemental humidification during ippb treatm
   E0561           No Change       Humidifier nonheated w pap     Humidifier, non-heated, used with positive airway pressure device
   E0562           No Change       Humidifier heated used w pap   Humidifier, heated, used with positive airway pressure device
   E0565           No Change       Compressor air power source    Compressor, air power source for equipment which is not self-contained
   E0570           No Change       Nebulizer with compression     Nebulizer, with compressor
   E0572           No Change       Aerosol compressor adjust pr   Aerosol compressor, adjustable pressure, light duty for intermittent u
   E0574           No Change       Ultrasonic generator w svneb   Ultrasonic/electronic aerosol generator with small volume nebulizer
   E0575           No Change       Nebulizer ultrasonic           Nebulizer, ultrasonic, large volume
   E0580           No Change       Nebulizer for use w/ regulat   Nebulizer, durable, glass or autoclavable plastic, bottle type, for us
   E0585           No Change       Nebulizer w/ compressor & he   Nebulizer, with compressor and heater
   E0600           No Change       Suction pump portab hom modl   Respiratory suction pump, home model, portable or stationary, electric
   E0601           No Change       Cont airway pressure device    Continuous positive airway pressure (cpap) device
   E0602           No Change       Manual breast pump             Breast pump, manual, any type
   E0603           No Change       Electric breast pump           Breast pump, electric (ac and/or dc), any type
   E0604           No Change       Hosp grade elec breast pump    Breast pump, hospital grade, electric (ac and / or dc), any type
   E0605           No Change       Vaporizer room type            Vaporizer, room type
   E0606           No Change       Drainage board postural        Postural drainage board
   E0607           No Change       Blood glucose monitor home     Home blood glucose monitor
   E0610           No Change       Pacemaker monitr audible/vis   Pacemaker monitor, self-contained, (checks battery depletion, includes
   E0615           No Change       Pacemaker monitr digital/vis   Pacemaker monitor, self contained, checks battery depletion and other
   E0616           No Change       Cardiac event recorder         Implantable cardiac event recorder with memory, activator and programm
   E0617           No Change       Automatic ext defibrillator    External defibrillator with integrated electrocardiogram analysis
   E0618           No Change       Apnea monitor                  Apnea monitor, without recording feature
   E0619           No Change       Apnea monitor w recorder       Apnea monitor, with recording feature
   E0620           No Change       Cap bld skin piercing laser    Skin piercing device for collection of capillary blood, laser, each
   E0621           No Change       Patient lift sling or seat     Sling or seat, patient lift, canvas or nylon
   E0625           No Change       Patient lift bathroom or toi   Patient lift, bathroom or toilet, not otherwise classified
   E0627           No Change       Seat lift mech, electric any   Seat lift mechanism, electric, any type
   E0628           No Change       Seat lift for pt furn-electr   Separate seat lift mechanism for use with patient owned furniture-elec
   E0629           No Change       Seat lift mech, non-electric   Seat lift mechanism, non-electric, any type
   E0630           No Change       Patient lift hydraulic         Patient lift, hydraulic or mechanical, includes any seat, sling, strap
   E0635           No Change       Patient lift electric          Patient lift, electric with seat or sling
   E0636           No Change       Pt support & positioning sys   Multipositional patient support system, with integrated lift, patient
   E0637           No Change       Combination sit to stand sys   Combination sit to stand frame/table system, any size including pediat
   E0638           No Change       Standing frame sys             Standing frame/table system, one position (e.g., upright, supine or pr
   E0639           No Change       Moveable patient lift system   Patient lift, moveable from room to room with disassembly and reassemb
   E0640           No Change       Fixed patient lift system      Patient lift, fixed system, includes all components/accessories
   E0641           No Change       Multi-position stnd fram sys   Standing frame/table system, multi-position (e.g., three-way stander),
   E0642           No Change       Dynamic standing frame         Standing frame/table system, mobile (dynamic stander), any size includ
   E0650           No Change       Pneuma compresor non-segment   Pneumatic compressor, non-segmental home model
   E0651           No Change       Pneum compressor segmental     Pneumatic compressor, segmental home model without calibrated gradient
   E0652           No Change       Pneum compres w/cal pressure   Pneumatic compressor, segmental home model with calibrated gradient pr
   E0655           No Change       Pneumatic appliance half arm   Non-segmental pneumatic appliance for use with pneumatic compressor, h
   E0656           No Change       Segmental pneumatic trunk      Segmental pneumatic appliance for use with pneumatic compressor, trunk
   E0657           No Change       Segmental pneumatic chest      Segmental pneumatic appliance for use with pneumatic compressor, chest
   E0660           No Change       Pneumatic appliance full leg   Non-segmental pneumatic appliance for use with pneumatic compressor, f
   E0665           No Change       Pneumatic appliance full arm   Non-segmental pneumatic appliance for use with pneumatic compressor, f
   E0666           No Change       Pneumatic appliance half leg   Non-segmental pneumatic appliance for use with pneumatic compressor, h
   E0667           No Change       Seg pneumatic appl full leg    Segmental pneumatic appliance for use with pneumatic compressor, full
   E0668           No Change       Seg pneumatic appl full arm    Segmental pneumatic appliance for use with pneumatic compressor, full
   E0669           No Change       Seg pneumatic appli half leg   Segmental pneumatic appliance for use with pneumatic compressor, half
   E0670           No Change       Seg pneum int legs/trunk       Segmental pneumatic appliance for use with pneumatic compressor, integ
   E0671           No Change       Pressure pneum appl full leg   Segmental gradient pressure pneumatic appliance, full leg
   E0672           No Change       Pressure pneum appl full arm   Segmental gradient pressure pneumatic appliance, full arm
   E0673           No Change       Pressure pneum appl half leg   Segmental gradient pressure pneumatic appliance, half leg
   E0675           No Change       Pneumatic compression device   Pneumatic compression device, high pressure, rapid inflation/deflation
   E0676           No Change       Inter limb compress dev nos    Intermittent limb compression device (includes all accessories), not o
   E0691           No Change       Uvl pnl 2 sq ft or less        Ultraviolet light therapy system, includes bulbs/lamps, timer and eye
   E0692           No Change       Uvl sys panel 4 ft             Ultraviolet light therapy system panel, includes bulbs/lamps, timer an
   E0693           No Change       Uvl sys panel 6 ft             Ultraviolet light therapy system panel, includes bulbs/lamps, timer an
   E0694           No Change       Uvl md cabinet sys 6 ft        Ultraviolet multidirectional light therapy system in 6 foot cabinet, i
   E0700           No Change       Safety equipment               Safety equipment, device or accessory, any type
   E0705           No Change       Transfer device                Transfer device, any type, each
   E0710           No Change       Restraints any type            Restraints, any type (body, chest, wrist or ankle)
   E0720           No Change       Tens two lead                  Transcutaneous electrical nerve stimulation (tens) device, two lead, l
   E0730           No Change       Tens four lead                 Transcutaneous electrical nerve stimulation (tens) device, four or mor
   E0731           No Change       Conductive garment for tens/   Form fitting conductive garment for delivery of tens or nmes (with con
   E0740           No Change       Non-implant pelv flr e-stim    Non-implanted pelvic floor electrical stimulator, complete system
   E0744           No Change       Neuromuscular stim for scoli   Neuromuscular stimulator for scoliosis
   E0745           No Change       Neuromuscular stim for shock   Neuromuscular stimulator, electronic shock unit
   E0746           No Change       Electromyograph biofeedback    Electromyography (emg), biofeedback device
   E0747           No Change       Elec osteogen stim not spine   Osteogenesis stimulator, electrical, non-invasive, other than spinal a
   E0748           No Change       Elec osteogen stim spinal      Osteogenesis stimulator, electrical, non-invasive, spinal applications
   E0749           No Change       Elec osteogen stim implanted   Osteogenesis stimulator, electrical, surgically implanted
   E0755           No Change       Electronic salivary reflex s   Electronic salivary reflex stimulator (intra-oral/non-invasive)
   E0760           No Change       Osteogen ultrasound stimltor   Osteogenesis stimulator, low intensity ultrasound, non-invasive
   E0761           No Change       Nontherm electromgntc device   Non-thermal pulsed high frequency radiowaves, high peak power electrom
   E0762           No Change       Trans elec jt stim dev sys     Transcutaneous electrical joint stimulation device system, includes al
   E0764           No Change       Functional neuromuscularstim   Functional neuromuscular stimulation, transcutaneous stimulation of se
   E0765           No Change       Nerve stimulator for tx n&v    Fda approved nerve stimulator, with replaceable batteries, for treatme
   E0766           No Change       Elec stim cancer treatment     Electrical stimulation device used for cancer treatment, includes all
   E0769           No Change       Electric wound treatment dev   Electrical stimulation or electromagnetic wound treatment device, not
   E0770           No Change       Functional electric stim nos   Functional electrical stimulator, transcutaneous stimulation of nerve
   E0776           No Change       Iv pole                        Iv pole
   E0779           No Change       Amb infusion pump mechanical   Ambulatory infusion pump, mechanical, reusable, for infusion 8 hours o
   E0780           No Change       Mech amb infusion pump <8hrs   Ambulatory infusion pump, mechanical, reusable, for infusion less than
   E0781           No Change       External ambulatory infus pu   Ambulatory infusion pump, single or multiple channels, electric or bat
   E0782           No Change       Non-programble infusion pump   Infusion pump, implantable, non-programmable (includes all components,
   E0783           No Change       Programmable infusion pump     Infusion pump system, implantable, programmable (includes all componen
   E0784           No Change       Ext amb infusn pump insulin    External ambulatory infusion pump, insulin
   E0785           No Change       Replacement impl pump cathet   Implantable intraspinal (epidural/intrathecal) catheter used with impl
   E0786           No Change       Implantable pump replacement   Implantable programmable infusion pump, replacement (excludes implanta
   E0787              ADD          Cgs dose adj insulin inf pmp   External ambulatory infusion pump, insulin, dosage rate adjustment usi
   E0791           No Change       Parenteral infusion pump sta   Parenteral infusion pump, stationary, single or multi-channel
   E0830           No Change       Ambulatory traction device     Ambulatory traction device, all types, each
   E0840           No Change       Tract frame attach headboard   Traction frame, attached to headboard, cervical traction
   E0849           No Change       Cervical pneum trac equip      Traction equipment, cervical, free-standing stand/frame, pneumatic, ap
   E0850           No Change       Traction stand free standing   Traction stand, free standing, cervical traction
   E0855           No Change       Cervical traction equipment    Cervical traction equipment not requiring additional stand or frame
   E0856           No Change       Cervic collar w air bladders   Cervical traction device, with inflatable air bladder(s)
   E0860           No Change       Tract equip cervical tract     Traction equipment, overdoor, cervical
   E0870           No Change       Tract frame attach footboard   Traction frame, attached to footboard, extremity traction, (e.g., buck
   E0880           No Change       Trac stand free stand extrem   Traction stand, free standing, extremity traction, (e.g., buck's)
   E0890           No Change       Traction frame attach pelvic   Traction frame, attached to footboard, pelvic traction
   E0900           No Change       Trac stand free stand pelvic   Traction stand, free standing, pelvic traction, (e.g., buck's)
   E0910           No Change       Trapeze bar attached to bed    Trapeze bars, a/k/a patient helper, attached to bed, with grab bar
   E0911           No Change       Hd trapeze bar attach to bed   Trapeze bar, heavy duty, for patient weight capacity greater than 250
   E0912           No Change       Hd trapeze bar free standing   Trapeze bar, heavy duty, for patient weight capacity greater than 250
   E0920           No Change       Fracture frame attached to b   Fracture frame, attached to bed, includes weights
   E0930           No Change       Fracture frame free standing   Fracture frame, free standing, includes weights
   E0935           No Change       Cont pas motion exercise dev   Continuous passive motion exercise device for use on knee only
   E0936           No Change       Cpm device, other than knee    Continuous passive motion exercise device for use other than knee
   E0940           No Change       Trapeze bar free standing      Trapeze bar, free standing, complete with grab bar
   E0941           No Change       Gravity assisted traction de   Gravity assisted traction device, any type
   E0942           No Change       Cervical head harness/halter   Cervical head harness/halter
   E0944           No Change       Pelvic belt/harness/boot       Pelvic belt/harness/boot
   E0945           No Change       Belt/harness extremity         Extremity belt/harness
   E0946           No Change       Fracture frame dual w cross    Fracture, frame, dual with cross bars, attached to bed, (e.g., balken,
   E0947           No Change       Fracture frame attachmnts pe   Fracture frame, attachments for complex pelvic traction
   E0948           No Change       Fracture frame attachmnts ce   Fracture frame, attachments for complex cervical traction
   E0950           No Change       Tray                           Wheelchair accessory, tray, each
   E0951           No Change       Loop heel                      Heel loop/holder, any type, with or without ankle strap, each
   E0952           No Change       Toe loop/holder, each          Toe loop/holder, any type, each
   E0953           No Change       W/c lateral thigh/knee sup     Wheelchair accessory, lateral thigh or knee support, any type includin
   E0954           No Change       Foot box, any type each foot   Wheelchair accessory, foot box, any type, includes attachment and moun
   E0955           No Change       Cushioned headrest             Wheelchair accessory, headrest, cushioned, any type, including fixed m
   E0956           No Change       W/c lateral trunk/hip suppor   Wheelchair accessory, lateral trunk or hip support, any type, includin
   E0957           No Change       W/c medial thigh support       Wheelchair accessory, medial thigh support, any type, including fixed
   E0958           No Change       Whlchr att- conv 1 arm drive   Manual wheelchair accessory, one-arm drive attachment, each
   E0959           No Change       Amputee adapter                Manual wheelchair accessory, adapter for amputee, each
   E0960           No Change       W/c shoulder harness/straps    Wheelchair accessory, shoulder harness/straps or chest strap, includin
   E0961           No Change       Wheelchair brake extension     Manual wheelchair accessory, wheel lock brake extension (handle), each
   E0966           No Change       Wheelchair head rest extensi   Manual wheelchair accessory, headrest extension, each
   E0967           No Change       Man wc rim/projection rep ea   Manual wheelchair accessory, hand rim with projections, any type, repl
   E0968           No Change       Wheelchair commode seat        Commode seat, wheelchair
   E0969           No Change       Wheelchair narrowing device    Narrowing device, wheelchair
   E0970           No Change       Wheelchair no. 2 footplates    No. 2 footplates, except for elevating leg rest
   E0971           No Change       Wheelchair anti-tipping devi   Manual wheelchair accessory, anti-tipping device, each
   E0973           No Change       W/ch access det adj armrest    Wheelchair accessory, adjustable height, detachable armrest, complete
   E0974           No Change       W/ch access anti-rollback      Manual wheelchair accessory, anti-rollback device, each
   E0978           No Change       W/c acc,saf belt pelv strap    Wheelchair accessory, positioning belt/safety belt/pelvic strap, each
   E0980           No Change       Wheelchair safety vest         Safety vest, wheelchair
   E0981           No Change       Seat upholstery, replacement   Wheelchair accessory, seat upholstery, replacement only, each
   E0982           No Change       Back upholstery, replacement   Wheelchair accessory, back upholstery, replacement only, each
   E0983           No Change       Add pwr joystick               Manual wheelchair accessory, power add-on to convert manual wheelchair
   E0984           No Change       Add pwr tiller                 Manual wheelchair accessory, power add-on to convert manual wheelchair
   E0985           No Change       W/c seat lift mechanism        Wheelchair accessory, seat lift mechanism
   E0986           No Change       Man w/c push-rim powr system   Manual wheelchair accessory, push-rim activated power assist system
   E0988           No Change       Lever-activated wheel drive    Manual wheelchair accessory, lever-activated, wheel drive, pair
   E0990           No Change       Wheelchair elevating leg res   Wheelchair accessory, elevating leg rest, complete assembly, each
   E0992           No Change       Wheelchair solid seat insert   Manual wheelchair accessory, solid seat insert
   E0994           No Change       Wheelchair arm rest            Arm rest, each
   E0995           No Change       Wc calf rest, pad replacemnt   Wheelchair accessory, calf rest/pad, replacement only, each
   E1002           No Change       Pwr seat tilt                  Wheelchair accessory, power seating system, tilt only
   E1003           No Change       Pwr seat recline               Wheelchair accessory, power seating system, recline only, without shea
   E1004           No Change       Pwr seat recline mech          Wheelchair accessory, power seating system, recline only, with mechani
   E1005           No Change       Pwr seat recline pwr           Wheelchair accessory, power seatng system, recline only, with power sh
   E1006           No Change       Pwr seat combo w/o shear       Wheelchair accessory, power seating system, combination tilt and recli
   E1007           No Change       Pwr seat combo w/shear         Wheelchair accessory, power seating system, combination tilt and recli
   E1008           No Change       Pwr seat combo pwr shear       Wheelchair accessory, power seating system, combination tilt and recli
   E1009           No Change       Add mech leg elevation         Wheelchair accessory, addition to power seating system, mechanically l
   E1010           No Change       Add pwr leg elevation          Wheelchair accessory, addition to power seating system, power leg elev
   E1011           No Change       Ped wc modify width adjustm    Modification to pediatric size wheelchair, width adjustment package (n
   E1012           No Change       Ctr mount pwr elev leg rest    Wheelchair accessory, addition to power seating system, center mount p
   E1014           No Change       Reclining back add ped w/c     Reclining back, addition to pediatric size wheelchair
   E1015           No Change       Shock absorber for man w/c     Shock absorber for manual wheelchair, each
   E1016           No Change       Shock absorber for power w/c   Shock absorber for power wheelchair, each
   E1017           No Change       Hd shck absrbr for hd man wc   Heavy duty shock absorber for heavy duty or extra heavy duty manual wh
   E1018           No Change       Hd shck absrber for hd powwc   Heavy duty shock absorber for heavy duty or extra heavy duty power whe
   E1020           No Change       Residual limb support system   Residual limb support system for wheelchair, any type
   E1028           No Change       W/c manual swingaway           Wheelchair accessory, manual swingaway, retractable or removable mount
   E1029           No Change       W/c vent tray fixed            Wheelchair accessory, ventilator tray, fixed
   E1030           No Change       W/c vent tray gimbaled         Wheelchair accessory, ventilator tray, gimbaled
   E1031           No Change       Rollabout chair with casters   Rollabout chair, any and all types with casters 5" or greater
   E1035           No Change       Patient transfer system <300   Multi-positional patient transfer system, with integrated seat, operat
   E1036           No Change       Patient transfer system >300   Multi-positional patient transfer system, extra-wide, with integrated
   E1037           No Change       Transport chair, ped size      Transport chair, pediatric size
   E1038           No Change       Transport chair pt wt<=300lb   Transport chair, adult size, patient weight capacity up to and includi
   E1039           No Change       Transport chair pt wt >300lb   Transport chair, adult size, heavy duty, patient weight capacity great
   E1050           No Change       Whelchr fxd full length arms   Fully-reclining wheelchair, fixed full length arms, swing away detacha
   E1060           No Change       Wheelchair detachable arms     Fully-reclining wheelchair, detachable arms, desk or full length, swin
   E1070           No Change       Wheelchair detachable foot r   Fully-reclining wheelchair, detachable arms (desk or full length) swin
   E1083           No Change       Hemi-wheelchair fixed arms     Hemi-wheelchair, fixed full length arms, swing away detachable elevati
   E1084           No Change       Hemi-wheelchair detachable a   Hemi-wheelchair, detachable arms desk or full length arms, swing away
   E1085           No Change       Hemi-wheelchair fixed arms     Hemi-wheelchair, fixed full length arms, swing away detachable foot re
   E1086           No Change       Hemi-wheelchair detachable a   Hemi-wheelchair detachable arms desk or full length, swing away detach
   E1087           No Change       Wheelchair lightwt fixed arm   High strength lightweight wheelchair, fixed full length arms, swing aw
   E1088           No Change       Wheelchair lightweight det a   High strength lightweight wheelchair, detachable arms desk or full len
   E1089           No Change       Wheelchair lightwt fixed arm   High strength lightweight wheelchair, fixed length arms, swing away de
   E1090           No Change       Wheelchair lightweight det a   High strength lightweight wheelchair, detachable arms desk or full len
   E1092           No Change       Wheelchair wide w/ leg rests   Wide heavy duty wheel chair, detachable arms (desk or full length), sw
   E1093           No Change       Wheelchair wide w/ foot rest   Wide heavy duty wheelchair, detachable arms desk or full length arms,
   E1100           No Change       Whchr s-recl fxd arm leg res   Semi-reclining wheelchair, fixed full length arms, swing away detachab
   E1110           No Change       Wheelchair semi-recl detach    Semi-reclining wheelchair, detachable arms (desk or full length) eleva
   E1130           No Change       Whlchr stand fxd arm ft rest   Standard wheelchair, fixed full length arms, fixed or swing away detac
   E1140           No Change       Wheelchair standard detach a   Wheelchair, detachable arms, desk or full length, swing away detachabl
   E1150           No Change       Wheelchair standard w/ leg r   Wheelchair, detachable arms, desk or full length swing away detachable
   E1160           No Change       Wheelchair fixed arms          Wheelchair, fixed full length arms, swing away detachable elevating le
   E1161           No Change       Manual adult wc w tiltinspac   Manual adult size wheelchair, includes tilt in space
   E1170           No Change       Whlchr ampu fxd arm leg rest   Amputee wheelchair, fixed full length arms, swing away detachable elev
   E1171           No Change       Wheelchair amputee w/o leg r   Amputee wheelchair, fixed full length arms, without footrests or legre
   E1172           No Change       Wheelchair amputee detach ar   Amputee wheelchair, detachable arms (desk or full length) without foot
   E1180           No Change       Wheelchair amputee w/ foot r   Amputee wheelchair, detachable arms (desk or full length) swing away d
   E1190           No Change       Wheelchair amputee w/ leg re   Amputee wheelchair, detachable arms (desk or full length) swing away d
   E1195           No Change       Wheelchair amputee heavy dut   Heavy duty wheelchair, fixed full length arms, swing away detachable e
   E1200           No Change       Wheelchair amputee fixed arm   Amputee wheelchair, fixed full length arms, swing away detachable foot
   E1220           No Change       Whlchr special size/constrc    Wheelchair; specially sized or constructed, (indicate brand name, mode
   E1221           No Change       Wheelchair spec size w foot    Wheelchair with fixed arm, footrests
   E1222           No Change       Wheelchair spec size w/ leg    Wheelchair with fixed arm, elevating legrests
   E1223           No Change       Wheelchair spec size w foot    Wheelchair with detachable arms, footrests
   E1224           No Change       Wheelchair spec size w/ leg    Wheelchair with detachable arms, elevating legrests
   E1225           No Change       Manual semi-reclining back     Wheelchair accessory, manual semi-reclining back, (recline greater tha
   E1226           No Change       Manual fully reclining back    Wheelchair accessory, manual fully reclining back, (recline greater th
   E1227           No Change       Wheelchair spec sz spec ht a   Special height arms for wheelchair
   E1228           No Change       Wheelchair spec sz spec ht b   Special back height for wheelchair
   E1229           No Change       Pediatric wheelchair nos       Wheelchair, pediatric size, not otherwise specified
   E1230           No Change       Power operated vehicle         Power operated vehicle (three or four wheel nonhighway) specify brand
   E1231           No Change       Rigid ped w/c tilt-in-space    Wheelchair, pediatric size, tilt-in-space, rigid, adjustable, with sea
   E1232           No Change       Folding ped wc tilt-in-space   Wheelchair, pediatric size, tilt-in-space, folding, adjustable, with s
   E1233           No Change       Rig ped wc tltnspc w/o seat    Wheelchair, pediatric size, tilt-in-space, rigid, adjustable, without
   E1234           No Change       Fld ped wc tltnspc w/o seat    Wheelchair, pediatric size, tilt-in-space, folding, adjustable, withou
   E1235           No Change       Rigid ped wc adjustable        Wheelchair, pediatric size, rigid, adjustable, with seating system
   E1236           No Change       Folding ped wc adjustable      Wheelchair, pediatric size, folding, adjustable, with seating system
   E1237           No Change       Rgd ped wc adjstabl w/o seat   Wheelchair, pediatric size, rigid, adjustable, without seating system
   E1238           No Change       Fld ped wc adjstabl w/o seat   Wheelchair, pediatric size, folding, adjustable, without seating syste
   E1239           No Change       Ped power wheelchair nos       Power wheelchair, pediatric size, not otherwise specified
   E1240           No Change       Whchr litwt det arm leg rest   Lightweight wheelchair, detachable arms, (desk or full length) swing a
   E1250           No Change       Wheelchair lightwt fixed arm   Lightweight wheelchair, fixed full length arms, swing away detachable
   E1260           No Change       Wheelchair lightwt foot rest   Lightweight wheelchair, detachable arms (desk or full length) swing aw
   E1270           No Change       Wheelchair lightweight leg r   Lightweight wheelchair, fixed full length arms, swing away detachable
   E1280           No Change       Whchr h-duty det arm leg res   Heavy duty wheelchair, detachable arms (desk or full length) elevating
   E1285           No Change       Wheelchair heavy duty fixed    Heavy duty wheelchair, fixed full length arms, swing away detachable f
   E1290           No Change       Wheelchair hvy duty detach a   Heavy duty wheelchair, detachable arms (desk or full length) swing awa
   E1295           No Change       Wheelchair heavy duty fixed    Heavy duty wheelchair, fixed full length arms, elevating legrest
   E1296           No Change       Wheelchair special seat heig   Special wheelchair seat height from floor
   E1297           No Change       Wheelchair special seat dept   Special wheelchair seat depth, by upholstery
   E1298           No Change       Wheelchair spec seat depth/w   Special wheelchair seat depth and/or width, by construction
   E1300           No Change       Whirlpool portable             Whirlpool, portable (overtub type)
   E1310           No Change       Whirlpool non-portable         Whirlpool, non-portable (built-in type)
   E1352           No Change       O2 flow reg pos inspir press   Oxygen accessory, flow regulator capable of positive inspiratory press
   E1353           No Change       Oxygen supplies regulator      Regulator
   E1354           No Change       Wheeled cart, port cyl/conc    Oxygen accessory, wheeled cart for portable cylinder or portable conce
   E1355           No Change       Oxygen supplies stand/rack     Stand/rack
   E1356           No Change       Batt pack/cart, port conc      Oxygen accessory, battery pack/cartridge for portable concentrator, an
   E1357           No Change       Battery charger, port conc     Oxygen accessory, battery charger for portable concentrator, any type,
   E1358           No Change       Dc power adapter, port conc    Oxygen accessory, dc power adapter for portable concentrator, any type
   E1372           No Change       Oxy suppl heater for nebuliz   Immersion external heater for nebulizer
   E1390           No Change       Oxygen concentrator            Oxygen concentrator, single delivery port, capable of delivering 85 pe
   E1391           No Change       Oxygen concentrator, dual      Oxygen concentrator, dual delivery port, capable of delivering 85 perc
   E1392           No Change       Portable oxygen concentrator   Portable oxygen concentrator, rental
   E1399           No Change       Durable medical equipment mi   Durable medical equipment, miscellaneous
   E1405           No Change       O2/water vapor enrich w/heat   Oxygen and water vapor enriching system with heated delivery
   E1406           No Change       O2/water vapor enrich w/o he   Oxygen and water vapor enriching system without heated delivery
   E1500           No Change       Centrifuge                     Centrifuge, for dialysis
   E1510           No Change       Kidney dialysate delivry sys   Kidney, dialysate delivery syst kidney machine, pump recirculating, ai
   E1520           No Change       Heparin infusion pump          Heparin infusion pump for hemodialysis
   E1530           No Change       Replacement air bubble detec   Air bubble detector for hemodialysis, each, replacement
   E1540           No Change       Replacement pressure alarm     Pressure alarm for hemodialysis, each, replacement
   E1550           No Change       Bath conductivity meter        Bath conductivity meter for hemodialysis, each
   E1560           No Change       Replace blood leak detector    Blood leak detector for hemodialysis, each, replacement
   E1570           No Change       Adjustable chair for esrd pt   Adjustable chair, for esrd patients
   E1575           No Change       Transducer protect/fld bar     Transducer protectors/fluid barriers, for hemodialysis, any size, per
   E1580           No Change       Unipuncture control system     Unipuncture control system for hemodialysis
   E1590           No Change       Hemodialysis machine           Hemodialysis machine
   E1592           No Change       Auto interm peritoneal dialy   Automatic intermittent peritoneal dialysis system
   E1594           No Change       Cycler dialysis machine        Cycler dialysis machine for peritoneal dialysis
   E1600           No Change       Deli/install chrg hemo equip   Delivery and/or installation charges for hemodialysis equipment
   E1610           No Change       Reverse osmosis h2o puri sys   Reverse osmosis water purification system, for hemodialysis
   E1615           No Change       Deionizer h2o puri system      Deionizer water purification system, for hemodialysis
   E1620           No Change       Replacement blood pump         Blood pump for hemodialysis, replacement
   E1625           No Change       Water softening system         Water softening system, for hemodialysis
   E1630           No Change       Reciprocating peritoneal dia   Reciprocating peritoneal dialysis system
   E1632           No Change       Wearable artificial kidney     Wearable artificial kidney, each
   E1634           No Change       Peritoneal dialysis clamp      Peritoneal dialysis clamps, each
   E1635           No Change       Compact travel hemodialyzer    Compact (portable) travel hemodialyzer system
   E1636           No Change       Sorbent cartridges per 10      Sorbent cartridges, for hemodialysis, per 10
   E1637           No Change       Hemostats for dialysis, each   Hemostats, each
   E1639           No Change       Scale, each                    Scale, each
   E1699           No Change       Dialysis equipment noc         Dialysis equipment, not otherwise specified
   E1700           No Change       Jaw motion rehab system        Jaw motion rehabilitation system
   E1701           No Change       Repl cushions for jaw motion   Replacement cushions for jaw motion rehabilitation system, pkg. of 6
   E1702           No Change       Repl measr scales jaw motion   Replacement measuring scales for jaw motion rehabilitation system, pkg
   E1800           No Change       Adjust elbow ext/flex device   Dynamic adjustable elbow extension/flexion device, includes soft inter
   E1801           No Change       Sps elbow device               Static progressive stretch elbow device, extension and/or flexion, wit
   E1802           No Change       Adjst forearm pro/sup device   Dynamic adjustable forearm pronation/supination device, includes soft
   E1805           No Change       Adjust wrist ext/flex device   Dynamic adjustable wrist extension / flexion device, includes soft int
   E1806           No Change       Sps wrist device               Static progressive stretch wrist device, flexion and/or extension, wit
   E1810           No Change       Adjust knee ext/flex device    Dynamic adjustable knee extension / flexion device, includes soft inte
   E1811           No Change       Sps knee device                Static progressive stretch knee device, extension and/or flexion, with
   E1812           No Change       Knee ext/flex w act res ctrl   Dynamic knee, extension/flexion device with active resistance control
   E1815           No Change       Adjust ankle ext/flex device   Dynamic adjustable ankle extension/flexion device, includes soft inter
   E1816           No Change       Sps ankle device               Static progressive stretch ankle device, flexion and/or extension, wit
   E1818           No Change       Sps forearm device             Static progressive stretch forearm pronation / supination device, with
   E1820           No Change       Soft interface material        Replacement soft interface material, dynamic adjustable extension/flex
   E1821           No Change       Replacement interface spsd     Replacement soft interface material/cuffs for bi-directional static pr
   E1825           No Change       Adjust finger ext/flex devc    Dynamic adjustable finger extension/flexion device, includes soft inte
   E1830           No Change       Adjust toe ext/flex device     Dynamic adjustable toe extension/flexion device, includes soft interfa
   E1831           No Change       Static str toe dev ext/flex    Static progressive stretch toe device, extension and/or flexion, with
   E1840           No Change       Adj shoulder ext/flex device   Dynamic adjustable shoulder flexion / abduction / rotation device, inc
   E1841           No Change       Static str shldr dev rom adj   Static progressive stretch shoulder device, with or without range of m
   E1902           No Change       Aac non-electronic board       Communication board, non-electronic augmentative or alternative commun
   E2000           No Change       Gastric suction pump hme mdl   Gastric suction pump, home model, portable or stationary, electric
   E2100           No Change       Bld glucose monitor w voice    Blood glucose monitor with integrated voice synthesizer
   E2101           No Change       Bld glucose monitor w lance    Blood glucose monitor with integrated lancing/blood sample
   E2120           No Change       Pulse gen sys tx endolymp fl   Pulse generator system for tympanic treatment of inner ear endolymphat
   E2201           No Change       Man w/ch acc seat w>=20"<24"   Manual wheelchair accessory, nonstandard seat frame, width greater tha
   E2202           No Change       Seat width 24-27 in            Manual wheelchair accessory, nonstandard seat frame width, 24-27 inche
   E2203           No Change       Frame depth less than 22 in    Manual wheelchair accessory, nonstandard seat frame depth, 20 to less
   E2204           No Change       Frame depth 22 to 25 in        Manual wheelchair accessory, nonstandard seat frame depth, 22 to 25 in
   E2205           No Change       Manual wc accessory, handrim   Manual wheelchair accessory, handrim without projections (includes erg
   E2206           No Change       Man wc whl lock comp repl ea   Manual wheelchair accessory, wheel lock assembly, complete, replacemen
   E2207           No Change       Crutch and cane holder         Wheelchair accessory, crutch and cane holder, each
   E2208           No Change       Cylinder tank carrier          Wheelchair accessory, cylinder tank carrier, each
   E2209           No Change       Arm trough each                Accessory, arm trough, with or without hand support, each
   E2210           No Change       Wheelchair bearings            Wheelchair accessory, bearings, any type, replacement only, each
   E2211           No Change       Pneumatic propulsion tire      Manual wheelchair accessory, pneumatic propulsion tire, any size, each
   E2212           No Change       Pneumatic prop tire tube       Manual wheelchair accessory, tube for pneumatic propulsion tire, any s
   E2213           No Change       Pneumatic prop tire insert     Manual wheelchair accessory, insert for pneumatic propulsion tire (rem
   E2214           No Change       Pneumatic caster tire each     Manual wheelchair accessory, pneumatic caster tire, any size, each
   E2215           No Change       Pneumatic caster tire tube     Manual wheelchair accessory, tube for pneumatic caster tire, any size,
   E2216           No Change       Foam filled propulsion tire    Manual wheelchair accessory, foam filled propulsion tire, any size, ea
   E2217           No Change       Foam filled caster tire each   Manual wheelchair accessory, foam filled caster tire, any size, each
   E2218           No Change       Foam propulsion tire each      Manual wheelchair accessory, foam propulsion tire, any size, each
   E2219           No Change       Foam caster tire any size ea   Manual wheelchair accessory, foam caster tire, any size, each
   E2220           No Change       Solid propuls tire, repl, ea   Manual wheelchair accessory, solid (rubber/plastic) propulsion tire, a
   E2221           No Change       Solid caster tire repl, each   Manual wheelchair accessory, solid (rubber/plastic) caster tire (remov
   E2222           No Change       Solid caster integ whl, repl   Manual wheelchair accessory, solid (rubber/plastic) caster tire with i
   E2224           No Change       Propulsion whl excl tire rep   Manual wheelchair accessory, propulsion wheel excludes tire, any size,
   E2225           No Change       Caster wheel excludes tire     Manual wheelchair accessory, caster wheel excludes tire, any size, rep
   E2226           No Change       Caster fork replacement only   Manual wheelchair accessory, caster fork, any size, replacement only,
   E2227           No Change       Gear reduction drive wheel     Manual wheelchair accessory, gear reduction drive wheel, each
   E2228           No Change       Mwc acc, wheelchair brake      Manual wheelchair accessory, wheel braking system and lock, complete,
   E2230           No Change       Manual standing system         Manual wheelchair accessory, manual standing system
   E2231           No Change       Solid seat support base        Manual wheelchair accessory, solid seat support base (replaces sling s
   E2291           No Change       Planar back for ped size wc    Back, planar, for pediatric size wheelchair including fixed attaching
   E2292           No Change       Planar seat for ped size wc    Seat, planar, for pediatric size wheelchair including fixed attaching
   E2293           No Change       Contour back for ped size wc   Back, contoured, for pediatric size wheelchair including fixed attachi
   E2294           No Change       Contour seat for ped size wc   Seat, contoured, for pediatric size wheelchair including fixed attachi
   E2295           No Change       Ped dynamic seating frame      Manual wheelchair accessory, for pediatric size wheelchair, dynamic se
   E2300           No Change       Pwr seat elevation sys         Wheelchair accessory, power seat elevation system, any type
   E2301           No Change       Pwr standing                   Wheelchair accessory, power standing system, any type
   E2310           No Change       Electro connect btw control    Power wheelchair accessory, electronic connection between wheelchair c
   E2311           No Change       Electro connect btw 2 sys      Power wheelchair accessory, electronic connection between wheelchair c
   E2312           No Change       Mini-prop remote joystick      Power wheelchair accessory, hand or chin control interface, mini-propo
   E2313           No Change       Pwc harness, expand control    Power wheelchair accessory, harness for upgrade to expandable controll
   E2321           No Change       Hand interface joystick        Power wheelchair accessory, hand control interface, remote joystick, n
   E2322           No Change       Mult mech switches             Power wheelchair accessory, hand control interface, multiple mechanica
   E2323           No Change       Special joystick handle        Power wheelchair accessory, specialty joystick handle for hand control
   E2324           No Change       Chin cup interface             Power wheelchair accessory, chin cup for chin control interface
   E2325           No Change       Sip and puff interface         Power wheelchair accessory, sip and puff interface, nonproportional, i
   E2326           No Change       Breath tube kit                Power wheelchair accessory, breath tube kit for sip and puff interface
   E2327           No Change       Head control interface mech    Power wheelchair accessory, head control interface, mechanical, propor
   E2328           No Change       Head/extremity control inter   Power wheelchair accessory, head control or extremity control interfac
   E2329           No Change       Head control nonproportional   Power wheelchair accessory, head control interface, contact switch mec
   E2330           No Change       Head control proximity switc   Power wheelchair accessory, head control interface, proximity switch m
   E2331           No Change       Attendant control              Power wheelchair accessory, attendant control, proportional, including
   E2340           No Change       W/c wdth 20-23 in seat frame   Power wheelchair accessory, nonstandard seat frame width, 20-23 inches
   E2341           No Change       W/c wdth 24-27 in seat frame   Power wheelchair accessory, nonstandard seat frame width, 24-27 inches
   E2342           No Change       W/c dpth 20-21 in seat frame   Power wheelchair accessory, nonstandard seat frame depth, 20 or 21 inc
   E2343           No Change       W/c dpth 22-25 in seat frame   Power wheelchair accessory, nonstandard seat frame depth, 22-25 inches
   E2351           No Change       Electronic sgd interface       Power wheelchair accessory, electronic interface to operate speech gen
   E2358           No Change       Gr 34 nonsealed leadacid       Power wheelchair accessory, group 34 non-sealed lead acid battery, eac
   E2359           No Change       Gr34 sealed leadacid battery   Power wheelchair accessory, group 34 sealed lead acid battery, each (e
   E2360           No Change       22nf nonsealed leadacid        Power wheelchair accessory, 22nf non-sealed lead acid battery, each
   E2361           No Change       22nf sealed leadacid battery   Power wheelchair accessory, 22nf sealed lead acid battery, each, (e.g.
   E2362           No Change       Gr24 nonsealed leadacid        Power wheelchair accessory, group 24 non-sealed lead acid battery, eac
   E2363           No Change       Gr24 sealed leadacid battery   Power wheelchair accessory, group 24 sealed lead acid battery, each (e
   E2364           No Change       U1nonsealed leadacid battery   Power wheelchair accessory, u-1 non-sealed lead acid battery, each
   E2365           No Change       U1 sealed leadacid battery     Power wheelchair accessory, u-1 sealed lead acid battery, each (e.g.,
   E2366           No Change       Battery charger, single mode   Power wheelchair accessory, battery charger, single mode, for use with
   E2367           No Change       Battery charger, dual mode     Power wheelchair accessory, battery charger, dual mode, for use with e
   E2368           No Change       Pwr wc drivewheel motor repl   Power wheelchair component, drive wheel motor, replacement only
   E2369           No Change       Pwr wc drivewheel gear repl    Power wheelchair component, drive wheel gear box, replacement only
   E2370           No Change       Pwr wc dr wh motor/gear comb   Power wheelchair component, integrated drive wheel motor and gear box
   E2371           No Change       Gr27 sealed leadacid battery   Power wheelchair accessory, group 27 sealed lead acid battery, (e.g.,
   E2372           No Change       Gr27 non-sealed leadacid       Power wheelchair accessory, group 27 non-sealed lead acid battery, eac
   E2373           No Change       Hand/chin ctrl spec joystick   Power wheelchair accessory, hand or chin control interface, compact re
   E2374           No Change       Hand/chin ctrl std joystick    Power wheelchair accessory, hand or chin control interface, standard r
   E2375           No Change       Non-expandable controller      Power wheelchair accessory, non-expandable controller, including all r
   E2376           No Change       Expandable controller, repl    Power wheelchair accessory, expandable controller, including all relat
   E2377           No Change       Expandable controller, initl   Power wheelchair accessory, expandable controller, including all relat
   E2378           No Change       Pw actuator replacement        Power wheelchair component, actuator, replacement only
   E2381           No Change       Pneum drive wheel tire         Power wheelchair accessory, pneumatic drive wheel tire, any size, repl
   E2382           No Change       Tube, pneum wheel drive tire   Power wheelchair accessory, tube for pneumatic drive wheel tire, any s
   E2383           No Change       Insert, pneum wheel drive      Power wheelchair accessory, insert for pneumatic drive wheel tire (rem
   E2384           No Change       Pneumatic caster tire          Power wheelchair accessory, pneumatic caster tire, any size, replaceme
   E2385           No Change       Tube, pneumatic caster tire    Power wheelchair accessory, tube for pneumatic caster tire, any size,
   E2386           No Change       Foam filled drive wheel tire   Power wheelchair accessory, foam filled drive wheel tire, any size, re
   E2387           No Change       Foam filled caster tire        Power wheelchair accessory, foam filled caster tire, any size, replace
   E2388           No Change       Foam drive wheel tire          Power wheelchair accessory, foam drive wheel tire, any size, replaceme
   E2389           No Change       Foam caster tire               Power wheelchair accessory, foam caster tire, any size, replacement on
   E2390           No Change       Solid drive wheel tire         Power wheelchair accessory, solid (rubber/plastic) drive wheel tire, a
   E2391           No Change       Solid caster tire              Power wheelchair accessory, solid (rubber/plastic) caster tire (remova
   E2392           No Change       Solid caster tire, integrate   Power wheelchair accessory, solid (rubber/plastic) caster tire with in
   E2394           No Change       Drive wheel excludes tire      Power wheelchair accessory, drive wheel excludes tire, any size, repla
   E2395           No Change       Caster wheel excludes tire     Power wheelchair accessory, caster wheel excludes tire, any size, repl
   E2396           No Change       Caster fork                    Power wheelchair accessory, caster fork, any size, replacement only, e
   E2397           No Change       Pwc acc, lith-based battery    Power wheelchair accessory, lithium-based battery, each
   E2398              ADD          Wc dynamic pos back hardware   Wheelchair accessory, dynamic positioning hardware for back
   E2402           No Change       Neg press wound therapy pump   Negative pressure wound therapy electrical pump, stationary or portabl
   E2500           No Change       Sgd digitized pre-rec <=8min   Speech generating device, digitized speech, using pre-recorded message
   E2502           No Change       Sgd prerec msg >8min <=20min   Speech generating device, digitized speech, using pre-recorded message
   E2504           No Change       Sgd prerec msg>20min <=40min   Speech generating device, digitized speech, using pre-recorded message
   E2506           No Change       Sgd prerec msg > 40 min        Speech generating device, digitized speech, using pre-recorded message
   E2508           No Change       Sgd spelling phys contact      Speech generating device, synthesized speech, requiring message formul
   E2510           No Change       Sgd w multi methods msg/accs   Speech generating device, synthesized speech, permitting multiple meth
   E2511           No Change       Sgd sftwre prgrm for pc/pda    Speech generating software program, for personal computer or personal
   E2512           No Change       Sgd accessory, mounting sys    Accessory for speech generating device, mounting system
   E2599           No Change       Sgd accessory noc              Accessory for speech generating device, not otherwise classified
   E2601           No Change       Gen w/c cushion wdth < 22 in   General use wheelchair seat cushion, width less than 22 inches, any de
   E2602           No Change       Gen w/c cushion wdth >=22 in   General use wheelchair seat cushion, width 22 inches or greater, any d
   E2603           No Change       Skin protect wc cus wd <22in   Skin protection wheelchair seat cushion, width less than 22 inches, an
   E2604           No Change       Skin protect wc cus wd>=22in   Skin protection wheelchair seat cushion, width 22 inches or greater, a
   E2605           No Change       Position wc cush wdth <22 in   Positioning wheelchair seat cushion, width less than 22 inches, any de
   E2606           No Change       Position wc cush wdth>=22 in   Positioning wheelchair seat cushion, width 22 inches or greater, any d
   E2607           No Change       Skin pro/pos wc cus wd <22in   Skin protection and positioning wheelchair seat cushion, width less th
   E2608           No Change       Skin pro/pos wc cus wd>=22in   Skin protection and positioning wheelchair seat cushion, width 22 inch
   E2609           No Change       Custom fabricate w/c cushion   Custom fabricated wheelchair seat cushion, any size
   E2610           No Change       Powered w/c cushion            Wheelchair seat cushion, powered
   E2611           No Change       Gen use back cush wdth <22in   General use wheelchair back cushion, width less than 22 inches, any he
   E2612           No Change       Gen use back cush wdth>=22in   General use wheelchair back cushion, width 22 inches or greater, any h
   E2613           No Change       Position back cush wd <22in    Positioning wheelchair back cushion, posterior, width less than 22 inc
   E2614           No Change       Position back cush wd>=22in    Positioning wheelchair back cushion, posterior, width 22 inches or gre
   E2615           No Change       Pos back post/lat wdth <22in   Positioning wheelchair back cushion, posterior-lateral, width less tha
   E2616           No Change       Pos back post/lat wdth>=22in   Positioning wheelchair back cushion, posterior-lateral, width 22 inche
   E2617           No Change       Custom fab w/c back cushion    Custom fabricated wheelchair back cushion, any size, including any typ
   E2619           No Change       Replace cover w/c seat cush    Replacement cover for wheelchair seat cushion or back cushion, each
   E2620           No Change       Wc planar back cush wd <22in   Positioning wheelchair back cushion, planar back with lateral supports
   E2621           No Change       Wc planar back cush wd>=22in   Positioning wheelchair back cushion, planar back with lateral supports
   E2622           No Change       Adj skin pro w/c cus wd<22in   Skin protection wheelchair seat cushion, adjustable, width less than 2
   E2623           No Change       Adj skin pro wc cus wd>=22in   Skin protection wheelchair seat cushion, adjustable, width 22 inches o
   E2624           No Change       Adj skin pro/pos cus<22in      Skin protection and positioning wheelchair seat cushion, adjustable, w
   E2625           No Change       Adj skin pro/pos wc cus>=22    Skin protection and positioning wheelchair seat cushion, adjustable, w
   E2626           No Change       Seo mobile arm sup att to wc   Wheelchair accessory, shoulder elbow, mobile arm support attached to w
   E2627           No Change       Arm supp att to wc rancho ty   Wheelchair accessory, shoulder elbow, mobile arm support attached to w
   E2628           No Change       Mobile arm supports reclinin   Wheelchair accessory, shoulder elbow, mobile arm support attached to w
   E2629           No Change       Friction dampening arm supp    Wheelchair accessory, shoulder elbow, mobile arm support attached to w
   E2630           No Change       Monosuspension arm/hand supp   Wheelchair accessory, shoulder elbow, mobile arm support, monosuspensi
   E2631           No Change       Elevat proximal arm support    Wheelchair accessory, addition to mobile arm support, elevating proxim
   E2632           No Change       Offset/lat rocker arm w/ela    Wheelchair accessory, addition to mobile arm support, offset or latera
   E2633           No Change       Mobile arm support supinator   Wheelchair accessory, addition to mobile arm support, supinator
   E8000           No Change       Posterior gait trainer         Gait trainer, pediatric size, posterior support, includes all accessor
   E8001           No Change       Upright gait trainer           Gait trainer, pediatric size, upright support, includes all accessorie
   E8002           No Change       Anterior gait trainer          Gait trainer, pediatric size, anterior support, includes all accessori
   G0008           No Change       Admin influenza virus vac      Administration of influenza virus vaccine
   G0009           No Change       Admin pneumococcal vaccine     Administration of pneumococcal vaccine
   G0010           No Change       Admin hepatitis b vaccine      Administration of hepatitis b vaccine
   G0027           No Change       Semen analysis                 Semen analysis; presence and/or motility of sperm excluding huhner
   G0068           No Change       Adm of infusion drug in home   Professional services for the administration of anti-infective, pain m
   G0069           No Change       Adm of immune drug in home     Professional services for the administration of subcutaneous immunothe
   G0070           No Change       Adm of chemo drug in home      Professional services for the administration of chemotherapy for each
   G0071           No Change       Comm svcs by rhc/fqhc 5 min    Payment for communication technology-based services for 5 minutes or m
   G0076           No Change       Care manag h vst new pt 20 m   Brief (20 minutes) care management home visit for a new patient. for u
   G0077           No Change       Care manag h vst new pt 30 m   Limited (30 minutes) care management home visit for a new patient. for
   G0078           No Change       Care manag h vst new pt 45 m   Moderate (45 minutes) care management home visit for a new patient. fo
   G0079           No Change       Care manag h vst new pt 60 m   Comprehensive (60 minutes) care management home visit for a new patien
   G0080           No Change       Care manag h vst new pt 75 m   Extensive (75 minutes) care management home visit for a new patient. f
   G0081           No Change       Care man h v ext pt 20 mi      Brief (20 minutes) care management home visit for an existing patient.
   G0082           No Change       Care man h v ext pt 30 m       Limited (30 minutes) care management home visit for an existing patien
   G0083           No Change       Care man h v ext pt 45 m       Moderate (45 minutes) care management home visit for an existing patie
   G0084           No Change       Care man h v ext pt 60 m       Comprehensive (60 minutes) care management home visit for an existing
   G0085           No Change       Care man h v ext pt 75 m       Extensive (75 minutes) care management home visit for an existing pati
   G0086           No Change       Care man home care plan 30 m   Limited (30 minutes) care management home care plan oversight. for use
   G0087           No Change       Care man home care plan 60 m   Comprehensive (60 minutes) care management home care plan oversight. f
   G0101           No Change       Ca screen;pelvic/breast exam   Cervical or vaginal cancer screening; pelvic and clinical breast exami
   G0102           No Change       Prostate ca screening; dre     Prostate cancer screening; digital rectal examination
   G0103           No Change       Psa screening                  Prostate cancer screening; prostate specific antigen test (psa)
   G0104           No Change       Ca screen;flexi sigmoidscope   Colorectal cancer screening; flexible sigmoidoscopy
   G0105           No Change       Colorectal scrn; hi risk ind   Colorectal cancer screening; colonoscopy on individual at high risk
   G0106           No Change       Colon ca screen;barium enema   Colorectal cancer screening; alternative to g0104, screening sigmoidos
   G0108           No Change       Diab manage trn  per indiv     Diabetes outpatient self-management training services, individual, per
   G0109           No Change       Diab manage trn ind/group      Diabetes outpatient self-management training services, group session (
   G0117           No Change       Glaucoma scrn hgh risk direc   Glaucoma screening for high risk patients furnished by an optometrist
   G0118           No Change       Glaucoma scrn hgh risk direc   Glaucoma screening for high risk patient furnished under the direct su
   G0120           No Change       Colon ca scrn; barium enema    Colorectal cancer screening; alternative to g0105, screening colonosco
   G0121           No Change       Colon ca scrn not hi rsk ind   Colorectal cancer screening; colonoscopy on individual not meeting cri
   G0122           No Change       Colon ca scrn; barium enema    Colorectal cancer screening; barium enema
   G0123           No Change       Screen cerv/vag thin layer     Screening cytopathology, cervical or vaginal (any reporting system), c
   G0124           No Change       Screen c/v thin layer by md    Screening cytopathology, cervical or vaginal (any reporting system), c
   G0127           No Change       Trim nail(s)                   Trimming of dystrophic nails, any number
   G0128           No Change       Corf skilled nursing service   Direct (face-to-face with patient) skilled nursing services of a regis
   G0129           No Change       Partial hosp prog service      Occupational therapy services requiring the skills of a qualified occu
   G0130           No Change       Single energy x-ray study      Single energy x-ray absorptiometry (sexa) bone density study, one or m
   G0141           No Change       Scr c/v cyto,autosys and md    Screening cytopathology smears, cervical or vaginal, performed by auto
   G0143           No Change       Scr c/v cyto,thinlayer,rescr   Screening cytopathology, cervical or vaginal (any reporting system), c
   G0144           No Change       Scr c/v cyto,thinlayer,rescr   Screening cytopathology, cervical or vaginal (any reporting system), c
   G0145           No Change       Scr c/v cyto,thinlayer,rescr   Screening cytopathology, cervical or vaginal (any reporting system), c
   G0147           No Change       Scr c/v cyto, automated sys    Screening cytopathology smears, cervical or vaginal, performed by auto
   G0148           No Change       Scr c/v cyto, autosys, rescr   Screening cytopathology smears, cervical or vaginal, performed by auto
   G0151           No Change       Hhcp-serv of pt,ea 15 min      Services performed by a qualified physical therapist in the home healt
   G0152           No Change       Hhcp-serv of ot,ea 15 min      Services performed by a qualified occupational therapist in the home h
   G0153           No Change       Hhcp-svs of s/l path,ea 15mn   Services performed by a qualified speech-language pathologist in the h
   G0154           No Change       Hhcp-svs of rn,ea 15 min       Direct skilled nursing services of a licensed nurse (lpn or rn) in the
   G0155           No Change       Hhcp-svs of csw,ea 15 min      Services of clinical social worker in home health or hospice settings,
   G0156           No Change       Hhcp-svs of aide,ea 15 min     Services of home health/hospice aide in home health or hospice setting
   G0157           No Change       Hhc pt assistant ea 15         Services performed by a qualified physical therapist assistant in the
   G0158           No Change       Hhc ot assistant ea 15         Services performed by a qualified occupational therapist assistant in
   G0159           No Change       Hhc pt maint ea 15 min         Services performed by a qualified physical therapist, in the home heal
   G0160           No Change       Hhc occup therapy ea 15        Services performed by a qualified occupational therapist, in the home
   G0161           No Change       Hhc slp ea 15 min              Services performed by a qualified speech-language pathologist, in the
   G0162           No Change       Hhc rn e&m plan svs, 15 min    Skilled services by a registered nurse (rn) for management and evaluat
   G0163           No Change       Hhc lpn/rn obs/asses ea 15     Skilled services of a licensed nurse (lpn or rn) for the observation a
   G0164           No Change       Hhc lis nurse train ea 15      Skilled services of a licensed nurse (lpn or rn), in the training and/
   G0166           No Change       Extrnl counterpulse, per tx    External counterpulsation, per treatment session
   G0168           No Change       Wound closure by adhesive      Wound closure utilizing tissue adhesive(s) only
   G0173           No Change       Linear acc stereo radsur com   Linear accelerator based stereotactic radiosurgery, complete course of
   G0175           No Change       Opps service,sched team conf   Scheduled interdisciplinary team conference (minimum of three exclusiv
   G0176           No Change       Opps/php;activity therapy      Activity therapy, such as music, dance, art or play therapies not for
   G0177           No Change       Opps/php; train & educ serv    Training and educational services related to the care and treatment of
   G0179           No Change       Md recertification hha pt      Physician re-certification for medicare-covered home health services u
   G0180           No Change       Md certification hha patient   Physician certification for medicare-covered home health services unde
   G0181           No Change       Home health care supervision   Physician supervision of a patient receiving medicare-covered services
   G0182           No Change       Hospice care supervision       Physician supervision of a patient under a medicare-approved hospice (
   G0186           No Change       Dstry eye lesn,fdr vssl tech   Destruction of localized lesion of choroid (for example, choroidal neo
   G0202           No Change       Scr mammo bi incl cad          Screening mammography, bilateral (2-view study of each breast), includ
   G0204           No Change       Dx mammo incl cad bi           Diagnostic mammography, including computer-aided detection (cad) when
   G0206           No Change       Dx mammo incl cad uni          Diagnostic mammography, including computer-aided detection (cad) when
   G0219           No Change       Pet img wholbod melano nonco   Pet imaging whole body; melanoma for non-covered indications
   G0235           No Change       Pet not otherwise specified    Pet imaging, any site, not otherwise specified
   G0237           No Change       Therapeutic procd strg endur   Therapeutic procedures to increase strength or endurance of respirator
   G0238           No Change       Oth resp proc, indiv           Therapeutic procedures to improve respiratory function, other than des
   G0239           No Change       Oth resp proc, group           Therapeutic procedures to improve respiratory function or increase str
   G0245           No Change       Initial foot exam pt lops      Initial physician evaluation and management of a diabetic patient with
   G0246           No Change       Followup eval of foot pt lop   Follow-up physician evaluation and management of a diabetic patient wi
   G0247           No Change       Routine footcare pt w lops     Routine foot care by a physician of a diabetic patient with diabetic s
   G0248           No Change       Demonstrate use home inr mon   Demonstration, prior to initiation of home inr monitoring, for patient
   G0249           No Change       Provide inr test mater/equip   Provision of test materials and equipment for home inr monitoring of p
   G0250           No Change       Md inr test revie inter mgmt   Physician review, interpretation, and patient management of home inr t
   G0251           No Change       Linear acc based stero radio   Linear accelerator based stereotactic radiosurgery, delivery including
   G0252           No Change       Pet imaging initial dx         Pet imaging, full and partial-ring pet scanners only, for initial diag
   G0255           No Change       Current percep threshold tst   Current perception threshold/sensory nerve conduction test, (snct) per
   G0257           No Change       Unsched dialysis esrd pt hos   Unscheduled or emergency dialysis treatment for an esrd patient in a h
   G0259           No Change       Inject for sacroiliac joint    Injection procedure for sacroiliac joint; arthrography
   G0260           No Change       Inj for sacroiliac jt anesth   Injection procedure for sacroiliac joint; provision of anesthetic, ste
   G0268           No Change       Removal of impacted wax md     Removal of impacted cerumen (one or both ears) by physician on same da
   G0269           No Change       Occlusive device in vein art   Placement of occlusive device into either a venous or arterial access
   G0270           No Change       Mnt subs tx for change dx      Medical nutrition therapy; reassessment and subsequent intervention(s)
   G0271           No Change       Group mnt 2 or more 30 mins    Medical nutrition therapy, reassessment and subsequent intervention(s)
   G0276           No Change       Pild/placebo control clin tr   Blinded procedure for lumbar stenosis, percutaneous image-guided lumba
   G0277           No Change       Hbot, full body chamber, 30m   Hyperbaric oxygen under pressure, full body chamber, per 30 minute int
   G0278           No Change       Iliac art angio,cardiac cath   Iliac and/or femoral artery angiography, non-selective, bilateral or i
   G0279           No Change       Tomosynthesis, mammo           Diagnostic digital breast tomosynthesis, unilateral or bilateral (list
   G0281           No Change       Elec stim unattend for press   Electrical stimulation, (unattended), to one or more areas, for chroni
   G0282           No Change       Elect stim wound care not pd   Electrical stimulation, (unattended), to one or more areas, for wound
   G0283           No Change       Elec stim other than wound     Electrical stimulation (unattended), to one or more areas for indicati
   G0288           No Change       Recon, cta for surg plan       Reconstruction, computed tomographic angiography of aorta for surgical
   G0289           No Change       Arthro, loose body + chondro   Arthroscopy, knee, surgical, for removal of loose body, foreign body,
   G0293           No Change       Non-cov surg proc,clin trial   Noncovered surgical procedure(s) using conscious sedation, regional, g
   G0294           No Change       Non-cov proc, clinical trial   Noncovered procedure(s) using either no anesthesia or local anesthesia
   G0295           No Change       Electromagnetic therapy onc    Electromagnetic therapy, to one or more areas, for wound care other th
   G0296           No Change       Visit to determ ldct elig      Counseling visit to discuss need for lung cancer screening using low d
   G0297           No Change       Ldct for lung ca screen        Low dose ct scan (ldct) for lung cancer screening
   G0299           No Change       Hhs/hospice of rn ea 15 min    Direct skilled nursing services of a registered nurse (rn) in the home
   G0300           No Change       Hhs/hospice of lpn ea 15 min   Direct skilled nursing services of a licensed practical nurse (lpn) in
   G0302           No Change       Pre-op service lvrs complete   Pre-operative pulmonary surgery services for preparation for lvrs, com
   G0303           No Change       Pre-op service lvrs 10-15dos   Pre-operative pulmonary surgery services for preparation for lvrs, 10
   G0304           No Change       Pre-op service lvrs 1-9 dos    Pre-operative pulmonary surgery services for preparation for lvrs, 1 t
   G0305           No Change       Post op service lvrs min 6     Post-discharge pulmonary surgery services after lvrs, minimum of 6 day
   G0306           No Change       Cbc/diffwbc w/o platelet       Complete cbc, automated (hgb, hct, rbc, wbc, without platelet count) a
   G0307           No Change       Cbc without platelet           Complete (cbc), automated (hgb, hct, rbc, wbc; without platelet count)
   G0328           No Change       Fecal blood scrn immunoassay   Colorectal cancer screening; fecal occult blood test, immunoassay, 1-3
   G0329           No Change       Electromagntic tx for ulcers   Electromagnetic therapy, to one or more areas for chronic stage iii an
   G0333           No Change       Dispense fee initial 30 day    Pharmacy dispensing fee for inhalation drug(s); initial 30-day supply
   G0337           No Change       Hospice evaluation preelecti   Hospice evaluation and counseling services, pre-election
   G0339           No Change       Robot lin-radsurg com, first   Image-guided robotic linear accelerator-based stereotactic radiosurger
   G0340           No Change       Robt lin-radsurg fractx 2-5    Image-guided robotic linear accelerator-based stereotactic radiosurger
   G0341           No Change       Percutaneous islet celltrans   Percutaneous islet cell transplant, includes portal vein catheterizati
   G0342           No Change       Laparoscopy islet cell trans   Laparoscopy for islet cell transplant, includes portal vein catheteriz
   G0343           No Change       Laparotomy islet cell transp   Laparotomy for islet cell transplant, includes portal vein catheteriza
   G0364           No Change       Bone marrow aspirate &biopsy   Bone marrow aspiration performed with bone marrow biopsy through the s
   G0365         Discontinued      Vessel mapping hemo access     Vessel mapping of vessels for hemodialysis access (services for preope
   G0372           No Change       Md service required for pmd    Physician service required to establish and document the need for a po
   G0378           No Change       Hospital observation per hr    Hospital observation service, per hour
   G0379           No Change       Direct refer hospital observ   Direct admission of patient for hospital observation care
   G0380           No Change       Lev 1 hosp type b ed visit     Level 1 hospital emergency department visit provided in a type b emerg
   G0381           No Change       Lev 2 hosp type b ed visit     Level 2 hospital emergency department visit provided in a type b emerg
   G0382           No Change       Lev 3 hosp type b ed visit     Level 3 hospital emergency department visit provided in a type b emerg
   G0383           No Change       Lev 4 hosp type b ed visit     Level 4 hospital emergency department visit provided in a type b emerg
   G0384           No Change       Lev 5 hosp type b ed visit     Level 5 hospital emergency department visit provided in a type b emerg
   G0389           No Change       Ultrasound exam aaa screen     Ultrasound b-scan and/or real time with image documentation; for abdom
   G0390           No Change       Trauma respons w/hosp criti    Trauma response team associated with hospital critical care service
   G0396           No Change       Alcohol/subs interv 15-30mn    Alcohol and/or substance (other than tobacco) abuse structured assessm
   G0397           No Change       Alcohol/subs interv >30 min    Alcohol and/or substance (other than tobacco) abuse structured assessm
   G0398           No Change       Home sleep test/type 2 porta   Home sleep study test (hst) with type ii portable monitor, unattended;
   G0399           No Change       Home sleep test/type 3 porta   Home sleep test (hst) with type iii portable monitor, unattended; mini
   G0400           No Change       Home sleep test/type 4 porta   Home sleep test (hst) with type iv portable monitor, unattended; minim
   G0402           No Change       Initial preventive exam        Initial preventive physical examination; face-to-face visit, services
   G0403           No Change       Ekg for initial prevent exam   Electrocardiogram, routine ecg with 12 leads; performed as a screening
   G0404           No Change       Ekg tracing for initial prev   Electrocardiogram, routine ecg with 12 leads; tracing only, without in
   G0405           No Change       Ekg interpret & report preve   Electrocardiogram, routine ecg with 12 leads; interpretation and repor
   G0406           No Change       Inpt/tele follow up 15         Follow-up inpatient consultation, limited, physicians typically spend
   G0407           No Change       Inpt/tele follow up 25         Follow-up inpatient consultation, intermediate, physicians typically s
   G0408           No Change       Inpt/tele follow up 35         Follow-up inpatient consultation, complex, physicians typically spend
   G0409           No Change       Corf related serv 15 mins ea   Social work and psychological services, directly relating to and/or fu
   G0410           No Change       Grp psych partial hosp 45-50   Group psychotherapy other than of a multiple-family group, in a partia
   G0411           No Change       Inter active grp psych parti   Interactive group psychotherapy, in a partial hospitalization setting,
   G0412           No Change       Open tx iliac spine uni/bil    Open treatment of iliac spine(s), tuberosity avulsion, or iliac wing f
   G0413           No Change       Pelvic ring fracture uni/bil   Percutaneous skeletal fixation of posterior pelvic bone fracture and/o
   G0414           No Change       Pelvic ring fx treat int fix   Open treatment of anterior pelvic bone fracture and/or dislocation for
   G0415           No Change       Open tx post pelvic fxcture    Open treatment of posterior pelvic bone fracture and/or dislocation, f
   G0416           No Change       Prostate biopsy, any mthd      Surgical pathology, gross and microscopic examinations, for prostate n
   G0417           No Change       Sat biopsy prostate 21-40      Surgical pathology, gross and microscopic examination, for prostate ne
   G0418           No Change       Sat biopsy prostate 41-60      Surgical pathology, gross and microscopic examination, for prostate ne
   G0419           No Change       Sat biopsy prostate: >60       Surgical pathology, gross and microscopic examination, for prostate ne
   G0420           No Change       Ed svc ckd ind per session     Face-to-face educational services related to the care of chronic kidne
   G0421           No Change       Ed svc ckd grp per session     Face-to-face educational services related to the care of chronic kidne
   G0422           No Change       Intens cardiac rehab w/exerc   Intensive cardiac rehabilitation; with or without continuous ecg monit
   G0423           No Change       Intens cardiac rehab no exer   Intensive cardiac rehabilitation; with or without continuous ecg monit
   G0424           No Change       Pulmonary rehab w exer         Pulmonary rehabilitation, including exercise (includes monitoring), on
   G0425           No Change       Inpt/ed teleconsult30          Telehealth consultation, emergency department or initial inpatient, ty
   G0426           No Change       Inpt/ed teleconsult50          Telehealth consultation, emergency department or initial inpatient, ty
   G0427           No Change       Inpt/ed teleconsult70          Telehealth consultation, emergency department or initial inpatient, ty
   G0428           No Change       Collagen meniscus implant      Collagen meniscus implant procedure for filling meniscal defects (e.g.
   G0429           No Change       Dermal filler injection(s)     Dermal filler injection(s) for the treatment of facial lipodystrophy s
   G0431           No Change       Drug screen multiple class     Drug screen, qualitative; multiple drug classes by high complexity tes
   G0432           No Change       Eia hiv-1/hiv-2 screen         Infectious agent antibody detection by enzyme immunoassay (eia) techni
   G0433           No Change       Elisa hiv-1/hiv-2 screen       Infectious agent antibody detection by enzyme-linked immunosorbent ass
   G0434           No Change       Drug screen multi drug class   Drug screen, other than chromatographic; any number of drug classes, b
   G0435           No Change       Oral hiv-1/hiv-2 screen        Infectious agent antibody detection by rapid antibody test, hiv-1 and/
   G0436           No Change       Tobacco-use counsel 3-10 min   Smoking and tobacco cessation counseling visit for the asymptomatic pa
   G0437           No Change       Tobacco-use counsel>10min      Smoking and tobacco cessation counseling visit for the asymptomatic pa
   G0438           No Change       Ppps, initial visit            Annual wellness visit; includes a personalized prevention plan of serv
   G0439           No Change       Ppps, subseq visit             Annual wellness visit, includes a personalized prevention plan of serv
   G0442           No Change       Annual alcohol screen 15 min   Annual alcohol misuse screening, 15 minutes
   G0443           No Change       Brief alcohol misuse counsel   Brief face-to-face behavioral counseling for alcohol misuse, 15 minute
   G0444           No Change       Depression screen annual       Annual depression screening, 15 minutes
   G0445           No Change       High inten beh couns std 30m   High intensity behavioral counseling to prevent sexually transmitted i
   G0446           No Change       Intens behave ther cardio dx   Annual, face-to-face intensive behavioral therapy for cardiovascular d
   G0447           No Change       Behavior counsel obesity 15m   Face-to-face behavioral counseling for obesity, 15 minutes
   G0448           No Change       Place perm pacing cardiovert   Insertion or replacement of a permanent pacing cardioverter-defibrilla
   G0451           No Change       Devlopment test interpt&rep    Development testing, with interpretation and report, per standardized
   G0452           No Change       Molecular pathology interpr    Molecular pathology procedure; physician interpretation and report
   G0453           No Change       Cont intraop neuro monitor     Continuous intraoperative neurophysiology monitoring, from outside the
   G0454           No Change       Md document visit by npp       Physician documentation of face-to-face visit for durable medical equi
   G0455           No Change       Fecal microbiota prep instil   Preparation with instillation of fecal microbiota by any method, inclu
   G0456           No Change       Neg pre wound <=50 sq cm       Negative pressure wound therapy, (e.g. vacuum assisted drainage collec
   G0457           No Change       Neg pres wound >50 sq cm       Negative pressure wound therapy, (e.g. vacuum assisted drainage collec
   G0458           No Change       Ldr prostate brachy comp rat   Low dose rate (ldr) prostate brachytherapy services, composite rate
   G0459           No Change       Telehealth inpt pharm mgmt     Inpatient telehealth pharmacologic management, including prescription,
   G0460           No Change       Autologous prp for ulcers      Autologous platelet rich plasma for chronic wounds/ulcers, including p
   G0461           No Change       Immunohisto/cyto chem 1st st   Immunohistochemistry or immunocytochemistry, per specimen; first singl
   G0462           No Change       Immunohisto/cyto chem add      Immunohistochemistry or immunocytochemistry, per specimen; each additi
   G0463           No Change       Hospital outpt clinic visit    Hospital outpatient clinic visit for assessment and management of a pa
   G0464           No Change       Colorec ca scr, sto bas dna    Colorectal cancer screening; stool-based dna and fecal occult hemoglob
   G0466           No Change       Fqhc visit new patient         Federally qualified health center (fqhc) visit, new patient; a medical
   G0467           No Change       Fqhc visit, estab pt           Federally qualified health center (fqhc) visit, established patient; a
   G0468           No Change       Fqhc visit, ippe or awv        Federally qualified health center (fqhc) visit, ippe or awv; a fqhc vi
   G0469           No Change       Fqhc visit, mh new pt          Federally qualified health center (fqhc) visit, mental health, new pat
   G0470           No Change       Fqhc visit, mh estab pt        Federally qualified health center (fqhc) visit, mental health, establi
   G0471           No Change       Ven blood coll snf/hha         Collection of venous blood by venipuncture or urine sample by catheter
   G0472           No Change       Hep c screen high risk/other   Hepatitis c antibody screening, for individual at high risk and other
   G0473           No Change       Group behave couns 2-10        Face-to-face behavioral counseling for obesity, group (2-10), 30 minut
   G0475           No Change       Hiv combination assay          Hiv antigen/antibody, combination assay, screening
   G0476           No Change       Hpv combo assay ca screen      Infectious agent detection by nucleic acid (dna or rna); human papillo
   G0477           No Change       Drug test presump optical      Drug test(s), presumptive, any number of drug classes; any number of d
   G0478           No Change       Drug test presump opt inst     Drug test(s), presumptive, any number of drug classes; any number of d
   G0479           No Change       Drug test presump not opt      Drug test(s), presumptive, any number of drug classes; any number of d
   G0480           No Change       Drug test def 1-7 classes      Drug test(s), definitive, utilizing (1) drug identification methods ab
   G0481           No Change       Drug test def 8-14 classes     Drug test(s), definitive, utilizing (1) drug identification methods ab
   G0482           No Change       Drug test def 15-21 classes    Drug test(s), definitive, utilizing (1) drug identification methods ab
   G0483           No Change       Drug test def 22+ classes      Drug test(s), definitive, utilizing (1) drug identification methods ab
   G0490           No Change       Home visit rn, lpn by rhc/fq   Face-to-face home health nursing visit by a rural health clinic (rhc)
   G0491           No Change       Dialysis acu kidney no esrd    Dialysis procedure at a medicare certified esrd facility for acute kid
   G0492           No Change       Md/oth eval acut kid no esrd   Dialysis procedure with single evaluation by a physician or other qual
   G0493           No Change       Rn care ea 15 min hh/hospice   Skilled services of a registered nurse (rn) for the observation and as
   G0494           No Change       Lpn care ea 15min hh/hospice   Skilled services of a licensed practical nurse (lpn) for the observati
   G0495           No Change       Rn care train/edu in hh        Skilled services of a registered nurse (rn), in the training and/or ed
   G0496           No Change       Lpn care train/edu in hh       Skilled services of a licensed practical nurse (lpn), in the training
   G0498           No Change       Chemo extend iv infus w/pump   Chemotherapy administration, intravenous infusion technique; initiatio
   G0499           No Change       Hepb screen high risk indiv    Hepatitis b screening in non-pregnant, high risk individual includes h
   G0500           No Change       Mod sedat endo service >5yrs   Moderate sedation services provided by the same physician or other qua
   G0501           No Change       Resource-inten svc during ov   Resource-intensive services for patients for whom the use of specializ
   G0502           No Change       Init psych care manag, 70min   Initial psychiatric collaborative care management, first 70 minutes in
   G0503           No Change       Subseq  psych care man,60mi    Subsequent psychiatric collaborative care management, first 60 minutes
   G0504           No Change       Init/sub psych care add 30 m   Initial or subsequent psychiatric collaborative care management, each
   G0505           No Change       Cog/func assessment  outpt     Cognition and functional assessment using standardized instruments wit
   G0506           No Change       Comp asses care plan ccm svc   Comprehensive assessment of and care planning for patients requiring c
   G0507           No Change       Care manage serv minimum 20    Care management services for behavioral health conditions, at least 20
   G0508           No Change       Crit care telehea consult 60   Telehealth consultation, critical care, initial , physicians typically
   G0509           No Change       Crit care telehea consult 50   Telehealth consultation, critical care, subsequent, physicians typical
   G0511           No Change       Ccm/bhi by rhc/fqhc 20min mo   Rural health clinic or federally qualified health center (rhc or fqhc)
   G0512           No Change       Cocm by rhc/fqhc 60 min mo     Rural health clinic or federally qualified health center (rhc/fqhc) on
   G0513           No Change       Prolong prev svcs, first 30m   Prolonged preventive service(s) (beyond the typical service time of th
   G0514           No Change       Prolong prev svcs, addl 30m    Prolonged preventive service(s) (beyond the typical service time of th
   G0515         Discontinued      Cognitive skills development   Development of cognitive skills to improve attention, memory, problem
   G0516           No Change       Insert drug del implant, >=4   Insertion of non-biodegradable drug delivery implants, 4 or more (serv
   G0517           No Change       Remove drug implant            Removal of non-biodegradable drug delivery implants, 4 or more (servic
   G0518           No Change       Remove w insert drug implant   Removal with reinsertion, non-biodegradable drug delivery implants, 4
   G0659           No Change       Drug test def simple all cl    Drug test(s), definitive, utilizing drug identification methods able t
   G0908           No Change       Hgb > 12 g/dl                  Most recent hemoglobin (hgb) level > 12.0 g/dl
   G0909           No Change       Hbg not doc                    Hemoglobin level measurement not documented, reason not given
   G0910           No Change       Hgb <= 12 g/dl                 Most recent hemoglobin level <= 12.0 g/dl
   G0913           No Change       Improve visual funct           Improvement in visual function achieved within 90 days following catar
   G0914           No Change       Survey not complete            Patient care survey was not completed by patient
   G0915           No Change       No improve visual funct        Improvement in visual function not achieved within 90 days following c
   G0916           No Change       Satisfy with care              Satisfaction with care achieved within 90 days following cataract surg
   G0917           No Change       Satisfy survey not complete    Patient satisfaction survey was not completed by patient
   G0918           No Change       No satisfy with care           Satisfaction with care not achieved within 90 days following cataract
   G0919           No Change       Flu immunize not avail         Influenza immunization ordered or recommended (to be given at alternat
   G0920           No Change       Type loc act doc               Type, anatomic location, and activity all documented
   G0921           No Change       Doc pt reas no assess          Documentation of patient reason(s) for not being able to assess (e.g.,
   G0922           No Change       Type loc act not doc           No documentation of disease type, anatomic location, and activity, rea
   G1000              ADD          Cdsm applied pathways          Clinical decision support mechanism applied pathways, as defined by th
   G1001              ADD          Cdsm evicore                   Clinical decision support mechanism evicore, as defined by the medicar
   G1002              ADD          Cdsm medcurrent                Clinical decision support mechanism medcurrent, as defined by the medi
   G1003              ADD          Cdsm medicalis                 Clinical decision support mechanism medicalis, as defined by the medic
   G1004              ADD          Cdsm ndsc                      Clinical decision support mechanism national decision support company,
   G1005              ADD          Cdsm nia                       Clinical decision support mechanism national imaging associates, as de
   G1006              ADD          Cdsm test approp               Clinical decision support mechanism test appropriate, as defined by th
   G1007              ADD          Cdsm aim                       Clinical decision support mechanism aim specialty health, as defined b
   G1008              ADD          Cdsm cranberry pk              Clinical decision support mechanism cranberry peak, as defined by the
   G1009              ADD          Cdsm sage health               Clinical decision support mechanism sage health management solutions,
   G1010              ADD          Cdsm stanson                   Clinical decision support mechanism stanson, as defined by the medicar
   G1011              ADD          Cdsm qualified nos             Clinical decision support mechanism, qualified tool not otherwise spec
   G2000           No Change       Blinded conv. tx mdd clin tr   Blinded administration of convulsive therapy procedure, either electro
   G2001           No Change       Post d/c h vst new pt 20 m     Brief (20 minutes) in-home visit for a new patient post-discharge. for
   G2002           No Change       Post-d/c h vst new pt 30 m     Limited (30 minutes) in-home visit for a new patient post-discharge. f
   G2003           No Change       Post-d/c h vst new pt 45 m     Moderate (45 minutes) in-home visit for a new patient post-discharge.
   G2004           No Change       Post-d/c h vst new pt 60 m     Comprehensive (60 minutes) in-home visit for a new patient post-discha
   G2005           No Change       Post-d/c h vst new pt 75 m     Extensive (75 minutes) in-home visit for a new patient post-discharge.
   G2006           No Change       Post-d/c h vst ext pt 20 m     Brief (20 minutes) in-home visit for an existing patient post-discharg
   G2007           No Change       Post-d/c h vst ext pt 30 m     Limited (30 minutes) in-home visit for an existing patient post-discha
   G2008           No Change       Post-d/c h vst ext pt 45 m     Moderate (45 minutes) in-home visit for an existing patient post-disch
   G2009           No Change       Post-d/c h vst ext pt 60 m     Comprehensive (60 minutes) in-home visit for an existing patient post-
   G2010           No Change       Remot image submit by pt       Remote evaluation of recorded video and/or images submitted by an esta
   G2011           No Change       Alcohol/sub abuse assess       Alcohol and/or substance (other than tobacco) abuse structured assessm
   G2012           No Change       Brief check in by md/qhp       Brief communication technology-based service, e.g. virtual check-in, b
   G2013           No Change       Post-d/c h vst ext pt 75 m     Extensive (75 minutes) in-home visit for an existing patient post-disc
   G2014           No Change       Post-d/c care plan overs 30m   Limited (30 minutes) care plan oversight. for use only in a medicare-a
   G2015           No Change       Post-d/c care plan overs 60m   Comprehensive (60 mins) home care plan oversight. for use only in a me
   G2021              ADD          Hea care pract tx in place     Health care practitioners rendering treatment in place (tip)
   G2022              ADD          Benef refuses service, mod     A model participant (ambulance supplier/provider), the beneficiary ref
   G2058              ADD          Ccm add 20min                  Chronic care management services, each additional 20 minutes of clinic
   G2061              ADD          Qual nonmd est pt 5-10m        Qualified nonphysician healthcare professional online assessment, for
   G2062              ADD          Qual nonmd est pt 11-20m       Qualified nonphysician healthcare professional online assessment servi
   G2063              ADD          Qual nonmd est pt 21>min       Qualified nonphysician qualified healthcare professional assessment se
   G2064              ADD          Md mang high risk dx 30        Comprehensive care management services for a single high-risk disease,
   G2065              ADD          Clin mang h risk dx 30         Comprehensive care management for a single high-risk disease services,
   G2066              ADD          Inter devc remote 30d          Interrogation device evaluation(s), (remote) up to 30 days; implantabl
   G2067              ADD          Med assist tx meth wk          Medication assisted treatment, methadone; weekly bundle including disp
   G2068              ADD          Med assist tx bupre oral       Medication assisted treatment, buprenorphine (oral); weekly bundle inc
   G2069              ADD          Med assist tx inject           Medication assisted treatment, buprenorphine (injectable); weekly bund
   G2070              ADD          Med assist tx implant          Medication assisted treatment, buprenorphine (implant insertion); week
   G2071              ADD          Med tx remove implant          Medication assisted treatment, buprenorphine (implant removal); weekly
   G2072              ADD          Med tx insert/remove imp       Medication assisted treatment, buprenorphine (implant insertion and re
   G2073              ADD          Med tx naltrexone              Medication assisted treatment, naltrexone; weekly bundle including dis
   G2074              ADD          Med assist tx no drug          Medication assisted treatment, weekly bundle not including the drug, i
   G2075              ADD          Med tx meds nos                Medication assisted treatment, medication not otherwise specified; wee
   G2076              ADD          Intake act w/med exam          Intake activities, including initial medical examination that is a com
   G2077              ADD          Periodic assessment            Periodic assessment; assessing periodically by qualified personnel to
   G2078              ADD          Take-home meth                 Take-home supply of methadone; up to 7 additional day supply (provisio
   G2079              ADD          Take-hom buprenorphine         Take-home supply of buprenorphine (oral); up to 7 additional day suppl
   G2080              ADD          Add 30 mins counsel            Each additional 30 minutes of counseling in a week of medication assis
   G2081              ADD          Pt 66+ snp or ltc pos > 90d    Patients age 66 and older in institutional special needs plans (snp) o
   G2082              ADD          Visit esketamine 56m or less   Office or other outpatient visit for the evaluation and management of
   G2083              ADD          Visit esketamine, > 56m        Office or other outpatient visit for the evaluation and management of
   G2086              ADD          Off base opioid tx 70min       Office-based treatment for opioid use disorder, including development
   G2087              ADD          Off base opioid tx, 60 m       Office-based treatment for opioid use disorder, including care coordin
   G2088              ADD          Off base opioid tx, add30      Office-based treatment for opioid use disorder, including care coordin
   G2089              ADD          A1c level 7 to 9%              Most recent hemoglobin a1c (hba1c) level 7.0 to 9.0%
   G2090              ADD          Pt 66+ frailty and med dem     Patients 66 years of age and older with at least one claim/encounter f
   G2091              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2092              ADD          Ace arb arni                   Angiotensin converting enzyme (ace) inhibitor or angiotensin receptor
   G2093              ADD          Med doc rsn no ace arn arni    Documentation of medical reason(s) for not prescribing ace inhibitor o
   G2094              ADD          Pt rsn no ace arn arni         Documentation of patient reason(s) for not prescribing ace inhibitor o
   G2095              ADD          Sys rsn no ace arn arni        Documentation of system reason(s) for not prescribing ace inhibitor or
   G2096              ADD          No rsn ace arb arni            Angiotensin converting enzyme (ace) inhibitor or angiotensin receptor
   G2097              ADD          Child dx uri 3d of other dx    Children with a competing diagnosis for upper respiratory infection wi
   G2098              ADD          Pt 66+ frailty and med dem     Patients 66 years of age and older with at least one claim/encounter f
   G2099              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2100              ADD          Pt 66+ frailty and med dem     Patients 66 years of age and older with at least one claim/encounter f
   G2101              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2102              ADD          Dil retinal eye exam           Dilated retinal eye exam with interpretation by an ophthalmologist or
   G2103              ADD          7 stereo photos interpret      Seven standard field stereoscopic photos with interpretation by an oph
   G2104              ADD          Eye img valid w/7 stereo       Eye imaging validated to match diagnosis from seven standard field ste
   G2105              ADD          Pt 66+ lt ints > 90            Patients age 66 or older in institutional special needs plans (snp) or
   G2106              ADD          Pt 66+ lt ints > 90            Patients 66 years of age and older with at least one claim/encounter f
   G2107              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2108              ADD          Pt 66+ lt ints > 90            Patients age 66 or older in institutional special needs plans (snp) or
   G2109              ADD          Pt 66+ frailty and med dem     Patients 66 years of age and older with at least one claim/encounter f
   G2110              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2112              ADD          Pred<=5 mg ra glu <6m          Patient receiving <=5 mg daily prednisone (or equivalent), or ra activ
   G2113              ADD          Pred>5 mg >6m, no chg da       Patient receiving >5 mg daily prednisone (or equivalent) for longer th
   G2114              ADD          Pt 66-80 frailty and med dem   Patients 66-80 years of age with at least one claim/encounter for frai
   G2115              ADD          Pt 66+ frailty and med dem     Patients 66 years of age and older with at least one claim/encounter f
   G2116              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age and older with at least one claim/encounter f
   G2117              ADD          Pt 66-80 frailty and adv ill   Patients 66-80 years of age with at least one claim/encounter for frai
   G2118              ADD          Pt 81+ frailty                 Patients 81 years of age and older with a evidence of frailty during t
   G2119              ADD          Calc vitd opt                  Within the past 2 years, calcium and/or vitamin d optimization has bee
   G2120              ADD          No calc vitd opt               Within the past 2 years, calcium and/or vitamin d optimization has not
   G2121              ADD          Psy dep anx ap and icd asse    Psychosis, depression, anxiety, apathy, and impulse control disorder a
   G2122              ADD          Psy/dep/anx/apandicd noasse    Psychosis, depression, anxiety, apathy, and impulse control disorder n
   G2123              ADD          Pt 66-80 frailty med dem       Patients 66-80 years of age and had at least one claim/encounter for f
   G2124              ADD          Pt 66-80 frailty adv ill       Patients 66-80 years of age and had at least one claim/encounter for f
   G2125              ADD          Pt 81+ frailty                 Patients 81 years of age and older with evidence of frailty during the
   G2126              ADD          Pt 66+ frailty adv ill         Patients 66 years of age or older and had at least one claim/encounter
   G2127              ADD          Pt 66+ frailty med dem         Patients 66 years of age or older and had at least one claim/encounter
   G2128              ADD          No aspirin med rsn             Documentation of medical reason(s) for not on a daily aspirin or other
   G2129              ADD          No bp outpt                    Procedure-related bp's not taken during an outpatient visit. examples
   G2130              ADD          Pt 66+ lt inst > 90            Patients age 66 or older in institutional special needs plans (snp) or
   G2131              ADD          Pt 81+ frailty                 Patients 81 years and older with a diagnosis of frailty
   G2132              ADD          Pt 66-80 frailty and med dem   Patients 66-80 years of age with at least one claim/encounter for frai
   G2133              ADD          Pt 66-80 frailty and adv ill   Patients 66-80 years of age with at least one claim/encounter for frai
   G2134              ADD          Pt 66+ frailty and med dem     Patients 66 years of age or older with at least one claim/encounter fo
   G2135              ADD          Pt 66+ frailty and adv ill     Patients 66 years of age or older with at least one claim/encounter fo
   G2136              ADD          Bk pain vas 6-20wk = 3         Back pain measured by the visual analog scale (vas) at three months (6
   G2137              ADD          Bk pain vas 6-20wk > 3         Back pain measured by the visual analog scale (vas) at three months (6
   G2138              ADD          Bk pain vas 9-15mo = 3         Back pain as measured by the visual analog scale (vas) at one year (9
   G2139              ADD          Bk pain vas 9-20mo > 3         Back pain measured by the visual analog scale (vas) pain at one year (
   G2140              ADD          Leg pain vas 6-20wk = 3        Leg pain measured by the visual analog scale (vas) at three months (6
   G2141              ADD          Leg pain vas 6-20wk > 3        Leg pain measured by the visual analog scale (vas) at three months (6
   G2142              ADD          Fs odi 9-15mo postop<= 22      Functional status measured by the oswestry disability index (odi versi
   G2143              ADD          Fs odi 9-15mo > 22             Functional status measured by the oswestry disability index (odi versi
   G2144              ADD          Fs odi 6-20wk postop > 22      Functional status measured by the oswestry disability index (odi versi
   G2145              ADD          Fsodi 6-20wk >22 or chg 30pt   Functional status measured by the oswestry disability index (odi versi
   G2146              ADD          Leg pain vas 9-15mo <= 3       Leg pain as measured by the visual analog scale (vas) at one year (9 t
   G2147              ADD          Leg pain vas 9-15mo > 3        Leg pain measured by the visual analog scale (vas) at one year (9 to 1
   G2148              ADD          Mpm used                       Performance met: multimodal pain management was used
   G2149              ADD          No mpm med rsn                 Documentation of medical reason(s) for not using multimodal pain manag
   G2150              ADD          No mpm                         Performance not met: multimodal pain management was not used
   G2151              ADD          Dx degen neuro                 Patients with diagnosis of a degenerative neurological condition such
   G2152              ADD          Res change sc =0               Performance met: the residual change score  is equal to or greater tha
   G2153              ADD          Hosp dur meas pd               In hospice or using hospice services during the measurement period
   G2154              ADD          Td 9 yrs start end meas        Patient received at least one td vaccine or one tdap vaccine between n
   G2155              ADD          Hist contraindications         Patient had history of at least one of the following contraindications
   G2156              ADD          No prior td or hx contra       Patient did not receive at least one td vaccine or one tdap vaccine be
   G2157              ADD          Pneum vacc 12 mo 60+           Patients received both the 13-valent pneumococcal conjugate vaccine an
   G2158              ADD          Pneum vacc adv rx              Patient had prior pneumococcal vaccine adverse reaction any time durin
   G2159              ADD          No pneum vacc 12 mo 60+        Patient did not receive both the 13-valent pneumococcal conjugate vacc
   G2160              ADD          Herpzos 50+                    Patient received at least one dose of the herpes zoster live vaccine o
   G2161              ADD          Adv rx zos                     Patient had prior adverse reaction caused by zoster vaccine or its com
   G2162              ADD          No herpzos 50+                 Patient did not receive at least one dose of the herpes zoster live va
   G2163              ADD          Infl vacc 07/01 to 06/30       Patient received an influenza vaccine on or between july 1 of the year
   G2164              ADD          Adv rx infl vacc               Patient had a prior influenza virus vaccine adverse reaction any time
   G2165              ADD          No infl vacc 07/01 to 06/30    Patient did not receive an influenza vaccine on or between july 1 of t
   G2166              ADD          No pt adm dx no neck fs prom   Patient refused to participate at admission and/or discharge; patient
   G2167              ADD          Res change sc < 0              Performance not met: the residual change score is less than 0
   G3001           No Change       Admin + supply, tositumomab    Administration and supply of tositumomab, 450 mg
   G6001           No Change       Echo guidance radiotherapy     Ultrasonic guidance for placement of radiation therapy fields
   G6002           No Change       Stereoscopic x-ray guidance    Stereoscopic x-ray guidance for localization of target volume for the
   G6003           No Change       Radiation treatment delivery   Radiation treatment delivery, single treatment area,single port or par
   G6004           No Change       Radiation treatment delivery   Radiation treatment delivery, single treatment area,single port or par
   G6005           No Change       Radiation treatment delivery   Radiation treatment delivery, single treatment area,single port or par
   G6006           No Change       Radiation treatment delivery   Radiation treatment delivery, single treatment area,single port or par
   G6007           No Change       Radiation treatment delivery   Radiation treatment delivery, 2 separate treatment areas, 3 or more po
   G6008           No Change       Radiation treatment delivery   Radiation treatment delivery, 2 separate treatment areas, 3 or more po
   G6009           No Change       Radiation treatment delivery   Radiation treatment delivery, 2 separate treatment areas, 3 or more po
   G6010           No Change       Radiation treatment delivery   Radiation treatment delivery, 2 separate treatment areas, 3 or more po
   G6011           No Change       Radiation treatment delivery   Radiation treatment delivery,3 or more separate treatment areas, custo
   G6012           No Change       Radiation treatment delivery   Radiation treatment delivery,3 or more separate treatment areas, custo
   G6013           No Change       Radiation treatment delivery   Radiation treatment delivery,3 or more separate treatment areas, custo
   G6014           No Change       Radiation treatment delivery   Radiation treatment delivery,3 or more separate treatment areas, custo
   G6015           No Change       Radiation tx delivery imrt     Intensity modulated treatment delivery, single or multiple fields/arcs
   G6016           No Change       Delivery comp imrt             Compensator-based beam modulation treatment delivery of inverse planne
   G6017           No Change       Intrafraction track motion     Intra-fraction localization and tracking of target or patient motion d
   G6018           No Change       Ileoscopy w/stent              Ileoscopy, through stoma; with transendoscopic stent placement (includ
   G6019           No Change       Colonoscopy lesion removal     Colonoscopy through stoma; with ablation of tumor(s), polyp(s), or oth
   G6020           No Change       Colonoscopy w/stent            Colonoscopy through stoma; with transendoscopic stent placement (inclu
   G6021           No Change       Unlisted px small intestine    Unlisted procedure, intestine
   G6022           No Change       Sigmoidoscopy w/ablate tumr    Sigmoidoscopy, flexible; with ablation of tumor(s), polyp(s), or other
   G6023           No Change       Sigmoidoscopy w/stent          Sigmoidoscopy, flexible; with transendoscopic stent placement (include
   G6024           No Change       Lesion removal colonoscopy     Colonoscopy, flexible; proximal to splenic flexure; with ablation of t
   G6025           No Change       Colonoscopy w/stent            Colonoscopy, flexible, proximal to splenic flexure; with transendoscop
   G6027           No Change       Anoscopy hra w/spec collect    Anoscopy, high resolution (hra) (with magnification and chemical agent
   G6028           No Change       Anoscopy hra w/biopsy          Anoscopy, high resolution (hra) (with magnification and chemical agent
   G6030           No Change       Assay of amitriptyline         Amitriptyline
   G6031           No Change       Assay of benzodiazepines       Benzodiazepines
   G6032           No Change       Assay of desipramine           Desipramine
   G6034           No Change       Assay of doxepin               Doxepin
   G6035           No Change       Assay of gold                  Gold
   G6036           No Change       Assay of imipramine            Assay of imipramine
   G6037           No Change       Assay of nortiptyline          Nortriptyline
   G6038           No Change       Assay of salicylate            Salicylate
   G6039           No Change       Assay of acetaminophen         Acetaminophen
   G6040           No Change       Assay of ethanol               Alcohol (ethanol); any specimen except breath
   G6041           No Change       Assay of urine alkaloids       Alkaloids, urine, quantitative
   G6042           No Change       Assay of amphetamines          Amphetamine or methamphetamine
   G6043           No Change       Assay of barbiturates          Barbiturates, not elsewhere specified
   G6044           No Change       Assay of cocaine               Cocaine or metabolite
   G6045           No Change       Assay of dihydrocodeinone      Dihydrocodeinone
   G6046           No Change       Assay of dihydromorphinone     Dihydromorphinone
   G6047           No Change       Assay of dihydrotestosterone   Dihydrotestosterone
   G6048           No Change       Assay of dimethadione          Dimethadione
   G6049           No Change       Asssay of epiandrosterone      Epiandrosterone
   G6050           No Change       Assay of ethchlorvynol         Ethchlorvynol
   G6051           No Change       Assay of flurazepam            Flurazepam
   G6052           No Change       Assay of meprobamate           Meprobamate
   G6053           No Change       Assay of methadone             Methadone
   G6054           No Change       Assay of methsuximide          Methsuximide
   G6055           No Change       Assay of nicotine              Nicotine
   G6056           No Change       Assay of opiates               Opiate(s), drug and metabolites, each procedure
   G6057           No Change       Assay of phenothiazine         Phenothiazine
   G6058           No Change       Drug confirmation              Drug confirmation, each procedure
   G8126           No Change       Pt treat w/antidepress12wks    Patient with a diagnosis of major depression documented as being treat
   G8127           No Change       Pt not treat w/antidepres12w   Patient with a diagnosis of major depression not documented as being t
   G8128           No Change       Pt inelig for antidepres med   Clinician documented that patient was not an eligible candidate for an
   G8395           No Change       Lvef>=40% doc normal or mild   Left ventricular ejection fraction (lvef) >= 40% or documentation as n
   G8396           No Change       Lvef not performed             Left ventricular ejection fraction (lvef) not performed or documented
   G8397           No Change       Dil macula/fundus exam/w doc   Dilated macular or fundus exam performed, including documentation of t
   G8398           No Change       Dil macular/fundus not perfo   Dilated macular or fundus exam not performed
   G8399           No Change       Pt w/dxa results document      Patient with documented results of a central dual-energy x-ray absorpt
   G8400           No Change       Pt w/dxa no results doc        Patient with central dual-energy x-ray absorptiometry (dxa) results no
   G8401           No Change       Pt inelig osteo screen measu   Clinician documented that patient was not an eligible candidate for sc
   G8404           No Change       Low extemity neur exam docum   Lower extremity neurological exam performed and documented
   G8405           No Change       Low extemity neur not perfor   Lower extremity neurological exam not performed
   G8406           No Change       Pt inelig lower extrem neuro   Clinician documented that patient was not an eligible candidate for lo
   G8410           No Change       Eval on foot documented        Footwear evaluation performed and documented
   G8415           No Change       Eval on foot not performed     Footwear evaluation was not performed
   G8416           No Change       Pt inelig footwear evaluatio   Clinician documented that patient was not an eligible candidate for fo
   G8417           No Change       Calc bmi abv up param f/u      Bmi is documented above normal parameters and a follow-up plan is docu
   G8418           No Change       Calc bmi blw low param f/u     Bmi is documented below normal parameters and a follow-up plan is docu
   G8419           No Change       Calc bmi out nrm param nof/u   Bmi documented outside normal parameters, no follow-up plan documented
   G8420           No Change       Calc bmi norm parameters       Bmi is documented within normal parameters and no follow-up plan is re
   G8421           No Change       Bmi not calculated             Bmi not documented and no reason is given
   G8422           No Change       Pt inelig bmi calculation      Bmi not documented, documentation the patient is not eligible for bmi
   G8427           No Change       Docrev cur meds by elig clin   Eligible clinician attests to documenting in the medical record they o
   G8428           No Change       Cur meds not document          Current list of medications not documented as obtained, updated, or re
   G8430           No Change       Ec at doc medrec pt not elig   Eligible clinician attests to documenting in the medical record the pa
   G8431           No Change       Pos clin depres scrn f/u doc   Screening for depression is documented as being positive and a follow-
   G8432           No Change       Dep scr not doc, rng           Depression screening not documented, reason not given
   G8433           No Change       Scr for dep not cpt doc rsn    Screening for depression not completed, documented reason
   G8442           No Change       Doc pain as nt perf, not elg   Pain assessment not documented as being performed, documentation the p
   G8450           No Change       Beta-bloc rx pt w/abn lvef     Beta-blocker therapy prescribed
   G8451           No Change       Pt w/abn lvef inelig b-bloc    Beta-blocker therapy for lvef < 40% not prescribed for reasons documen
   G8452           No Change       Pt w/abn lvef b-bloc no rx     Beta-blocker therapy not prescribed
   G8458           No Change       Pt inelig geno no antvir tx    Clinician documented that patient is not an eligible candidate for gen
   G8460           No Change       Pt inelig rna no antvir tx     Clinician documented that patient is not an eligible candidate for qua
   G8461           No Change       Pt rec antivir treat hep c     Patient receiving antiviral treatment for hepatitis c during the measu
   G8464           No Change       Pt inelig; lo to no dter rsk   Clinician documented that prostate cancer patient is not an eligible c
   G8465           No Change       High risk recurrence pro ca    High or very high risk of recurrence of prostate cancer
   G8473           No Change       Ace/arb thxpy rx'd             Angiotensin converting enzyme (ace) inhibitor or angiotensin receptor
   G8474           No Change       Ace/arb not rx'd; doc reas     Angiotensin converting enzyme (ace) inhibitor or angiotensin receptor
   G8475           No Change       Ace/arb thxpy not rx'd         Angiotensin converting enzyme (ace) inhibitor or angiotensin receptor
   G8476           No Change       Bp sys <140 and dias <90       Most recent blood pressure has a systolic measurement of < 140 mmhg an
   G8477           No Change       Bp sys>=140 and/or dias >=90   Most recent blood pressure has a systolic measurement of >= 140 mmhg a
   G8478           No Change       Bp not performed/doc           Blood pressure measurement not performed or documented, reason not giv
   G8482           No Change       Flu immunize order/admin       Influenza immunization administered or previously received
   G8483           No Change       Flu imm no admin doc rea       Influenza immunization was not administered for reasons documented by
   G8484           No Change       Flu immunize no admin          Influenza immunization was not administered, reason not given
   G8485           No Change       Report, diabetes measures      I intend to report the diabetes mellitus (dm) measures group
   G8486           No Change       Report, prev care measures     I intend to report the preventive care measures group
   G8487           No Change       Report ckd measures            I intend to report the chronic kidney disease (ckd) measures group
   G8489           No Change       Cad measures grp               I intend to report the coronary artery disease (cad) measures group
   G8490           No Change       Ra measures grp                I intend to report the rheumatoid arthritis (ra) measures group
   G8491           No Change       Hiv/aids measures grp          I intend to report the hiv/aids measures group
   G8492           No Change       Periop care measures grp       I intend to report the perioperative care measures group
   G8493           No Change       Back pain measures grp         I intend to report the back pain measures group
   G8494           No Change       Dm meas qual act perform       All quality actions for the applicable measures in the diabetes mellit
   G8495           No Change       Ckd meas qual act perform      All quality actions for the applicable measures in the chronic kidney
   G8496           No Change       Prev care mg qual act perfrm   All quality actions for the applicable measures in the preventive care
   G8497           No Change       Cabg meas qual act perform     All quality actions for the applicable measures in the coronary artery
   G8498           No Change       Cad meas qual act perform      All quality actions for the applicable measures in the coronary artery
   G8499           No Change       Ra meas qual act perform       All quality actions for the applicable measures in the rheumatoid arth
   G8500           No Change       Hiv meas qual act perform      All quality actions for the applicable measures in the hiv/aids measur
   G8501           No Change       Perio meas qual act perform    All quality actions for the applicable measures in the perioperative c
   G8502           No Change       Back pain mg qual act perfrm   All quality actions for the applicable measures in the back pain measu
   G8506           No Change       Pt rec ace/arb                 Patient receiving angiotensin converting enzyme (ace) inhibitor or ang
   G8509           No Change       Pos pain assess no f/u doc     Pain assessment documented as positive using a standardized tool, foll
   G8510           No Change       Scr dep neg, no plan reqd      Screening for depression is documented as negative, a follow-up plan i
   G8511           No Change       Scr dep pos, no plan doc rng   Screening for depression documented as positive, follow-up plan not do
   G8530           No Change       Auto av fistula recd           Autogenous av fistula received
   G8531           No Change       Pt inelig; auto av fistula     Clinician documented that patient was not an eligible candidate for au
   G8532           No Change       No auto av fistula; no reas    Clinician documented that patient received vascular access other than
   G8535           No Change       Eld maltreatment not doc       Elder maltreatment screen not documented; documentation that patient i
   G8536           No Change       No doc elder mal scrn          No documentation of an elder maltreatment screen, reason not given
   G8539           No Change       Doc funct and care plan        Functional outcome assessment documented as positive using a standardi
   G8540           No Change       Foa not doc as being perf      Functional outcome assessment not documented as being performed, docum
   G8541           No Change       No doc cur funct assess        Functional outcome assessment using a standardized tool not documented
   G8542           No Change       Doc funct no deficiencies      Functional outcome assessment using a standardized tool is documented;
   G8543           No Change       Cur funct asses; no care pln   Documentation of a positive functional outcome assessment using a stan
   G8544           No Change       Cabg measures grp              I intend to report the coronary artery bypass graft (cabg) measures gr
   G8545           No Change       Hepc measures grp              I intend to report the hepatitis c measures group
   G8547           No Change       Ivd measures grp               I intend to report the ischemic vascular disease (ivd) measures group
   G8548           No Change       Hf measures grp                I intend to report the heart failure (hf) measures group
   G8549           No Change       Hepc mg qual act perform       All quality actions for the applicable measures in the hepatitis c mea
   G8551           No Change       Hf mg qual act perform         All quality actions for the applicable measures in the heart failure (
   G8552           No Change       Ivd mg qual act perform        All quality actions for the applicable measures in the ischemic vascul
   G8559           No Change       Pt ref doc oto eval            Patient referred to a physician (preferably a physician with training
   G8560           No Change       Pt hx act drain prev 90 days   Patient has a history of active drainage from the ear within the previ
   G8561           No Change       Pt inelig for ref oto eval     Patient is not eligible for the referral for otologic evaluation for p
   G8562           No Change       Pt no hx act drain 90 d        Patient does not have a history of active drainage from the ear within
   G8563           No Change       Pt no ref oto reas no spec     Patient not referred to a physician (preferably a physician with train
   G8564           No Change       Pt ref oto eval                Patient was referred to a physician (preferably a physician with train
   G8565           No Change       Ver doc hear loss              Verification and documentation of sudden or rapidly progressive hearin
   G8566           No Change       Pt inelig ref oto eval         Patient is not eligible for the "referral for otologic evaluation for
   G8567           No Change       Pt no doc hear loss            Patient does not have verification and documentation of sudden or rapi
   G8568           No Change       Pt no ref otolo no spec        Patient was not referred to a physician (preferably a physician with t
   G8569           No Change       Prol intubation req            Prolonged postoperative intubation (> 24 hrs) required
   G8570           No Change       No prol intub req              Prolonged postoperative intubation (> 24 hrs) not required
   G8571           No Change       Ster wd ifx 30 d postop        Development of deep sternal wound infection/mediastinitis within 30 da
   G8572           No Change       No ster wd ifx                 No deep sternal wound infection/mediastinitis
   G8573           No Change       Stk cabg                       Stroke following isolated cabg surgery
   G8574           No Change       No strk cabg                   No stroke following isolated cabg surgery
   G8575           No Change       Postop ren fail                Developed postoperative renal failure or required dialysis
   G8576           No Change       No postop ren fail             No postoperative renal failure/dialysis not required
   G8577           No Change       Reop req bld grft oth          Re-exploration required due to mediastinal bleeding with or without ta
   G8578           No Change       No reop req bld grft oth       Re-exploration not required due to mediastinal bleeding with or withou
   G8579           No Change       Antplt med disch               Antiplatelet medication at discharge
   G8580           No Change       Antplt med contraind           Antiplatelet medication contraindicated
   G8581           No Change       No antplt med disch            No antiplatelet medication at discharge
   G8582           No Change       Bblock disch                   Beta-blocker at discharge
   G8583           No Change       Bblock contraind               Beta-blocker contraindicated
   G8584           No Change       No bblock disch                No beta-blocker at discharge
   G8585           No Change       Antilipid treat disch          Anti-lipid treatment at discharge
   G8586           No Change       Antlip disch contra            Anti-lipid treatment contraindicated
   G8587           No Change       No antlipid treat disch        No anti-lipid treatment at discharge
   G8593           No Change       Lipid pn results               Lipid profile results documented and reviewed (must include total chol
   G8594           No Change       No lipid prof perf             Lipid profile not performed, reason not given
   G8595           No Change       Ldl < 100                      Most recent ldl-c < 100 mg/dl
   G8597           No Change       Ldl >= 100                     Most recent ldl-c >= 100 mg/dl
   G8598           No Change       Asa/antiplat ther used         Aspirin or another antiplatelet therapy used
   G8599           No Change       No asa/antiplat ther use rng   Aspirin or another antiplatelet therapy not used, reason not given
   G8600           No Change       Tpa initi w/in 3 hrs           Iv t-pa initiated within three hours (<= 180 minutes) of time last kno
   G8601           No Change       No elig tpa init w/in 3 hrs    Iv t-pa not initiated within three hours (<= 180 minutes) of time last
   G8602           No Change       No tpa init w/in 3 hrs         Iv t-pa not initiated within three hours (<= 180 minutes) of time last
   G8627           No Change       Surg proc w/in 30 days         Surgical procedure performed within 30 days following cataract surgery
   G8628           No Change       No surg proc w/in 30 days      Surgical procedure not performed within 30 days following cataract sur
   G8629           No Change       Doc antibio order b/4 surg     Documentation of order for prophylactic parenteral antibiotic to be gi
   G8630           No Change       Doc antibio given b/4 surg     Documentation that administration of prophylactic parenteral antibioti
   G8631           No Change       Pt no elg 4 order antbi give   Clinician documented that patient was not an eligible candidate for or
   G8632           No Change       Doc no antibi order b/4 surg   Prophylactic parenteral antibiotics were not ordered to be given or gi
   G8633           No Change       Pharm ther osteo rx            Pharmacologic therapy (other than minierals/vitamins) for osteoporosis
   G8634           No Change       Pt no elg phar ther osteo      Clinician documented patient not an eligible candidate to receive phar
   G8635           No Change       No pharm ther osteo rx         Pharmacologic therapy for osteoporosis was not prescribed, reason not
   G8645           No Change       Asthma measures grp            I intend to report the asthma measures group
   G8646           No Change       Asthma mg qual act perform     All quality actions for the applicable measures in the asthma measures
   G8647           No Change       Rafscrs ki scor >= 0           Risk-adjusted functional status change residual score for the knee imp
   G8648           No Change       Rafscrs ki scor < 0            Risk-adjusted functional status change residual score for the knee imp
   G8649         Discontinued      Rafscrs ki no scor             Risk-adjusted functional status change residual score for the knee imp
   G8650    Long Description ChangeRafs crs ki no scor no surv    Risk-adjusted functional status change residual score for the knee imp
   G8651           No Change       Rafscrs hi scor >=0            Risk-adjusted functional status change residual score for the hip impa
   G8652           No Change       Rafscrs hi scor < 0            Risk-adjusted functional status change residual score for the hip impa
   G8653         Discontinued      Rafscrs hi no scor             Risk-adjusted functional status change residual scores for the hip imp
   G8654    Short Description ChangRafs crs hi no scor no surv    Risk-adjusted functional status change residual score for the hip impa
   G8655           No Change       Rafscrs llfai scor >= 0        Risk-adjusted functional status change residual score for the lower le
   G8656           No Change       Rafscrs llfai scor < 0         Risk-adjusted functional status change residual score for the lower le
   G8657         Discontinued      Rafscrs llfai no scor          Risk-adjusted functional status change residual score for the lower le
   G8658           No Change       Rafscrs llfai no scor + surv   Risk-adjusted functional status change residual score for the lower le
   G8659           No Change       Rafscrs lbi scor >= 0          Risk-adjusted functional status change residual score for the low back
   G8660           No Change       Rafscrs lbi scor < 0           Risk-adjusted functional status change residual score for the low back
   G8661           No Change       Rafscrs lbi no scor            Risk-adjusted functional status change residual score for the low back
   G8662    Long Description ChangeRafs crs lbi no scor no surv   Risk-adjusted functional status change residual score for the low back
   G8663           No Change       Rafscrs si scor >= 0           Risk-adjusted functional status change residual score for the shoulder
   G8664           No Change       Rafscrs si scor < 0            Risk-adjusted functional status change residual score for the shoulder
   G8665         Discontinued      Rafscrs si no scor             Risk-adjusted functional status change residual score for the shoulder
   G8666    Long Description ChangeRafs crs si no scor no surv    Risk-adjusted functional status change residual score for the shoulder
   G8667           No Change       Rafscrs ewh scor >= 0          Risk-adjusted functional status change residual score for the elbow, w
   G8668           No Change       Rafscrs ewh scor < 0           Risk-adjusted functional status change residual score for the elbow, w
   G8669         Discontinued      Rafscrs                        Risk-adjusted functional status change residual score for the elbow, w
   G8670    Long Description ChangeRafs crs ewh no scor no surv   Risk-adjusted functional status change residual score for the elbow, w
   G8671           No Change       Rafscrs goi scor >= 0          Risk-adjusted functional status change residual score for the neck, cr
   G8672           No Change       Rafscrs goi scor < 0           Risk-adjusted functional status change residual score for the neck, cr
   G8673         Discontinued      Rafscrs goi no scor            Risk-adjusted functional status change residual score for the neck, cr
   G8674    Long Description ChangeRafscrs neck, no msr/no foto   Risk-adjusted functional status change residual score for the neck, cr
   G8682           No Change       Lvg test perf                  Lvf testing documented as being performed prior to discharge or in the
   G8683           No Change       Pt not elig for lvf test       Lvf testing not performed prior to discharge or in the previous 12 mon
   G8685           No Change       Lvf test not perf              Lvf testing not documented as being performed prior to discharge or in
   G8694           No Change       Lvef <40%                      Left ventricular ejection fraction (lvef) < 40%
   G8696           No Change       Antithromb thx presc           Antithrombotic therapy prescribed at discharge
   G8697           No Change       Antithromb no presc doc reas   Antithrombotic therapy not prescribed for documented reasons (e.g., pa
   G8698           No Change       Antithromb no presc no reas    Antithrombotic therapy was not prescribed at discharge, reason not giv
   G8699           No Change       Rehab ordered disch            Rehabilitation services (occupational, physical or speech) ordered at
   G8700           No Change       Rehab not indicated disch      Rehabilitation services (occupational, physical or speech) not indicat
   G8701           No Change       Rehab not ordered              Rehabilitation services were not ordered, reason not otherwise specifi
   G8702           No Change       Antiobiotics 4 hr prior surg   Documentation that prophylactic antibiotics were given within 4 hours
   G8703           No Change       Antibiotics not prior surg     Documentation that prophylactic antibiotics were neither given within
   G8704           No Change       Ecg performed                  12-lead electrocardiogram (ecg) performed
   G8705           No Change       Med reas no ecg                Documentation of medical reason(s) for not performing a 12-lead electr
   G8706           No Change       Pt reas no ecg                 Documentation of patient reason(s) for not performing a 12-lead electr
   G8707           No Change       Ecg not performed              12-lead electrocardiogram (ecg) not performed, reason not given
   G8708           No Change       Antibiotic not pres            Patient not prescribed or dispensed antibiotic
   G8709           No Change       Pt presc doc med rsn id uri    Patient prescribed or dispensed antibiotic for documented medical reas
   G8710           No Change       Pt pres antibiotic             Patient prescribed or dispensed antibiotic
   G8711           No Change       Pres antibiotic                Prescribed or dispensed antibiotic
   G8712           No Change       Not pres antibiotic            Antibiotic not prescribed or dispensed
   G8713           No Change       Spkt/v great 1.2 kt/v          Spkt/v greater than or equal to 1.2 (single-pool clearance of urea [kt
   G8714           No Change       Hemodialysis 3 times week      Hemodialysis treatment performed exactly three times per week for > 90
   G8717           No Change       Less 1.2 kt/v                  Spkt/v less than 1.2 (single-pool clearance of urea [kt] / volume [v])
   G8718           No Change       Great 1.7 kt/v per week        Total kt/v greater than or equal to 1.7 per week (total clearance of u
   G8720           No Change       Less 1.7 kt/v per week         Total kt/v less than 1.7 per week (total clearance of urea [kt] / volu
   G8721           No Change       Pt, pn, hist grade doc         Pt category (primary tumor), pn category (regional lymph nodes), and h
   G8722           No Change       Med reas pt, pn, not doc       Documentation of medical reason(s) for not including the pt category,
   G8723           No Change       Spec sit not prim tumor        Specimen site is other than anatomic location of primary tumor
   G8724           No Change       Pt, pn, hist grade not doc     Pt category, pn category and histologic grade were not documented in t
   G8725           No Change       Lipid profile perf doc         Fasting lipid profile performed (triglycerides, ldl-c, hdl-c and total
   G8726           No Change       Doc reas no lipid profile      Clinician has documented reason for not performing fasting lipid profi
   G8728           No Change       Lipid profile not perf         Fasting lipid profile not performed, reason not given
   G8730           No Change       Pain doc pos and plan          Pain assessment documented as positive using a standardized tool and a
   G8731           No Change       Pain neg no plan               Pain assessment using a standardized tool is documented as negative, n
   G8732           No Change       No doc of pain                 No documentation of pain assessment, reason not given
   G8733           No Change       Doc pos elder mal scrn plan    Elder maltreatment screen documented as positive and a follow-up plan
   G8734           No Change       Doc neg elder mal no plan      Elder maltreatment screen documented as negative, no follow-up require
   G8735           No Change       Eld mal scrn pos no plan       Elder maltreatment screen documented as positive, follow-up plan not d
   G8736           No Change       Ldl-c <100mg/dl                Most current ldl-c <100mg/dl
   G8737           No Change       Ldl-c >=100mg/dl               Most current ldl-c >=100mg/dl
   G8738           No Change       Lvef < 40%                     Left ventricular ejection fraction (lvef) < 40% or documentation of se
   G8739           No Change       Lvef >= 40%                    Left ventricular ejection fraction (lvef) >= 40% or documentation as n
   G8740           No Change       Lvef not perfrmd               Left ventricular ejection fraction (lvef) not performed or assessed, r
   G8749           No Change       No signs melanoma              Absence of signs of melanoma (tenderness, jaundice, localized neurolog
   G8751           No Change       Smkg status not assess         Smoking status and exposure to second hand smoke in the home not asses
   G8752           No Change       Sys bp less 140                Most recent systolic blood pressure < 140 mmhg
   G8753           No Change       Sys bp > or = 140              Most recent systolic blood pressure >= 140 mmhg
   G8754           No Change       Dias bp less 90                Most recent diastolic blood pressure < 90 mmhg
   G8755           No Change       Dias bp > or = 90              Most recent diastolic blood pressure >= 90 mmhg
   G8756           No Change       No bp measure doc              No documentation of blood pressure measurement, reason not given
   G8757           No Change       Copd mg qual act perform       All quality actions for the applicable measures in the chronic obstruc
   G8758           No Change       Ibd mg qual act perform        All quality actions for the applicable measures in the inflammatory bo
   G8759           No Change       Osa mg qual act perform        All quality actions for the applicable measures in the sleep apnea mea
   G8761           No Change       Dementia mg qual act perform   All quality actions for the applicable measures in the dementia measur
   G8762           No Change       Pd mg qual act perform         All quality actions for the applicable measures in the parkinson's dis
   G8763           No Change       Hyperten mg qual act perform   All quality actions for the applicable measures in the hypertension (h
   G8764           No Change       Car prev mg qual act perform   All quality actions for the applicable measures in the cardiovascular
   G8765           No Change       Cataract mg qual act perform   All quality actions for the applicable measures in the cataract measur
   G8767           No Change       Lipid panel res doc rev        Lipid panel results documented and reviewed (must include total choles
   G8768           No Change       Doc med reas no lipid profle   Documentation of medical reason(s) for not performing lipid profile (e
   G8769           No Change       Lipid profile not perform      Lipid profile not performed, reason not given
   G8770           No Change       Urine protein test doc rev     Urine protein test result documented and reviewed
   G8771           No Change       Doc dx ckd                     Documentation of diagnosis of chronic kidney disease
   G8772           No Change       Doc med reas no urine protn    Documentation of medical reason(s) for not performing urine protein te
   G8773           No Change       No urine protein test          Urine protein test was not performed, reason not given
   G8774           No Change       Serum creatinine doc rev       Serum creatinine test result documented and reviewed
   G8775           No Change       Doc med reas no serum crtn     Documentation of medical reason(s) for not performing serum creatinine
   G8776           No Change       No serum creatinine test       Serum creatinine test not performed, reason not given
   G8777           No Change       Diabetes screen                Diabetes screening test performed
   G8778           No Change       Doc med reas no diabete scrn   Documentation of medical reason(s) for not performing diabetes screeni
   G8779           No Change       No diabetes screen             Diabetes screening test not performed, reason not given
   G8780           No Change       Counsel diet phys activity     Counseling for diet and physical activity performed
   G8781           No Change       Doc med reas no counsel diet   Documentation of medical reason(s) for patient not receiving counselin
   G8782           No Change       No counsel diet phys act       Counseling for diet and physical activity not performed, reason not gi
   G8783           No Change       Bp scrn perf rec interval      Normal blood pressure reading documented, follow-up not required
   G8784           No Change       Pt no elig for bp assess       Patient not eligible (e.g., documentation the patient is not eligible
   G8785           No Change       Bp scrn no perf at interval    Blood pressure reading not documented, reason not given
   G8797           No Change       Specimen site not esophagus    Specimen site other than anatomic location of esophagus
   G8798           No Change       Specimen site not prostate     Specimen site other than anatomic location of prostate
   G8806           No Change       Perf ultrsnd to lct preg doc   Performance of trans-abdominal or trans-vaginal ultrasound and pregnan
   G8807           No Change       No ta tv ultrasnd              Trans-abdominal or trans-vaginal ultrasound not performed for reasons
   G8808           No Change       Ultrasound not perf, rng       Trans-abdominal or trans-vaginal ultrasound not performed, reason not
   G8809           No Change       Rh-immunoglobulin order        Rh-immunoglobulin (rhogam) ordered
   G8810           No Change       Doc reas no rh-immuno          Rh-immunoglobulin (rhogam) not ordered for reasons documented by clini
   G8811           No Change       No rh-immunoglobulin order     Documentation rh-immunoglobulin (rhogam) was not ordered, reason not g
   G8815           No Change       Doc reas no statin therapy     Documented reason in the medical records for why the statin therapy wa
   G8816           No Change       Statin med pres at disch       Statin medication prescribed at discharge
   G8817           No Change       Doc reas no statin med disch   Statin therapy not prescribed at discharge, reason not given
   G8818           No Change       Pt disch to home by day#7      Patient discharge to home no later than post-operative day #7
   G8825           No Change       Pt not disch to home day#7     Patient not discharged to home by post-operative day #7
   G8826           No Change       Pt disch home day #2 evar      Patient discharge to home no later than post-operative day #2 followin
   G8833           No Change       Pt not disch home day#2 evar   Patient not discharged to home by post-operative day #2 following evar
   G8834           No Change       Pt disch home day #2 cea       Patient discharged to home no later than post-operative day #2 followi
   G8838           No Change       Not disch home by day #2       Patient not discharged to home by post-operative day #2 following cea
   G8839           No Change       Sleep apnea assess             Sleep apnea symptoms assessed, including presence or absence of snorin
   G8840           No Change       Doc reas no sleep apnea        Documentation of reason(s) for not documenting an assessment of sleep
   G8841           No Change       No sleep apnea assess          Sleep apnea symptoms not assessed, reason not given
   G8842           No Change       Ahi or rdi initial dx          Apnea hypopnea index (ahi) or respiratory disturbance index (rdi) meas
   G8843           No Change       Doc reas no ahi or rdi         Documentation of reason(s) for not measuring an apnea hypopnea index (
   G8844           No Change       No ahi or rdi initial dx       Apnea hypopnea index (ahi) or respiratory disturbance index (rdi) not
   G8845           No Change       Pos airway press prescribed    Positive airway pressure therapy prescribed
   G8846           No Change       Mod or severe osa              Moderate or severe obstructive sleep apnea (apnea hypopnea index (ahi)
   G8848           No Change       Mild osa                       Mild obstructive sleep apnea (apnea hypopnea index (ahi) or respirator
   G8849           No Change       Doc reas no pos air press      Documentation of reason(s) for not prescribing positive airway pressur
   G8850           No Change       No pap prescribed              Positive airway pressure therapy not prescribed, reason not given
   G8851           No Change       Adhere pos air press therapy   Objective measurement of adherence to positive airway pressure therapy
   G8852           No Change       Pos air press prescribe        Positive airway pressure therapy prescribed
   G8853           No Change       Pos air press not prescribe    Positive airway pressure therapy not prescribed
   G8854           No Change       Reas no adhere pos air pres    Documentation of reason(s) for not objectively measuring adherence to
   G8855           No Change       Pos air press adhere no perf   Objective measurement of adherence to positive airway pressure therapy
   G8856           No Change       Ref for oto eval               Referral to a physician for an otologic evaluation performed
   G8857           No Change       No elig ref for oto eval       Patient is not eligible for the referral for otologic evaluation measu
   G8858           No Change       Not ref for oto eval           Referral to a physician for an otologic evaluation not performed, reas
   G8859           No Change       Corticosteroids 10mg 60 days   Patient receiving corticosteroids greater than or equal to 10mg/day fo
   G8860           No Change       Corticosteroid 10 mg 60 days   Patients who have received dose of corticosteroids greater than or equ
   G8861         Discontinued      Dxa ordered for osteo          Within the past 2 years, central dual-energy x-ray absorptiometry (dxa
   G8862           No Change       No corticostrd 10mg 60 days    Patients not receiving corticosteroids greater than or equal to 10mg/d
   G8863           No Change       No assess bone loss            Patients not assessed for risk of bone loss, reason not given
   G8864           No Change       Pneumococcal vaccine admin     Pneumococcal vaccine administered or previously received
   G8865           No Change       Doc med reas no pneumococcal   Documentation of medical reason(s) for not administering or previously
   G8866           No Change       Doc pt reas no pneumococcal    Documentation of patient reason(s) for not administering or previously
   G8867           No Change       No pneumococcal admin          Pneumococcal vaccine not administered or previously received, reason n
   G8868           No Change       1st course antitnf             Patients receiving a first course of anti-tnf therapy
   G8869           No Change       Doc immune hep b antitnf       Patient has documented immunity to hepatitis b and initiating anti-tnf
   G8870           No Change       Hepb admin 1st antitnf         Hepatitis b vaccine injection administered or previously received and
   G8871           No Change       No 1st antitnf                 Patient not receiving a first course of anti-tnf therapy
   G8872           No Change       Intraop image confirm excise   Excised tissue evaluated by imaging intraoperatively to confirm succes
   G8873           No Change       Specimen not intraop image     Patients with needle localization specimens which are not amenable to
   G8874           No Change       Tissue not image intraop       Excised tissue not evaluated by imaging intraoperatively to confirm su
   G8875           No Change       Breast cancer dx min invsive   Clinician diagnosed breast cancer preoperatively by a minimally invasi
   G8876           No Change       Doc reas no min inv dx         Documentation of reason(s) for not performing minimally invasive biops
   G8877           No Change       No brst cncr dx min invasive   Clinician did not attempt to achieve the diagnosis of breast cancer pr
   G8878           No Change       Sent lymph node biopsy         Sentinel lymph node biopsy procedure performed
   G8879           No Change       Node neg inv brst cncr         Clinically node negative (t1n0m0 or t2n0m0) invasive breast cancer
   G8880           No Change       Sen lym p node biop not perf   Documentation of reason(s) sentinel lymph node biopsy not performed (e
   G8881           No Change       Brst cncr stage > t1n0m0       Stage of breast cancer is greater than t1n0m0 or t2n0m0
   G8882           No Change       No sent lymph node biopsy      Sentinel lymph node biopsy procedure not performed, reason not given
   G8883           No Change       Rev, comm, track, doc biopsy   Biopsy results reviewed, communicated, tracked and documented
   G8884           No Change       Doc reas biopsy not review     Clinician documented reason that patient's biopsy results were not rev
   G8885           No Change       No rev, comm, track biopsy     Biopsy results not reviewed, communicated, tracked or documented
   G8886           No Change       Bp under control               Most recent blood pressure under control
   G8887           No Change       Doc med reas bp not control    Documentation of medical reason(s) for most recent blood pressure not
   G8888           No Change       Bp not under control           Most recent blood pressure not under control, results documented and r
   G8889           No Change       No doc bp                      No documentation of blood pressure measurement, reason not given
   G8890           No Change       Ldl-c under control            Most recent ldl-c under control, results documented and reviewed
   G8891           No Change       Doc med reas no ldl-c contrl   Documentation of medical reason(s) for most recent ldl-c not under con
   G8892           No Change       Doc med reas no ldl-c test     Documentation of medical reason(s) for not performing ldl-c test (e.g.
   G8893           No Change       Ldl-c not under control        Most recent ldl-c not under control, results documented and reviewed
   G8894           No Change       Ldl-c not performed            Ldl-c not performed, reason not given
   G8895           No Change       Antrom prescribe               Oral aspirin or other antithrombotic therapy prescribed
   G8896           No Change       Doc med reas no antihtrom      Documentation of medical reason(s) for not prescribing oral aspirin or
   G8897           No Change       Antithrom not prescribe        Oral aspirin or other antithrombotic therapy was not prescribed, reaso
   G8898           No Change       Copd measures group            I intend to report the chronic obstructive pulmonary disease (copd) me
   G8899           No Change       Inflammatory bowel dis mg      I intend to report the inflammatory bowel disease (ibd) measures group
   G8900           No Change       Obstructive sleep apnea mg     I intend to report the sleep apnea measures group
   G8902           No Change       Dementia measures group        I intend to report the dementia measures group
   G8903           No Change       Parkinson's disease mg         I intend to report the parkinson's disease measures group
   G8904           No Change       Hypertension mg                I intend to report the hypertension (htn) measures group
   G8905           No Change       Cardiovascular prevention mg   I intend to report the cardiovascular prevention measures group
   G8906           No Change       Cataract measures group        I intend to report the cataract measures group
   G8907           No Change       Pt doc no events on discharg   Patient documented not to have experienced any of the following events
   G8908           No Change       Pt doc w burn prior to d/c     Patient documented to have received a burn prior to discharge
   G8909           No Change       Pt doc no burn prior to d/c    Patient documented not to have received a burn prior to discharge
   G8910           No Change       Pt doc to have fall in asc     Patient documented to have experienced a fall within asc
   G8911           No Change       Pt doc no fall in asc          Patient documented not to have experienced a fall within ambulatory su
   G8912           No Change       Pt doc with wrong event        Patient documented to have experienced a wrong site, wrong side, wrong
   G8913           No Change       Pt doc no wrong event          Patient documented not to have experienced a wrong site, wrong side, w
   G8914           No Change       Pt trans to hosp post d/c      Patient documented to have experienced a hospital transfer or hospital
   G8915           No Change       Pt not trans to hosp at d/c    Patient documented not to have experienced a hospital transfer or hosp
   G8916           No Change       Pt w iv ab given on time       Patient with preoperative order for iv antibiotic surgical site infect
   G8917           No Change       Pt w iv ab not given on time   Patient with preoperative order for iv antibiotic surgical site infect
   G8918           No Change       Pt w/o preop order iv ab pro   Patient without preoperative order for iv antibiotic surgical site inf
   G8923           No Change       Lvef < 40% or lvsd             Left ventricular ejection fraction (lvef) < 40% or documentation of mo
   G8924           No Change       Spir fev1/fvc<70%,fev<60%      Spirometry test results demonstrate fev1/fvc < 70%, fev < 60% predicte
   G8925           No Change       Spir fev1/fvc>=60% & no copd   Spirometry test results demonstrate fev1 >= 60% fev1/fvc >= 70%, predi
   G8926           No Change       Spiro no perf or doc           Spirometry test not performed or documented, reason not given
   G8927           No Change       Adj chem pres ajcc iii         Adjuvant chemotherapy referred, prescribed or previously received for
   G8928           No Change       Adj chem not pres rsn spec     Adjuvant chemotherapy not prescribed or previously received, for docum
   G8929           No Change       Adj cmo not pres rsn not gvn   Adjuvant chemotherapy not prescribed or previously received, reason no
   G8930           No Change       Assess of dep @ initial eval   Assessment of depression severity at the initial evaluation
   G8931           No Change       Asses of dep not documented    Assessment of depression severity not documented, reason not given
   G8932           No Change       Suicd rsk assessed init eval   Suicide risk assessed at the initial evaluation
   G8933           No Change       Suicide risk not assessed      Suicide risk not assessed at the initial evaluation, reason not given
   G8934           No Change       Lvef <40% or dep lv sys fcn    Left ventricular ejection fraction (lvef) <40% or documentation of mod
   G8935           No Change       Rx ace or arb therapy          Clinician prescribed angiotensin converting enzyme (ace) inhibitor or
   G8936           No Change       Pt not eligible ace/arb        Clinician documented that patient was not an eligible candidate for an
   G8937           No Change       No rx ace/arb therapy          Clinician did not prescribe angiotensin converting enzyme (ace) inhibi
   G8938           No Change       Bmi doc onl fup nt doc         Bmi is documented as being outside of normal limits, follow-up plan is
   G8939           No Change       Pain as doc positive, no f/u   Pain assessment documented as positive, follow-up plan not documented,
   G8940           No Change       Scr dep pos, no plan done      Screening for depression documented as positive, a follow-up plan not
   G8941           No Change       Eld maltreatment doc as pos    Elder maltreatment screen documented as positive, follow-up plan not d
   G8942           No Change       Doc fcn/care plan w/30 days    Functional outcomes assessment using a standardized tool is documented
   G8943           No Change       Ldlc not pres w/i 12 mo prir   Ldl-c result not present or not within 12 months prior
   G8944           No Change       Ajcc mel cnr stg 0 - iic       Ajcc melanoma cancer stage 0 through iic melanoma
   G8946           No Change       Mibm but no dx of breast ca    Minimally invasive biopsy method attempted but not diagnostic of breas
   G8947           No Change       1 or more neuropsych           One or more neuropsychiatric symptoms
   G8948           No Change       No neuropsych symptoms         No neuropsychiatric symptoms
   G8949           No Change       Doc pt reas on counsel diet    Documentation of patient reason(s) for patient not receiving counselin
   G8950           No Change       Pre-htn or htn doc, f/u indc   Pre-hypertensive or hypertensive blood pressure reading documented, an
   G8951           No Change       Pre-htn/htn doc, no pt f/u     Pre-hypertensive or hypertensive blood pressure reading documented, in
   G8952           No Change       Pre-htn/htn, no f/u, not gvn   Pre-hypertensive or hypertensive blood pressure reading documented, in
   G8953           No Change       Oncology mg qual act perform   All quality actions for the applicable measures in the oncology measur
   G8955           No Change       Most recent assess vol mgmt    Most recent assessment of adequacy of volume management documented
   G8956           No Change       Pt rcv hedia outpt dyls fac    Patient receiving maintenance hemodialysis in an outpatient dialysis f
   G8957           No Change       Pt no hedia in outpt fac       Patient not receiving maintenance hemodialysis in an outpatient dialys
   G8958           No Change       Assess vol mgmt not doc        Assessment of adequacy of volume management not documented, reason not
   G8959           No Change       Clin tx mdd comm to tx clin    Clinician treating major depressive disorder communicates to clinician
   G8960           No Change       Clin tx mdd not comm           Clinician treating major depressive disorder did not communicate to cl
   G8961           No Change       Csit lowrisk surg pts preop    Cardiac stress imaging test primarily performed on low-risk surgery pa
   G8962           No Change       Csit on pt any reas 30 days    Cardiac stress imaging test performed on patient for any reason includ
   G8963           No Change       Csi per asx pt w/pci 2 yrs     Cardiac stress imaging performed primarily for monitoring of asymptoma
   G8964           No Change       Csi any other than pci 2 yr    Cardiac stress imaging test performed primarily for any other reason t
   G8965           No Change       Csit perf on low chd rsk       Cardiac stress imaging test primarily performed on low chd risk patien
   G8966           No Change       Csit perf sx or high chd rsk   Cardiac stress imaging test performed on symptomatic or higher than lo
   G8967           No Change       Warf or other fda drug presc   Warfarin or another fda approved oral anticoagulant is prescribed
   G8968           No Change       Doc med not presb              Documentation of medical reason(s) for not prescribing warfarin or ano
   G8969           No Change       Doc pt rsn no presc warf/fda   Documentation of patient reason(s) for not prescribing warfarin or ano
   G8970           No Change       No rsk fac or 1 mod risk te    No risk factors or one moderate risk factor for thromboembolism
   G8971           No Change       Warfrn or othr antcog no rx    Warfarin or another oral anticoagulant that is fda approved not prescr
   G8972           No Change       1>=risk or>= mod risk for te   One or more high risk factors for thromboembolism or more than one mod
   G8973           No Change       Mst rcnt hbb < 10g/dl          Most recent hemoglobin (hgb) level < 10 g/dl
   G8974           No Change       Hgb not doc rns not gvn        Hemoglobin level measurement not documented, reason not given
   G8975           No Change       Hgb <10g/dl, med rsn           Documentation of medical reason(s) for patient having a hemoglobin lev
   G8976           No Change       Hgb >= 10 g/dl                 Most recent hemoglobin (hgb) level >= 10 g/dl
   G8977           No Change       Oncology measures grp          I intend to report the oncology measures group
   G8978         Discontinued      Mobility current status        Mobility: walking & moving around functional limitation, current statu
   G8979         Discontinued      Mobility goal status           Mobility: walking & moving around functional limitation, projected goa
   G8980         Discontinued      Mobility d/c status            Mobility: walking & moving around functional limitation, discharge sta
   G8981         Discontinued      Body pos current status        Changing & maintaining body position functional limitation, current st
   G8982         Discontinued      Body pos goal status           Changing & maintaining body position functional limitation, projected
   G8983         Discontinued      Body pos d/c status            Changing & maintaining body position functional limitation, discharge
   G8984         Discontinued      Carry current status           Carrying, moving & handling objects functional limitation, current sta
   G8985         Discontinued      Carry goal status              Carrying, moving and handling objects, projected goal status, at thera
   G8986         Discontinued      Carry d/c status               Carrying, moving & handling objects functional limitation, discharge s
   G8987         Discontinued      Self care current status       Self care functional limitation, current status, at therapy episode ou
   G8988         Discontinued      Self care goal status          Self care functional limitation, projected goal status, at therapy epi
   G8989         Discontinued      Self care d/c status           Self care functional limitation, discharge status, at discharge from t
   G8990         Discontinued      Other pt/ot current status     Other physical or occupational therapy primary functional limitation,
   G8991         Discontinued      Other pt/ot goal status        Other physical or occupational therapy primary functional limitation,
   G8992         Discontinued      Other pt/ot  d/c status        Other physical or occupational therapy primary functional limitation,
   G8993         Discontinued      Sub pt/ot current status       Other physical or occupational therapy subsequent functional limitatio
   G8994         Discontinued      Sub pt/ot goal status          Other physical or occupational therapy subsequent functional limitatio
   G8995         Discontinued      Sub pt/ot d/c status           Other physical or occupational therapy subsequent functional limitatio
   G8996         Discontinued      Swallow current status         Swallowing functional limitation, current status at therapy episode ou
   G8997         Discontinued      Swallow goal status            Swallowing functional limitation, projected goal status, at therapy ep
   G8998         Discontinued      Swallow d/c status             Swallowing functional limitation, discharge status, at discharge from
   G8999         Discontinued      Motor speech current status    Motor speech functional limitation, current status at therapy episode
   G9001           No Change       Mccd, initial rate             Coordinated care fee, initial rate
   G9002           No Change       Mccd,maintenance rate          Coordinated care fee, maintenance rate
   G9003           No Change       Mccd, risk adj hi, initial     Coordinated care fee, risk adjusted high, initial
   G9004           No Change       Mccd, risk adj lo, initial     Coordinated care fee, risk adjusted low, initial
   G9005           No Change       Mccd, risk adj, maintenance    Coordinated care fee, risk adjusted maintenance
   G9006           No Change       Mccd, home monitoring          Coordinated care fee, home monitoring
   G9007           No Change       Mccd, sch team conf            Coordinated care fee, scheduled team conference
   G9008           No Change       Mccd,phys coor-care ovrsght    Coordinated care fee, physician coordinated care oversight services
   G9009           No Change       Mccd, risk adj, level 3        Coordinated care fee, risk adjusted maintenance, level 3
   G9010           No Change       Mccd, risk adj, level 4        Coordinated care fee, risk adjusted maintenance, level 4
   G9011           No Change       Mccd, risk adj, level 5        Coordinated care fee, risk adjusted maintenance, level 5
   G9012           No Change       Other specified case mgmt      Other specified case management service not elsewhere classified
   G9013           No Change       Esrd demo bundle level i       Esrd demo basic bundle level i
   G9014           No Change       Esrd demo bundle-level ii      Esrd demo expanded bundle including venous access and related services
   G9016           No Change       Demo-smoking cessation coun    Smoking cessation counseling, individual, in the absence of or in addi
   G9017         Discontinued      Amantadine hcl 100mg oral      Amantadine hydrochloride, oral, per 100 mg (for use in a medicare-appr
   G9018         Discontinued      Zanamivir,inhalation pwd 10m   Zanamivir, inhalation powder, administered through inhaler, per 10 mg
   G9019         Discontinued      Oseltamivir phosphate 75mg     Oseltamivir phosphate, oral, per 75 mg (for use in a medicare-approved
   G9020         Discontinued      Rimantadine hcl 100mg oral     Rimantadine hydrochloride, oral, per 100 mg (for use in a medicare-app
   G9033         Discontinued      Amantadine hcl oral brand      Amantadine hydrochloride, oral brand, per 100 mg (for use in a medicar
   G9034         Discontinued      Zanamivir, inh pwdr, brand     Zanamivir, inhalation powder, administered through inhaler, brand, per
   G9035         Discontinued      Oseltamivir phosp, brand       Oseltamivir phosphate, oral, brand, per 75 mg (for use in a medicare-a
   G9036         Discontinued      Rimantadine hcl, brand         Rimantadine hydrochloride, oral, brand, per 100 mg (for use in a medic
   G9050           No Change       Oncology work-up evaluation    Oncology; primary focus of visit; work-up, evaluation, or staging at t
   G9051           No Change       Oncology tx decision-mgmt      Oncology; primary focus of visit; treatment decision-making after dise
   G9052           No Change       Onc surveillance for disease   Oncology; primary focus of visit; surveillance for disease recurrence
   G9053           No Change       Onc expectant management pt    Oncology; primary focus of visit; expectant management of patient with
   G9054           No Change       Onc supervision palliative     Oncology; primary focus of visit; supervising, coordinating or managin
   G9055           No Change       Onc visit unspecified nos      Oncology; primary focus of visit; other, unspecified service not other
   G9056           No Change       Onc prac mgmt adheres guide    Oncology; practice guidelines; management adheres to guidelines (for u
   G9057           No Change       Onc pract mgmt differs trial   Oncology; practice guidelines; management differs from guidelines as a
   G9058           No Change       Onc prac mgmt disagree w/gui   Oncology; practice guidelines; management differs from guidelines beca
   G9059           No Change       Onc prac mgmt pt opt alterna   Oncology; practice guidelines; management differs from guidelines beca
   G9060           No Change       Onc prac mgmt dif pt comorb    Oncology; practice guidelines; management differs from guidelines for
   G9061           No Change       Onc prac cond noadd by guide   Oncology; practice guidelines; patient's condition not addressed by av
   G9062           No Change       Onc prac guide differs nos     Oncology; practice guidelines; management differs from guidelines for
   G9063           No Change       Onc dx nsclc stgi no progres   Oncology; disease status; limited to non-small cell lung cancer; exten
   G9064           No Change       Onc dx nsclc stg2 no progres   Oncology; disease status; limited to non-small cell lung cancer; exten
   G9065           No Change       Onc dx nsclc stg3a no progre   Oncology; disease status; limited to non-small cell lung cancer; exten
   G9066           No Change       Onc dx nsclc stg3b-4 metasta   Oncology; disease status; limited to non-small cell lung cancer; stage
   G9067           No Change       Onc dx nsclc dx unknown nos    Oncology; disease status; limited to non-small cell lung cancer; exten
   G9068           No Change       Onc dx sclc/nsclc limited      Oncology; disease status; limited to small cell and combined small cel
   G9069           No Change       Onc dx sclc/nsclc ext at dx    Oncology; disease status; small cell lung cancer, limited to small cel
   G9070           No Change       Onc dx sclc/nsclc ext unknwn   Oncology; disease status; small cell lung cancer, limited to small cel
